# உடல், உடல்கள் 

## வரையறை: 

"உடல்" என்ற வார்த்தை என்பது ஒரு நபர் அல்லது விலங்கின் உடலை குறிக்கிறது. ஒரு பொருள் அல்லது முழுக் குழுவைக் குறிக்க இந்த வார்த்தை உருவகமாகப் பயன்படுத்தப்படுகிறது.

* பெரும்பாலும் "உடல்" என்பது ஒரு இறந்தவர் அல்லது மிருகத்தை குறிக்கிறது. சில நேரங்களில் இது "இறந்த உடல்" அல்லது "சடலம்" என்று குறிப்பிடப்படுகிறது.
* கடைசி பஸ்கா உணவில் இயேசு தம் சீஷர்களிடம், "இது (அப்பம்) என் உடல்" என்று சொன்னபோது, ​​அவர் தம்முடைய உடல் அவர்கள் "பாவங்களுக்காக பிட்கப்படப்போகிறது என்பதைக் குறிப்பிட்டார்.
* வேதாகமத்தில், கிறிஸ்தவர்கள் ஒரு தொகுப்பாக 'கிறிஸ்துவின் சரீரமாக' குறிப்பிடப்படுகிறார்கள்.
* உடலுக்குப் பல பாகங்கள் இருப்பதைப் போலவே, "கிறிஸ்துவின் சரீரத்திற்கு" பல தனிப்பட்ட உறுப்பினர்கள் உள்ளனர்.
* ஒவ்வொரு விசுவாசி கிறிஸ்துவின் சரீரத்திலிருந்து ஒரு சிறப்பான பணியைக் கொண்டிருக்கிறார், முழுக்குழுவும்இணைந்து தேவனுக்கு ஊழியம் செய்து அவருக்கு மகிமை கொண்டுவருகிறார்கள்.
* இயேசு தம்முடைய விசுவாசிகளின் "தலை" யாக " (தலைவர்) என்றும் குறிப்பிடப்படுகிறார். ஒரு நபரின் தலை என்ன செய்ய வேண்டும் எனச் சொல்கிறதோ அதே போல, கிறிஸ்துவும் அவருடைய "சரீரத்தின்" அங்கத்தினர்களை வழிநடத்துகிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த வார்த்தையை மொழிபெயர்க்க சிறந்த வழி, திட்ட மொழியில் ஒரு உடல் அங்கத்தை குறிப்பிட பொதுவாக பயன்படுத்தப்படுகிறது. பயன்படுத்தப்பட்ட வார்த்தை ஒரு தாக்குவதற்காக அல்ல என்பதை உறுதிப்படுத்தவும்.
* விசுவாசிகளுக்கு கூட்டாக குறிப்பிடும் போது, ​​சில மொழிகளுக்கு "கிறிஸ்துவின் ஆன்மீக உடலை" சொல்லுவதற்கு இயல்பாகவும் துல்லியமாகவும் இருக்கலாம்.
* "என் உடல் இதுவே" என்று இயேசு சொல்லும்போது, ​​தேவைப்பட்டால் அதை விளக்கும் ஒரு குறிப்புடன் இந்த மொழியில் மொழிபெயர்க்கலாம்.
* ஒரு மிருகத்தின் "சடலத்தை" போன்ற ஒரு இறந்த உடலைக் குறிப்பிடும் போது சில மொழிகளுக்கு ஒரு தனி வார்த்தை இருக்கலாம். இந்த மொழிபெயர்ப்பைப் பயன்படுத்தும் வார்த்தை சூழலில் அர்த்தமுள்ளதாக இருப்பதை உறுதி செய்து ஏற்றுக்கொள்ளத்தக்கது.

(மேலும் காண்க: [தலைவர்](../other/head.md), [ஆவி](../kt/spirit.md)))

## வேதாகமக் குறிப்புகள்: 

* [1 நாளாகமம் 10:11-12](rc://ta/tn/help/1ch/10/11)
* [1 கொரிந்தியர் 5:3-5](rc://ta/tn/help/1co/05/03)
* [எபேசியர் 4:4-6](rc://ta/tn/help/eph/04/04)
* [நியாயாதிபதிகள் 14:7-9](rc://ta/tn/help/jdg/14/07)
* [எண்ணாகமம்06:6-8](rc://ta/tn/help/num/06/06)
* [சங்கீதம் 31:8-9](rc://ta/tn/help/psa/031/008)
* [ரோமர் 12:4-5](rc://ta/tn/help/rom/12/04)


## சொல் தரவு: 

* Strong's: H990, H1320, H1460, H1465, H1472, H1480, H1655, H3409, H4191, H5038, H5085, H5315, H6106, H6297, H7607, G4430, G4954, G4983, G5559
