# கட்டு, கட்டு, பிணைப்பு 

## வரையறை: 

"கட்டு" என்ற சொல் ஒன்று கட்டிவைக்க அல்லது கவனமாக அதைப் பாதுகாப்பதாகும். ஒன்றிணைக்கப்பட்டு அல்லது ஒன்றாக இணைந்தவைகளை "பிணைப்பு" என்று அழைக்கப்படுகிறது. "பிணைப்பு" என்பது இதன் இறந்த காலமாகும்.

* "பிணைக்கப்பட" வேண்டும் என்றால், வேறு ஏதேனும் ஒன்றைச் சுற்றி அல்லது மூடப்பட்டிருக்கும்.
* ஒரு உருவக அர்த்தத்தில், ஒரு நபர் ஒரு பொருத்தனையினால் "பிணைக்கப்படுகிறார்" என்றால், அதாவது அவர் என்ன செய்ய வேண்டுமென்றுவாக்குறுதி கொடுத்தாரோ அவர் அதை "நிறைவேற்ற வேண்டும்" என்பதாகும்.
* "பிணைப்புகள்" என்ற வார்த்தை, பிணைக்கிறது, கட்டுப்படுத்துகிறது அல்லது யாராவது ஒருவருக்குக் கைதிகளாக பிடிப்பது என்பதையும் குறிக்கிறது. இது பொதுவாகமனிதன் அசையாதபடி கட்டிவைக்கப்பயன்படும் சங்கிலிகள், நரகம் அல்லது கயிறுகளை குறிக்கிறது.
* வேதாகமக் காலங்களில், கயிறுகள் அல்லது சங்கிலிகள் போன்ற பிணைப்புகள் கைதிகளை ஒரு சிறையின் சுவர் அல்லது தரையோடு இணைக்க பயன்படுத்தப்பட்டன.
* "கட்டு" என்ற வார்த்தை ஒரு காயத்தை சுற்றி துணி போர்த்தி குணமடைய உதவுவதைப் பற்றி பேச பயன்படுத்தலாம்.
* ஒரு இறந்தவர் புதைக்கப்படும்போது துணியுடன் "பிணைக்கப்படுவார்".
* "கட்டு" என்ற வார்த்தையானது, பாவம் போன்றவற்றைக் குறிப்பிடுவதற்கு அடையாளமாகப் பயன்படுத்தப்படுகிறது, அது யாரையும் கட்டுப்படுத்துகிறது அல்லது அடிமைப்படுத்துகிறது.
* ஒருவருக்கொருவர் உணர்ச்சி ரீதியாகவும், ஆன்மீக ரீதியிலும், உடல் ரீதியிலும் ஒருவருக்கொருவர் ஆதரவளிக்கும் நபர்களுக்கிடையில் நெருங்கிய உறவு இருக்கும். இது திருமண பந்தத்திற்கு பொருந்தும்.
* உதாரணமாக, ஒரு கணவன் மற்றும் மனைவி ஒருவருக்கொருவர் 'பிணைக்கப்பட்டு' அல்லது கட்டப்படுகிறார்கள். தேவன் உடைக்க விரும்பாத பந்தம் இது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "பிணை" என்ற வார்த்தை "கட்டு" அல்லது "கட்டி" அல்லது "சுற்றுதல்" என மொழிபெயர்க்கலாம்.
* உருவகமாக, "கட்டுப்படுத்த" அல்லது "தடுக்க" அல்லது " ஏதாவது ஒன்றிலிருந்து இருந்து" என்று மொழிபெயர்க்கலாம்.
* மத்தேயு 16 மற்றும் 18-ல் "பிணைக்க "என்பது ஒரு "தடை" அல்லது "அனுமதிப்பதில்லை" என்று சிறப்புபொருள்படுகிறது.
* "கட்டுக்கள்" என்ற வார்த்தை "சங்கிலிகள்" அல்லது "கயிறுகள்" அல்லது "கயிறுகளைஇணைத்துக்கட்டப் பயன்படும்ஒருவளைவு” என்று மொழிபெயர்க்கப்படலாம்.
* உருவகமாக "பிணை" என்பது "முடிச்சு" அல்லது "இணைப்பு" அல்லது "நெருக்கமான உறவு" என்று மொழிபெயர்க்கப்படலாம்.
* "சமாதானத்தின் பந்தம்" என்பது "ஒன்றுக்கொன்று நெருங்கிய உறவைக் கொண்டிருப்பது" அல்லது "சமாதானத்தைத் கொடுப்பதற்காக கட்டிமுடித்தல்" என்று அர்த்தப்படுத்துகிறது.
* "பிணைக்க" என்பது "சுற்றிலும் சுற்றி" அல்லது "ஒரு கட்டு மீது இன்னொன்று வைத்து. என" மொழிபெயர்க்க முடியும்
* ஒரு பொருத்தனையுடன் "பிணைக்க" வேண்டும் என்பது "சத்தியத்தை நிறைவேற்றுவதற்கான வாக்குறுதி" அல்லது "ஒரு பொருத்தனையை நிறைவேற்ற உறுதிபட" என மொழிபெயர்க்கப்படலாம்.
* சூழ்நிலையைப் பொறுத்து, "பிணைக்கப்பட்ட" என்ற வார்த்தை "கட்டி" அல்லது "பிணைக்கப்பட்டுள்ளது" அல்லது "பிணைக்கப்பட்டது" அல்லது "கடமைப்பட்டிருக்க வேண்டும்" அல்லது "செய்ய வேண்டியது" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [நிறைவேற்றுதல்](../kt/fulfill.md), [சமாதானம்](../other/peace.md), [சிறைச்சாலை](../other/prison.md), [ஊழியர்](../other/servant.md), [சபதம்](../kt/vow.md))

## வேதாகமக் குறிப்புகள்: 

* [லேவியராகமம்  8:6-7](rc://ta/tn/help/lev/08/06)

## சொல் தரவு: 

* Strong's: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
