# கிறிஸ்தவன் 

## வரையறை: 

இயேசு மீண்டும் பரலோகத்திற்குப் போன சில காலத்திற்குப் பிறகு, மக்கள் "கிறிஸ்துவைப் பின்பற்றுகிறவர்கள்" அதாவது "கிறிஸ்தவர்கள்" என்ற பெயர் கொண்டனர்.

* இயேசுவின் சீஷர்கள் அந்தியோகியா நகரத்தில் முதன்முதலில் "கிறிஸ்தவர்கள்" என்று அழைக்கப்பட்டனர்.
* ஒரு கிறிஸ்தவன் என்பவன், இயேசு தேவனுடைய குமாரன் என்று நம்பி, அவர் தன்னை பாவத்திலிருந்து காப்பாற்றுகிறார் என்று நம்புகிறார்.
* நம்முடைய நவீன காலங்களில், "கிறிஸ்தவன்" என்ற வார்த்தை கிறிஸ்தவ மதத்துடன் அடையாளம் காட்டுகிற ஒருவருக்கு அடிக்கடி பயன்படுத்தப்படுகிறது, ஆனால் உண்மையில் இயேசுவைப் பின்பற்றாதவர். இது வேதாகமத்தில் "கிறிஸ்தவத்தின்" நோக்கம் அல்ல.
* ஏனெனில், வேதாகமத்தில் "கிறிஸ்தவர்" என்ற வார்த்தை எப்போதுமே இயேசுவை உண்மையிலேயே நம்புகிற ஒருவரை குறிப்பிடுகிறது, ஒரு கிறிஸ்தவர் "விசுவாசி" என்றும் அழைக்கப்படுகிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த வார்த்தையை  "கிறிஸ்துவை பின்பற்றுபவர்”  பின்பற்றுபவர்" அல்லது "கிறிஸ்து நபர்" போன்ற ஏதாவது ஒன்றை மொழிபெயர்க்கலாம்.
* சீஷர் அல்லது அப்போஸ்தலருக்குப் பயன்படுத்தப்படும் சொற்களின் மொழிபெயர்ப்பை விட இந்த வார்த்தையின் மொழிபெயர்ப்பு வித்தியாசமாக மொழிபெயர்க்கப்பட்டுள்ளது என்பதை உறுதிப்படுத்தவும்.
* இந்த வார்த்தையை இயேசுவை விசுவாசிக்கிற ஒவ்வொரு தனி நபரைக்குறிக்கிறது என்று மொழிபெயர்ப்பதில் கவனமாக இருங்கள்., மாறாக ஒரு குழுவைக் குறிக்கும் வார்த்தை அல்ல.
* உள்ளூர் அல்லது தேசிய மொழியில் வேதாகமமானது இந்த வார்த்தையை எப்படி மொழிபெயர்க்கப்பட்டுள்ளது என்பதைக் கவனியுங்கள். (பார்க்கவும்: [தெரியாதவைகளை மொழிபெயர்ப்பது எப்படி](rc://ta/ta/man/translate/translate-unknown))

(மேலும் காண்க: [அந்தியோகியா](../names/antioch.md), [கிறிஸ்து](../kt/christ.md), [சபை](../kt/church.md), [சீஷர்](../kt/disciple.md), [விசுவாசம்](../kt/believe.md), [இயேசு](../kt/jesus.md), [தேவனுடைய குமாரன்](../kt/sonofgod.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 6:7-8](rc://ta/tn/help/1co/06/07)
* [1 பேதுரு 4:15-16](rc://ta/tn/help/1pe/04/15)
* [அப்போஸ்தலர் 11:25-26](rc://ta/tn/help/act/11/25)
* [அப்போஸ்தலர் 26:27-29](rc://ta/tn/help/act/26/27)

## பைபிள் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[46:9](rc://ta/tn/help/obs/46/09)__ இயேசுவின் விசுவாசிகள் முதலில் அந்தியோகியாவில் "__கிறிஸ்தவர்கள்__" என்று அழைக்கப்பட்டார்கள்.
* __[47:14](rc://ta/tn/help/obs/47/14)__ பவுல் மற்றும் மற்ற __கிறிஸ்தவ__ தலைவர்கள் பல நகரங்களுக்குப் பயணம் செய்தார்கள், இயேசுவைப் பற்றிய நற்செய்தியை மக்கள் பிரசங்கித்து கற்பித்தனர்.
* __[49:15](rc://ta/tn/help/obs/49/15)__  நீங்கள் இயேசுவையும் அவர் உங்களுக்கு என்ன செய்தாரோ அவைகளை விசுவாசித்தால், நீங்கள் ஒரு __கிறிஸ்தவர்__!
* __[49:16](rc://ta/tn/help/obs/49/16)__ நீங்கள் ஒரு __கிறிஸ்தவர்__ என்றால், இயேசு செய்தவற்றின் காரணமாக தேவன் உங்கள் பாவங்களை மன்னித்துவிட்டார்.
* __[49:17](rc://ta/tn/help/obs/49/17)__  நீங்கள் ஒரு __கிறிஸ்தவராக__ இருப்பினும்கூட, நீங்கள் இன்னும் பாவம் செய்ய சோதிக்கப்படுவீர்கள்.
* __[50:3](rc://ta/tn/help/obs/50/03)__ இயேசு பரலோகத்திற்குத் திரும்புவதற்கு முன்பாக, ஒருபோதும் கேள்விப்படாத மக்களுக்கு நற்செய்தியை அறிவிக்க இயேசு __கிறிஸ்தவர்களுக்கு__ சொன்னார்.
* __[50:11](rc://ta/tn/help/obs/50/11)__ இயேசு திரும்பி வரும்போது, ​​மரித்த ஒவ்வொரு கிறிஸ்தவனும் மரித்தோரிலிருந்து எழுந்து வானத்தில் அவரை சந்திப்பான்.

## சொல் தரவு: 

* Strong's: G5546
