# தேவாலயம், தேவாலயங்கள், சபை 

## வரையறை: 

புதிய ஏற்பாட்டில், "தேவாலயம்" என்ற வார்த்தை, தேவனுடைய வார்த்தையைப் பிரசங்கிப்பதைக் கேட்டு, ஜெபிக்கும்படி தவறாமல் கூடிவந்திருக்கும் இயேசுவின் விசுவாசிகளின் உள்ளூர் குழுவை குறிக்கிறது. "சபை" என்ற வார்த்தை பெரும்பாலும் அனைத்துக் கிறிஸ்தவர்களை குறிக்கிறது.

* இந்த வார்த்தையானது ஒரு சிறப்பு நோக்கத்திற்காக ஒன்றுகூடி வரும் "வெளியே அழைக்கப்பட்டவர்களின்" அல்லது சபை கூட்டத்தை குறிக்கிறது.
* கிறிஸ்துவின் முழு சரீரத்திலும் உள்ள எல்லா விசுவாசிகளையும் குறிப்பிடுவதற்கு இந்த வார்த்தை பயன்படுத்தப்படுகையில், சில பைபிள் மொழிபெயர்ப்புகள் உள்ளூர் சபையிலிருந்து அதை வேறுபடுத்துவதற்காக முதல் எழுத்தை ("சபை") பெரிய எழுத்தில் குறிப்பிடுகின்றன.
* பெரும்பாலும் ஒரு குறிப்பிட்ட நகரத்தில் உள்ள விசுவாசிகள் யாரோ ஒருவர் வீட்டில் சந்திப்பார்கள். இந்த உள்ளூர் சபைகளுக்கு "எபேசு சபை" போன்ற நகரத்தின் பெயர் கொடுக்கப்பட்டது.
* வேதாகமத்தில் "தேவாலயம்"  என்பது ஒரு கட்டிடத்தைக் குறிக்கவில்லை.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "தேவாலயம்" என்ற வார்த்தை "ஒன்றிணைத்தல்" அல்லது "கூட்டம்" அல்லது "சபை" அல்லது "ஒன்றாகச் சந்திப்பவர்கள்" என மொழிபெயர்க்கப்படலாம்.
* இந்த வார்த்தை மொழிபெயர்க்க பயன்படுத்தப்படும் வார்த்தை அல்லது சொற்றொடரை கூட ஒரு சிறிய குழுவைமட்டுமல்ல, அனைத்து விசுவாசிகள் குறிக்க முடியும்.
* "தேவாலயத்தின்" மொழிபெயர்ப்பு ஒரு கட்டடத்தைக் குறிக்கவில்லை என்பதை உறுதிப்படுத்திக் கொள்ளுங்கள்.
* பழைய ஏற்பாட்டில் "சபை" என மொழிபெயர்க்க பயன்படுத்தப்படும் வார்த்தை கூட இந்த வார்த்தையை மொழிபெயர்க்க பயன்படுத்தப்படுகிறது.
* ஒரு உள்ளூர் அல்லது தேசிய வேதாகம மொழிபெயர்ப்பில் இது எவ்வாறு மொழிபெயர்க்கப்பட்டுள்ளது என்பதையும் கவனியுங்கள். (பார்க்கவும்: [தெரியாதவைகளை எப்படி மொழிபெயர்ப்பது](rc://ta/ta/man/translate/translate-unknown).)

(மேலும் காண்க: [கூடுகை](../other/assembly.md), [நம்பிக்கை](../kt/believe.md), [கிறிஸ்தவன்](../kt/christian.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 5:11-13](rc://ta/tn/help/1co/05/11)
* [1 தெசலோனிக்கேயர் 2:14-16](rc://ta/tn/help/1th/02/14)
* [1 தீமோத்தேயு 3:4-5](rc://ta/tn/help/1ti/03/04)
* [அப்போஸ்தலர் 9:31-32](rc://ta/tn/help/act/09/31)
* [அப்போஸ்தலர் 14:23-26](rc://ta/tn/help/act/14/23)
* [அப்போஸ்தலர் 15:39-41](rc://ta/tn/help/act/15/39)
* [கொலோசெயர் 4:15-17](rc://ta/tn/help/col/04/15)
* [எபேசியர் 5:22-24](rc://ta/tn/help/eph/05/22)
* [மத்தேயு 16:17-18](rc://ta/tn/help/mat/16/17)
* [பிலிப்பியர் 4:14-17](rc://ta/tn/help/php/04/14)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்:  

* __[43:12](rc://ta/tn/help/obs/43/12)__ சுமார் 3000 பேர் பேதுரு சொன்னதை நம்பி இயேசுவின் சீஷர்களாகினர். அவர்கள் ஞானஸ்நானம் பெற்று எருசலேமில் உள்ள __சபையின்__ அங்கமாக மாறினார்கள்.
* __[46:9](rc://ta/tn/help/obs/46/09)__ அந்தியோகியாவில் உள்ள பெரும்பாலோர் யூதர்கள் அல்ல, ஆனால் முதன்முறையாக அவர்களில் பலர் விசுவாசிகளாக ஆனார்கள். பர்னபாவும் சவுலும் இந்த புதிய விசுவாசிகள் இயேசுவைப் பற்றி கற்பிக்கவும், __சபையை__  பலப்படுத்தவும் அங்கு சென்றார்கள்.
* __[46:10](rc://ta/tn/help/obs/46/10)__ எனவே அந்தியோக்கியாவில் உள்ள __சபை__ பர்னபாவுக்காகவும் சவுலுக்காகவும் ஜெபம்பண்ணி, அவர்கள் மீது கைகளை வைத்தார்கள். அநேக இடங்களில் இயேசுவின் நற்செய்தியைப் பிரசங்கிக்கும்படி அவர்கள் அனுப்பப்பட்டார்கள்.
* __[47:13](rc://ta/tn/help/obs/47/13)__  இயேசுவின் நற்செய்தி பரவியது, மற்றும் __சபையானது__ வளர்ந்து கொண்டே இருந்தது.
* __[50:1](rc://ta/tn/help/obs/50/01)__ கிட்டத்தட்ட 2000 வருடங்களுக்கு மேலாக உலகம் முழுவதும் அதிகமானோர் இயேசு மேசியாவைப் பற்றிய நற்செய்தியைக் கேட்டுக்கொண்டிருகிறார்கள். __சபை__ பெருகி வருகிறது.


## சொல் தரவு: 

* Strong's: G1577
