# உடன்படிக்கை, உடன்படிக்கைகள், புதிய உடன்படிக்கை 

## வரையறை: 

ஒரு உடன்படிக்கை என்பது இரண்டு நபர்களுக்கு அல்லது குழுக்களுக்கு இடையில் ஒரு முறையான, பிணைப்பு ஒப்பந்தம் ஆகும். இதை ஒருவரோ அல்லது இரண்டு குழுக்களுமோ நிறைவேற்றவேண்டும்.

* இந்த உடன்படிக்கை தனிநபர்களுக்கிடையே, அல்லது குழுக்களுக்கிடையே, அல்லது தேவனுக்கும் மக்களுக்கும் இடையில் இருக்க முடியும்.
* மக்கள் ஒருவருக்கொருவர் உடன்படிக்கை செய்துகொள்ளும்போது, ​​அவர்கள் ஏதாவது செய்ய வேண்டும் என்று உறுதிமொழி செய்கிறார்கள், அவர்கள் அதை செய்ய வேண்டும்.
* மனித உடன்படிக்கைகளின் எடுத்துக்காட்டுகள் திருமணம் உடன்படிக்கைகள், வணிக ஒப்பந்தங்கள் மற்றும் நாடுகளுக்கு இடையே உள்ள ஒப்பந்தங்கள் ஆகியவை அடங்கும்.
* வேதாகமம் முழுவதும், தேவன் தம் மக்களுடன் பல்வேறு உடன்படிக்கைகளை செய்தார்.
* சில உடன்படிக்கைகளில், நிபந்தனைகள் இன்றி தம் பங்கை நிறைவேற்றுவதாக தேவன் வாக்குறுதி அளித்தார். உதாரணமாக, உலகளாவிய வெள்ளத்தால் மீண்டும் ஒருபோதும் பூமியை அழிக்கமாட்டேன் என்று தேவன் வாக்குறுதி அளித்தபோது, ​​இந்த வாக்குறுதியை நிறைவேற்ற மக்களுக்கு எந்த நிபந்தனையையும் விதிக்கவில்லை.
* மற்ற உடன்படிக்கைகளில், மக்கள் தமக்குக் கீழ்ப்படிந்து, உடன்படிக்கையின் தங்கள் பாகத்தை நிறைவேற்றினால் மட்டுமே அவருடைய பங்கை நிறைவேற்றுவதாக வாக்குறுதி அளித்தார்.

"புதிய உடன்படிக்கை" என்ற வார்த்தை, தம்முடைய மக்களோடு தம்முடைய குமாரனாகிய இயேசுவின் மரணத்தின் மூலமாக ஏற்படுத்தப்பட்ட அர்ப்பணிப்பு அல்லது உடன்படிக்கை என்பதை குறிக்கிறது.

* தேவனுடைய "புதிய உடன்படிக்கை" வேதாகமத்தின் பகுதியான "புதிய ஏற்பாட்டில்" விளக்கப்பட்டுள்ளது.
* இந்த புதிய உடன்படிக்கை, பழைய ஏற்பாட்டின் காலங்களில் இஸ்ரவேலரோடு தேவன் ஏற்படுத்திய "பழைய" அல்லது "முந்தைய" உடன்படிக்கைக்கு முரணாக இருக்கிறது.
* புதிய உடன்படிக்கை பழையதைவிட சிறந்தது, ஏனெனில் அது இயேசுவின் தியாகத்தை அடிப்படையாகக் கொண்டது, இது மக்களின் பாவங்களை முற்றிலும் நீக்கியது. பழைய உடன்படிக்கையின் கீழ் செய்யப்பட்ட பலிகள் இதைச் செய்யவில்லை.
* இயேசுவை விசுவாசிகளாக மாறுகிறவர்களுடைய இருதயங்களில் தேவன் புதிய உடன்படிக்கை எழுதுகிறார். இது தேவனுக்குக் கீழ்ப்படிந்து, பரிசுத்த வாழ்வு வாழ்வதற்கு அவர்களைத் தூண்டுகிறது
* பூமியில் தேவன் தம் ஆட்சியை நிலைநாட்டும் கடைசி நாட்களில் புதிய உடன்படிக்கை முழுமையாக நிறைவேறும். தேவன் உலகத்தை முதன்முதலில் படைத்தபோது இருந்ததுபோல எல்லாம் மீண்டும் நன்றாக இருக்கும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலை பொறுத்து, இந்த வார்த்தை மொழிபெயர்க்கும் வழிகளானது, " உடன்பாடு ஏற்படுத்துதல்" அல்லது "முறையான அர்ப்பணிப்பு" அல்லது "உறுதிமொழி" அல்லது "ஒப்பந்தம்." ஆகியனவாகும்.
* ஒரு குழு அல்லது இரு குழுக்களும் ஒரு வாக்குறுதி அளித்திருக்கின்றனவா என்பதைப் பொறுத்து, சில மொழிகளில் உடன்படிக்கைக்கு வெவ்வேறு வார்த்தைகள் இருக்கலாம். உடன்படிக்கை ஒருபுறம் இருந்தால், அது "வாக்குறுதி" அல்லது "உறுதிமொழி" என்று மொழிபெயர்க்கப்படலாம்.
* மக்கள் உடன்படிக்கை ஏற்படுத்துவதின் வார்த்தை, இந்த வார்த்தையின் மொழிபெயர்ப்பைப்போல் இருக்கவில்லை என்பதை உறுதிப்படுத்திக் கொள்ளுங்கள். தேவனுக்கும் மக்களுக்கும் இடையில் உள்ள உடன்படிக்கைகளின் எல்லா சந்தர்ப்பங்களிலும், உடன்படிக்கையை தொடங்கியவர் தேவன் ஆவார்.

* "புதிய உடன்படிக்கை" என்ற வார்த்தையை "புதிய முறையான உடன்படிக்கை" அல்லது "புதிய ஒப்பந்தம்" அல்லது "புதிய உடன்பாடு" என்று மொழிபெயர்க்கலாம்.
* இந்த சொற்றொடர்களில் "புதியது" என்ற வார்த்தையின் அர்த்தம் "புதியது" அல்லது "புதிய வகை" அல்லது "மற்றொரு".என்பதாகும்.

(மேலும் காண்க: [உடன்படிக்கை](../kt/covenant.md), [உறுதிமொழி](../kt/promise.md))

## வேதாகமக் குறிப்புகள்: 

* [ஆதியாகமம் 9:11-13](rc://ta/tn/help/gen/09/11)
* [ஆதியாகமம் 17:7-8](rc://ta/tn/help/gen/17/07)
* [ஆதியாகமம் 31:43-44](rc://ta/tn/help/gen/31/43)
* [யாத்திராகமம் 34:10-11](rc://ta/tn/help/exo/34/10)
* [யோசுவா 24:24-26](rc://ta/tn/help/jos/24/24)
* [2 சாமுவேல் 23:5](rc://ta/tn/help/2sa/23/05)
* [2 இராஜாக்கள் 18:11-12](rc://ta/tn/help/2ki/18/11)
* [மாற்கு 14:22-25](rc://ta/tn/help/mrk/14/22)
* [லூக்கா 1:72-75](rc://ta/tn/help/luk/01/72)
* [லூக்கா 22:19-20](rc://ta/tn/help/luk/22/19)
* [அப்போஸ்தலர் 7:6-8](rc://ta/tn/help/act/07/06)
* [1 கொரிந்தியர் 11:25-26](rc://ta/tn/help/1co/11/25)
* [2 கொரிந்தியர் 3:4-6](rc://ta/tn/help/2co/03/04)
* [கலாத்தியர் 3:17-18](rc://ta/tn/help/gal/03/17)
* [எபிரெயர் 12:22-24](rc://ta/tn/help/heb/12/22)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[4:9](rc://ta/tn/help/obs/04/09)__ பிறகு தேவன் ஆபிரகாமுடன் ஒரு __உடன்படிக்கை__ செய்தார். ஒரு __உடன்படிக்கை__ இரண்டு கட்சிகளுக்கும் இடையில் ஏற்படும் ஒரு உடன்பாடு ஆகும்.
* __[5:4](rc://ta/tn/help/obs/05/04)__ "நான் இஸ்மவேலையும் ஒரு பெரிய தேசமாகவே ஆக்குவேன், ஆனால் என்னுடைய __உடன்படிக்கை__ ஈசாக்குடன் இருக்கும்."
* __[6:4](rc://ta/tn/help/obs/06/04)__ நீண்ட காலம் கழித்து, ஆபிரகாம் இறந்துவிட்டார், தேவன் அவருக்கு அளித்த __வாக்குறுதிகளை__ ஈசாக்குக்கு கொடுத்தார்.
* __[7:10](rc://ta/tn/help/obs/07/10)__ தேவன் ஆபிரகாமிடம் __வாக்குக்__ கொடுத்தார், பிறகு ஈசாக்குக்கு கொடுத்தார். இப்போது தேவன் யாக்கோபுக்கு வாக்குறுதி கொடுத்தார்.
* __[13:2](rc://ta/tn/help/obs/13/02)__ தேவன் மோசேயிடமும் இஸ்ரவேல் ஜனங்களிடமும் நோக்கி, "நீ என் சத்தத்திற்குச் செவிகொடுத்து, என் __உடன்படிக்கையை__ காத்துக்கொள்வீர்களானால், நீ என் மதிப்புக்குரிய சொத்தும், ராஜரீக ஆசாரியர்களாகவும் பரிசுத்த ஜாதியுமாக இருப்பாய்." என்று கூறினார்.
* __[13:4](rc://ta/tn/help/obs/13/04)__ பின்னர் தேவன் அவர்களுக்கு __உடன்படிக்கையைக்__ கொடுத்து, “நான் கர்த்தர், எகிப்தின் அடிமைத்தனத்திலிருந்து விடுவித்த உன்னுடைய தேவன்”. மற்ற தெய்வங்களை வணங்காதே. என்று சொன்னார் "
* __[15:13](rc://ta/tn/help/obs/15/13)__ பிறகு தேவன் இஸ்ரவேலருக்கு சீனாயில் கொடுக்கப்பட்ட தேவனின் கட்டளைக்குக் கீழ்ப்படிவதற்குரிய கடமைகளை யோசுவா மக்களுக்கு நினைவுபடுத்தினார்.
* __[21:5](rc://ta/tn/help/obs/21/05)__ தீர்க்கதரிசியாகிய எரேமியா மூலம், தேவன் சீனாயில் இஸ்ரவேலருடன் செய்த உடன்படிக்கையைப் போல் அல்லாமல் __புதிய உடன்படிக்கை__ செய்வார் என்று தேவன் வாக்குறுதி அளித்தார். __புதிய உடன்படிக்கையில்__, தேவனுடைய சட்டங்களை ஜனங்களின் இதயங்களில் தேவன் எழுதினார், மக்கள் தேவனை தனிப்பட்ட முறையில் அறிந்துகொள்வார்கள், அவர்கள் தம் மக்களாக இருப்பார்கள், தேவன் அவர்களுடைய பாவங்களை மன்னிப்பார். மேசியா __புதிய உடன்படிக்கையை__ ஆரம்பிப்பார்.
* __[21:14](rc://ta/tn/help/obs/21/14)__  மேசியாவின் மரணத்தினாலும் உயிர்த்தெழுதலினாலும், பாவிகளை இரட்சிக்கவும், __புதிய உடன்படிக்கைகளை__ ஆரம்பிக்கவும் தமது திட்டத்தை தேவன் நிறைவேற்றுவார்.
* __[38:5](rc://ta/tn/help/obs/38/05)__ பிறகு இயேசு ஒரு பாத்திரத்தை எடுத்து, "இதைப் பானம்பண்ணு! இது பாவங்களின் மன்னிப்புக்காக ஊற்றப்படும் __புதிய உடன்படிக்கைக்குரிய__ என்னுடைய இரத்தமாகும். நீங்கள் அதை பானம்பண்ணும் ஒவ்வொரு முறையும் நினைவில் கொள்ளுங்கள். "
* __[48:11](rc://ta/tn/help/obs/48/11)__ ஆனால் தேவன் இப்போது ஒவ்வொருவருக்கும் உரிய ஒரு __ புதிய உடன்படிக்கை ஒன்றை உருவாக்கியிருக்கிறார். ஏனெனில் இந்த __புதிய உடன்படிக்கையின்__ காரணமாக, இயேசுவை விசுவாசிப்பதின் மூலம் எந்தவொரு மக்களினத்திலிருந்தும் மக்கள் தேவனுடைய மக்களாக மாறமுடியும்.

## சொல் தரவு: 

* Strong's: H1285, H2319, H3772, G802, G1242, G4934
