# சிலுவை 

## வரையறை: 

வேதாகமக் காலங்களில், ஒரு செங்குத்தான மரத்தண்டு நிலத்தில் நடப்பட்டு, அதன் மேல் பகுதிக்கு சற்று கீழே அருகே கிடைமட்டமாக ஒரு மரத்தண்டு இணைக்கப்பட்டிருந்தது.

* ரோம சாம்ராஜ்யத்தின் காலத்தின்போது, ​​ரோம அரசாங்கம் குற்றவாளிகளுக்கு மரண தண்டனை கொடுப்பதற்காக அவர்களை சிலுவையில் கட்டிவைத்தோ அல்லது ஆணிகளால்அறைந்தோ அவர்கள் மரணமடையும்வரை சிலுவையிலேயே விட்டுவிடுவார்கள்.
* இயேசு செய்யாத குற்றங்களை அவர்மேல் பொய்யாகக் குற்றம் சாட்டி, ரோமர்கள் அவரை ஒரு சிலுவையில் மரணமடையச் செய்தனர்.
* இது "கடந்துசெல்லுதல்" என்ற வினைச்சொல்லிலிருந்து முற்றிலும் வேறுபட்ட வார்த்தையாகும், அதாவது ஒரு நதி அல்லது ஏரி போன்றவற்றின் ஒருபக்கத்திலிருந்து மறு  பக்கத்திற்கு கடந்துசெல்வதாகும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த வார்த்தை இலக்கு மொழியில் ஒரு சிலுவை வடிவத்தைக் குறிக்கும் ஒரு வார்த்தையைப் பயன்படுத்தி மொழிபெயர்க்க முடியும்.
* , மக்கள் கொல்லப்படுவதற்கு பயன்பட்ட சிலுவையை, "சித்திரவதை தூண் அல்லது "மரணத்தின் மரம்" போன்ற வார்த்தைகளை பயன்படுத்தி விவரிப்பதைக் கருத்தில் கொள்ளவும்.
* உள்ளூர் அல்லது தேசிய மொழியில் வேதாகம மொழிபெயர்ப்பில் எப்படி இந்த வார்த்தை மொழிபெயர்க்கப்பட்டுள்ளது என்பதையும் கவனியுங்கள். (பார்க்கவும்: [தெரியாதவைகளை மொழிபெயர்ப்பது எப்படி](rc://ta/ta/man/translate/translate-unknown)

(மேலும் காண்க: [சிலுவையிலறை](../kt/crucify.md), [ரோம்](../names/rome.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 1:17](rc://ta/tn/help/1co/01/17)
* [கொலோசெயர் 2:13-15](rc://ta/tn/help/col/02/13)
* [கலாத்தியர் 6:11-13](rc://ta/tn/help/gal/06/11)
* [யோவான் 19:17-18](rc://ta/tn/help/jhn/19/17)
* [லூக்கா 9:23-25](rc://ta/tn/help/luk/09/23)
* [லூக்கா 23:26](rc://ta/tn/help/luk/23/26)
* [மத்தேயு 10:37-39](rc://ta/tn/help/mat/10/37)
* [பிலிப்பியர் 2:5-8](rc://ta/tn/help/php/02/05)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[40:1](rc://ta/tn/help/obs/40/01)__  வீரர்கள் இயேசுவை ஏளனம் செய்த பிறகு, அவரைச் சிலுவையில் அறையும்படி கொண்டுசென்றனர். அவர்கள் அவர் மரணமடைவதற்குப் பயன்படுத்தப்படும் __சிலுவையை__ அவர் சுமக்கும்படி செய்தனர்.
* __[40:2](rc://ta/tn/help/obs/40/02)__  படைவீரர்கள் இயேசுவை "மண்டை ஓடு" என்று அழைக்கப்பட்ட இடத்திற்கு கொண்டுசென்று. அவரது கைகள் மற்றும் பாதங்களை __சிலுவையில்__ அறைந்தனர்.
* __[40:5](rc://ta/tn/help/obs/40/05)__ கூட்டத்திலிருந்த  யூதத் தலைவர்களும் மற்றவர்களும் இயேசுவை ஏளனம் செய்தார்கள். அதற்கு அவர்கள்: நீர் தேவனுடைய குமாரனேயானால், சிலுவையிலிருந்து இறங்கி, உன்னை நீயே இரட்சித்துக்கொள்ளும் என்றார்கள். பின்னர் நாங்கள் உங்களை நம்புவோம். "
* __[49:10](rc://ta/tn/help/obs/49/10)__  இயேசு __சிலுவையில்__இறந்த போது, அவர் உங்களுடைய தண்டனையை  பெற்றுக்கொண்டார்.
* __[49:12](rc://ta/tn/help/obs/49/12)__ இயேசு தேவனுடைய குமாரன் என்றும் உங்களுக்கு பதிலாகஅவர் __சிலுவையில்__ மரித்தார்  என்றும், மற்றும் தேவன் மீண்டும் அவரை உயிர்த்தெழுப்பினார் என்றும்  நீங்கள் நம்ப வேண்டும்.

## சொல் தரவு: 

* Strong's: G4716
