# விசுவாசம் 

## வரையறை: 

பொதுவாக, "விசுவாசம்" என்பது ஒரு நம்பிக்கை அல்லது நம்பிக்கையை அல்லது ஒருவர் அல்லது ஏதோவொரு காரியத்தின் மேலுள்ள தன்னம்பிக்கையை குறிக்கிறது.

* ஒரு காரியத்தில் ஒருவர் "விசுவாசம்" வைத்தல் என்று அவர் கூறுவது என்னவென்றால் உண்மை மற்றும் நம்பகமானது என்று நம்புவதாகும்.
* "இயேசுவை விசுவாசிக்க வேண்டும்" என்பது இயேசுவைப் பற்றிய எல்லா போதனைகளையும் நம்புவதாகும். குறிப்பாக, மக்கள் தங்கள் பாவத்திலிருந்து அவர்களை தூய்மையாக்குவதற்கும் அவர்கள் பாவம் செய்ததால் தண்டிக்கப்பட வேண்டிய தண்டனையிலிருந்து மீட்கும்பொருளாக இயேசுவையும் அவருடைய பலியையும் நம்புவதை அர்த்தப்படுத்துகிறது.
* உண்மையான விசுவாசம் அல்லது இயேசுவில் விசுவாசம் வைக்கும் ஒரு நபர் ஆவிக்குரிய கனிகளை அல்லது நடத்தைகளை ஒரு நபர் கொடுக்கிறார், ஏனென்றால் பரிசுத்த ஆவியானவர் அவருக்குள் வாழ்கிறார்.

சில சமயங்களில் "விசுவாசம்" என்பது இயேசுவைப் பற்றிய எல்லா போதனைகளைப் பற்றியும் பொதுவாகவே "விசுவாசத்தின் சத்தியங்களை" வெளிப்படுத்துகிறது.

* "விசுவாசத்தைக் காத்துக்கொள்" அல்லது "விசுவாசத்தை கைவிடு" போன்ற சூழ்நிலைகளில், "விசுவாசம்" என்ற வார்த்தை இயேசுவைப் பற்றிய எல்லா போதனைகளையும் நம்புவதற்குரிய நிலைமையை குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சில சந்தர்ப்பங்களில், "விசுவாசம்" என்பது "நம்பிக்கை" அல்லது "உணர்த்தப்படுதல்" அல்லது தன்னம்பிக்கை" அல்லது "நம்பிக்கை" என மொழிபெயர்க்கப்படலாம்.
* சில மொழிகளுக்கு இந்த சொற்கள் "நம்பிக்கை" என்ற வினை வடிவங்களைப் பயன்படுத்தி மொழிபெயர்க்கப்படும். (பார்க்கவும்: [பண்பியல் பெயர்ச்சொல்](rc://ta/ta/man/translate/figs-abstractnouns)
* "விசுவாசத்தைக் காத்துக்கொள்" என்ற வார்த்தையை "இயேசுவில் விசுவாசம் வைத்துக்கொள்ளுங்கள்" அல்லது "இயேசுவை விசுவாசிக்க வேண்டும்" என்பதன் மூலம் மொழிபெயர்க்கப்படலாம்.
* "விசுவாசத்தின் ஆழமான சத்தியங்களை அவர்கள் வைத்திருக்க வேண்டும்" என்ற சொற்றொடரை "அவர்கள் கற்பிக்கப்பட்ட இயேசுவைப் பற்றிய எல்லா உண்மைகளையும் அவர்கள் விசுவாசிக்க வேண்டும்."
* "விசுவாசத்தில் என் உண்மையான மகன்"என்பதை "இயேசுவை விசுவாசிப்பதற்காக நான் அவருக்கு ஒரு மகனைப் போல் இருந்தேன்" அல்லது "இயேசுவில் விசுவாசம் வைக்கும் என் உண்மையான ஆன்மீக மகன்" போன்ற வார்த்தைகளை "விசுவாசத்தில் என் உண்மையான மகன்" மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [விசுவாசம்](../kt/believe.md), [உண்மை](../kt/faithful.md))

## வேதாகமக் குறிப்புகள்: 

* [2 தீமோத்தேயு 4:6-8](rc://ta/tn/help/2ti/04/06)
* [அப்போஸ்தலர் 6:7](rc://ta/tn/help/act/06/07)
* [கலாத்தியர் 2:20-21](rc://ta/tn/help/gal/02/20)
* [யாக்கோபு 2:18-20](rc://ta/tn/help/jas/02/18)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[5:6](rc://ta/tn/help/obs/05/06)__  ஈசாக்கு ஒரு இளைஞனாக இருந்தபோது, ​​ஆபிரகாமின் தேவனாகிய கர்த்தர், "உன் ஒரே மகனாகிய ஈசாக்கை அழைத்து, எனக்குப் பலியாக அவனைக் கொன்று போடு" என்றுஅவனுடைய __விசுவாசத்தை__ சோதிக்கும்படி சொன்னார்.
* __[31:7](rc://ta/tn/help/obs/31/07)__ அப்பொழுது அவர் (இயேசு) பேதுருவை நோக்கி, "நீ குறைந்த __விசுவாசம்__ கொண்டவன், நீ ஏன் சந்தேகப்பட்டாய்?"
* __[32:16](rc://ta/tn/help/obs/32/16)__ இயேசு அவளிடம், "உன் __விசுவாசம்__ உன்னைக் குணமாக்கியிருக்கிறது. சமாதானமாக போ. "
* __[38:9](rc://ta/tn/help/obs/38/09)__  பிறகு இயேசு பேதுருவை நோக்கி, "சாத்தான், உன்னுடைய அனைத்தையும் எடுத்துக்கொள்ள விரும்புகிறான், ஆனால் பேதுரு! உன்னுடைய __விசுவாசம்__ ஒழிந்துபோகாதபடி நான் உனக்காக வேண்டிக்கொண்டேன், என்று சொன்னார்.

## சொல் தரவு: 

* Strong's: H529, H530, G1680, G3640, G4102, G6066
