# குற்றம், குற்றவாளி 

## வரையறை: 

"குற்றம்" என்ற வார்த்தை பாவத்தை செய்ததாக அல்லது ஒரு குற்றத்தை செய்ததாக குறிப்பிடுகிறது.

* "குற்றவாளியாக" என்பது அதாவது ஒழுக்க ரீதியில் தவறான ஒன்றைச் செய்திருக்க வேண்டும், அதாவது, தேவனுக்கு கீழ்ப்படியாமல் போவதாகும்.
* "குற்றவாளி" என்பதற்கு எதிர்மறையான சொல் "அப்பாவி" ஆகும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சில மொழிகள் "குற்றம்" அல்லது "பாவத்தின் அளவு" அல்லது "பாவத்தின் நிறை" என்று மொழிபெயர்க்கலாம்.
* "குற்றவாளி" என்பதை மொழிபெயர்ப்பதற்கான வழிகள் ஒரு வார்த்தை அல்லது சொற்றொடரை "தவறாக" அல்லது "ஒழுக்க ரீதியில் தவறாக ஏதாவது செய்துவிட்டன" அல்லது "ஒரு பாவம் செய்திருக்க வேண்டும்" என்பதாகும்.

(மேலும் காண்க: [அப்பாவி](../kt/innocent.md), [அக்கிரமம்](../kt/iniquity.md), [தண்டனை](../other/punish.md), [பாவம்](../kt/sin.md))

## வேதாகமக் குறிப்புகள்: 

* [யாத்திராகமம் 28:36-38](rc://ta/tn/help/exo/28/36)
* [ஏசாயா 6:6-7](rc://ta/tn/help/isa/06/06)
* [யாக்கோபு 2:10-11](rc://ta/tn/help/jas/02/10)
* [யோவான் 19:4-6](rc://ta/tn/help/jhn/19/04)
* [யோனா 1:14-16](rc://ta/tn/help/jon/01/14)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[39:2](rc://ta/tn/help/obs/39/02)__ இயேசுவைப் பற்றி பொய் சொல்லக்கூடிய பல சாட்சிகளை அவர்கள் கொண்டு வந்தார்கள். எனினும், அவர்களது அறிக்கைகள் ஒன்றுக்கொன்று ஒவ்வவில்லை, எனவே யூதத் தலைவர்கள் அவர் __குற்றவாளி__ என்று நிரூபிக்க முடியவில்லை.
* __[39:11](rc://ta/tn/help/obs/39/11)__ இயேசுவிடம் பேசியபின், பிலாத்து மக்கள் கூட்டத்துக்கு முன்பாக, "இந்த மனிதரில் _ஒரு குற்றத்தையும்__ நான் காணவில்லை." ஆனால் யூதத் தலைவர்களும் கூட்டத்தாரும், "அவரைச் சிலுவையில் அறையுங்கள்" என்று கூச்சலிட்டனர். பிலாத்து மறுமொழியாக, "அவர் __ குற்றவாளி __ அல்ல." ஆனால் அவர்கள் இன்னும் சத்தமாக கூச்சலிட்டனர். மூன்றாம் முறையாக பிலாத்து, "அவன் _ குற்றவாளி _ அல்ல!"
* __[40:4](rc://ta/tn/help/obs/40/04)__ இயேசு இரண்டு கொள்ளையர்களுக்கு இடையே சிலுவையில் அறையப்பட்டார். அவர்களில் ஒருவன் இயேசுவைப் பரியாசம்பண்ணினான், ஆனால் மற்றவன்: நீ தேவனுக்குப் பயப்படாதிருப்பாயோ? நாம்__ குற்றவாளிகள்__, ஆனால் இந்த மனிதன் அப்பாவி.
* __[49:10](rc://ta/tn/help/obs/49/10)__ உங்கள் பாவம் காரணமாக, நீங்கள் __ குற்றவாளிகள்__ மற்றும் இறக்க தகுதியுடையவர்கள்.

## சொல் தரவு: 

* Strong's: H816, H817, H818, H5352, H5355, G338, G1777, G3784, G5267
