# பரலோகம், வானம், வானங்கள், பரலோகங்கள், பரலோகத்திற்குறிய 

## வரையறை: 

"பரலோகம்" என்று மொழிபெயர்க்கப்படும் வார்த்தை பொதுவாக தேவன் இருக்கும் இடத்தைக் குறிக்கிறது. சூழ்நிலையில் அதே சொல்லை "வானம்" என்றும் பொருள்படும்.

* "பரலோகம்" என்ற வார்த்தை சூரியன், சந்திரன், நட்சத்திரங்கள் உட்பட பூமியிலிருந்து பார்க்கும் அனைத்தையும் குறிக்கிறது. பூமியில் இருந்து நேரடியாக நாம் பார்க்க முடியாதபடி, பரந்துபட்ட கிரகங்கள் போன்ற பரலோகத்திலுள்ளவைகள் இதில் அடங்கும்.
* "வானம்" என்ற வார்த்தை, பூமிக்கு மேலே இருக்கும் நீல வானத்தையும் அதிலுள்ள காற்று மண்டலத்தையும் குறிக்கிறது; பெரும்பாலும் சூரியனும் சந்திரனும் "வானத்தில்" இருப்பதாக கூறப்படுகிறது.
* வேதாகமத்திலுள்ள சில சந்தர்ப்பங்களில், "பரலோகம்" என்ற வார்த்தை, வானத்தில் அல்லது தேவன் வாழும் இடத்தைக் குறிக்கலாம்.
* "பரலோகம்" உருவக அர்த்தத்தில் பயன்படுத்தப்படுகையில், அது தேவனைப் பற்றி குறிப்பிடுவதாகும். உதாரணமாக, மத்தேயு "பரலோக ராஜ்யத்தைப்" பற்றி எழுதுகையில் அவர் தேவனுடைய ராஜ்யத்தைப் பற்றி குறிப்பிடுகிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "பரலோகம்" உருவகப்பூர்வமாக பயன்படுத்தும்போது, ​​அது "தேவன்" என மொழிபெயர்க்கப்படலாம்.
* மத்தேயு புத்தகத்தில் "பரலோக ராஜ்யத்திற்காக", மத்தேயுவின் சுவிசேஷத்திற்கு இது வித்தியாசமானதாக இருப்பதால் "பரலோகம்" என்ற வார்த்தையை வைத்திருப்பது சிறந்தது.
* "வானம்" அல்லது "பரலோகத்தில் உள்ளவைகள்" என்ற சொற்கள் "சூரியன், சந்திரன், நட்சத்திரங்கள்" அல்லது "பிரபஞ்சத்திலுள்ள அனைத்து நட்சத்திரங்களும்" என மொழிபெயர்க்கப்படலாம்.
* "வானத்தின் நட்சத்திரங்கள்" என்ற சொற்றொடரை "வானத்தில் நட்சத்திரங்கள்" அல்லது "விண்மீன் நட்சத்திரங்கள்" அல்லது "பிரபஞ்சத்தில் நட்சத்திரங்கள்" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [தேவனின் இராஜ்ஜியம்](../kt/kingdomofgod.md))

## வேதாகமக் குறிப்புகள்: 

* [1 இராஜாக்கள் 8:22-24](rc://ta/tn/help/1ki/08/22)
* [1 தெசலோனிக்கேயர் 1:8-10](rc://ta/tn/help/1th/01/08)
* [1 தெசலோனிக்கேயர் 4:16-18](rc://ta/tn/help/1th/04/16)
* [உபாகமம் 9:1-2](rc://ta/tn/help/deu/09/01)
* [எபேசியர் 6:9](rc://ta/tn/help/eph/06/09)
* [ஆதியாகமம் 1:1-2](rc://ta/tn/help/gen/01/01)
* [ஆதியாகமம் 7:11-12](rc://ta/tn/help/gen/07/11)
* [யோவான் 3:12-13](rc://ta/tn/help/jhn/03/12)
* [யோவான் 3:27-28](rc://ta/tn/help/jhn/03/27)
* [மத்தேயு 5:17-18](rc://ta/tn/help/mat/05/17)
* [மத்தேயு 5:46-48](rc://ta/tn/help/mat/05/46)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[4:2](rc://ta/tn/help/obs/04/02)__ அவர்கள் __பரலோகத்தை__ அடைய ஒரு உயரமான கோபுரம் கட்டி தொடங்கினார்கள்.
* __[14:11](rc://ta/tn/help/obs/14/11)__  அவர் (தேவன்)அவர்களுக்கு __பரலோகத்திலிருந்து__ "மன்னா."என்று அழைக்கப்படும் அப்பத்தைக்கொடுத்தார்.
* __[23:7](rc://ta/tn/help/obs/23/07)__ திடீரென வானம் தேவனைப் புகழும் தேவதூதர்களால் நிறைந்திருந்தது. "தேவனுக்கு மகிமை உண்டாவதாக! என்று துதித்தார்கள்.
* __[29:9](rc://ta/tn/help/obs/29/09)__  அப்பொழுது இயேசு, "உன் சகோதரன் உன் இதயத்தில் இருந்து நீ மன்னிக்காவிட்டால், உன்னுடைய ஒவ்வொருவரிடமும் என் _பரலோகப்_ பிதா இதைச் செய்வார்" என்றார்.
* __[37:9](rc://ta/tn/help/obs/37/09)__ பிறகு இயேசு_பரலோகத்தை_ நோக்கி, "பிதாவே, நீர் எனக்கு செவிகொடுப்பதற்காக நன்றி." என்று சொன்னார்.
* __[42:11](rc://ta/tn/help/obs/42/11)__ பின்பு இயேசு _பரலோகத்திற்கு ஏறிச் சென்றார். ஒரு மேகம் அவர்கள் பார்வைக்கு மறைத்து வைத்தது.


## சொல் தரவு: 

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
