# சுதந்திரம், மரபுரிமை, பாரம்பரியம், வாரிசு 

## வரையறை: 

அந்த நபருடனான ஒரு விசேஷ உறவின் காரணமாக, "வாரிசுரிமை" என்ற வார்த்தை ஒரு பெற்றோரிடமிருந்தோ அல்லது பிற நபரிடமிருந்தோ மதிப்புமிக்கது எனக் குறிக்கிறது. "பரம்பரை" என்பது பெற்றுக்கொள்கிற காரியமாகும்.

* பெறப்பட்ட ஒரு சரீரப்பிரகாரமான உடைமை பணம், நிலம், அல்லது வேறு வகையான சொத்துகளாக இருக்கலாம்.
* இயேசுவில் நம்பிக்கை வைப்பவர்களுக்கும், இன்றைய வாழ்க்கையில் ஆசீர்வாதங்கள் மற்றும் அவரோடு நித்திய ஜீவன் உள்ளிட்ட அனைத்தையும் தேவன் வழங்கும் அனைத்தையும் ஆவிக்குரிய சுதந்தரமாகக் கொண்டது.
* தேவனுடைய மக்களை தம்முடைய சுதந்தரமாக வேதாகமம் அழைக்கிறது, அதாவது அவர்கள் அவருக்கு சொந்தம்; அவர்கள் மதிப்புடைய சொத்து.
* ஆபிரகாமுக்கும் அவருடைய சந்ததியினருக்கும் கானான் தேசத்தை அவர்கள் என்றென்றைக்கும் சுதந்தரமாகக் கொடுப்பதாக தேவன் வாக்குறுதி அளித்தார்.
* உருவகப்பூர்வ அல்லது ஆவிக்குரிய அர்த்தமும் உள்ளது, அதில் தேவனுடைய மக்கள் 'தேசத்தை சுதந்தரிக்கிறார்கள்' என்று கூறப்படுகிறது. அதாவது, தேவனால் செழிப்படைந்து, ஆசீர்வதிக்கப்பட்டு சரீரப்பிரகாரமாகவும் ஆவிக்குரிய பிரகாரமாகவும் அவர்கள் வெற்றிகொள்வார்கள் என்பதைக் குறிக்கிறது.
* புதிய ஏற்பாட்டில், இயேசுவை நம்புவோர் 'இரட்சிப்புக்குரியவர்கள்' என்றும் 'நித்திய ஜீவனைச் சுதந்தரிப்பர்' என்றும் தேவன் வாக்குறுதி அளிக்கிறார். அது "தேவனுடைய ராஜ்யத்தைச் சுதந்தரிப்பது" எனவும் வெளிப்படுத்தப்படுகிறது. இது நித்தியமான ஒரு ஆவிக்குரிய மரபு.
* இந்த சொற்களுக்கான வேறு உருவக அர்த்தங்கள் உள்ளன:

* ஞானமுள்ளவர்கள் "மகிமையைச் சுதந்தரிப்பார்கள்", நீதியுள்ளவர்கள் "நல்ல காரியங்களைச் சுதந்தரிப்பார்கள்" என்று வேதாகமம் சொல்கிறது.
* "வாக்குத்தத்தங்களைச் சுதந்தரி" என்பது, தம் மக்களுக்கு வாக்குறுதி அளித்திருக்கும் நல்ல காரியங்களைப் பெறுவதாகும்.
* "காற்றைச் சுதந்தரிப்பது" அல்லது "பொய்யைப் பெறு " என்ற முட்டாள்தனமான அல்லது கீழ்ப்படியாத மக்களைக் குறிப்பிடுவதற்கு இது ஒரு எதிர்மறை அர்த்தத்தில் பயன்படுத்தப்படுகிறது. அதாவது, தண்டனை மற்றும் பயனற்ற வாழ்வு உட்பட, அவர்களுடைய பாவ செயல்களின் விளைவுகளை அவர்கள் பெறுகிறார்கள் என்பதாகும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* எப்போதும் போலவே, ஒரு வாரிசு அல்லது சுதந்தரத்தின் கருத்திற்காக ஏற்கனவே இலக்கண மொழிகளில் சொற்கள் உள்ளனவா என்பதை முதலில் கருதுங்கள்.
* சூழ்நிலையைப் பொறுத்து, "வாரிசுரிமை" என்ற வார்த்தை மொழிபெயர்க்கப்பட்ட பிற வழிகளில் "பெறுதல்" அல்லது "உரிமையாளர்" அல்லது "உரிமையாளராக" இருக்கலாம்.
* "சுதந்தரத்தை" மொழிபெயர்ப்பதற்கான வழிகள், "வாக்குறுதியளிக்கப்பட்ட பரிசு" அல்லது "பாதுகாப்பான உடைமை" ஆகியவை அடங்கும்.
* தேவனுடைய மக்கள் அவருடைய சுதந்தரமாக குறிப்பிடப்பட்டபோது, ​​அது "அவருக்குச் சொந்தமான மதிப்புமிக்கவர்கள்" என மொழிபெயர்க்கப்படலாம்.
* "வாரிசு" என்ற வார்த்தை "தந்தையின் உடைமைகளைப் பெற்றது அல்லது" (தேவனின்) ஆவிக்குரிய உடைமைகள் அல்லது ஆசீர்வாதங்களைப் பெறத் தேர்ந்தெடுக்கப்பட்டவர் "என்று பொருள்படும் வார்த்தையோ சொற்றொடரோடும் மொழிபெயர்க்கப்படலாம்.
* "பாரம்பரியம்" என்ற வார்த்தை "தேவனிடமிருந்து வரும் ஆசீர்வாதம்" அல்லது "ஆசீர்வாதங்களை சுதந்தரிப்பது" என மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [வாரிசு](../other/heir.md), [கானான்](../names/canaan.md), [வாக்களிக்கப்பட்ட நிலம்](../kt/promisedland.md))

## வேதாகம குறிப்புகள்: 

* [1 கொரிந்தியர் 6:9-11](rc://ta/tn/help/1co/06/09)
* [1 பேதுரு 1:3-5](rc://ta/tn/help/1pe/01/03)
* [2 சாமுவேல் 21:2-3](rc://ta/tn/help/2sa/21/02)
* [அப்போஸ்தலர் 7:4-5](rc://ta/tn/help/act/07/04)
* [உபாகமம் 20:16-18](rc://ta/tn/help/deu/20/16)
* [கலாத்தியர் 5:19-21](rc://ta/tn/help/gal/05/19)
* [ஆதியாகமம் 15:6-8](rc://ta/tn/help/gen/15/06)
* [எபிரெயர் 9:13-15](rc://ta/tn/help/heb/09/13)
* [எரேமியா 2:7-8](rc://ta/tn/help/jer/02/07)
* [லூக்கா 15:11-12](rc://ta/tn/help/luk/15/11)
* [மத்தேயு 19:29-30](rc://ta/tn/help/mat/19/29)
* [சங்கீதம் 79:1-3](rc://ta/tn/help/psa/079/001)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[4:6](rc://ta/tn/help/obs/04/06)__  ஆபிராம் கானானுக்கு வந்தபோது தேவன், "அனைத்தையும் நீ சுற்றி பார்” என்று கூறினார். நான் உனக்கும் உன் சந்ததிக்கும் நீ காண்கிற அனைத்து நிலத்தையும் __சுதந்திரமாக__கொடுப்பேன்.__ "
* __[27:1](rc://ta/tn/help/obs/27/01)__  ஒரு நாள் யூதச் சட்டத்தில் தேறினவர்  ஒருவர் அவரைச் சோதித்தார்: "போதகரே, நித்திய ஜீவனை __சுதந்தரிக்க__ நான் என்ன செய்ய வேண்டும்?"
* __[35:3](rc://ta/tn/help/obs/35/03)__ "இரண்டு மகன்கள் ஒரு மனிதருக்கு இருந்தனர். இளைய மகன் தன் தந்தையை நோக்கி, 'தந்தையே, இப்போது எனக்கு என்னுடைய __சொத்து__ வேண்டும்!' எனவே தந்தை தனது இரு மனைவிகளுக்கிடையில் தனது _சொத்துக்களை_ பிரித்தார். "

## சொல் தரவு: 

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
