# தேவனுடைய ராஜ்யம், பரலோக இராஜ்யம் #

## வரையறை: 

"தேவனுடைய ராஜ்யம்" மற்றும் "பரலோக இராஜ்யம்" ஆகிய இரண்டையும் தேவனுடைய ஆட்சியையும் அதிகாரத்தையும் அவருடைய மக்களின் கீழ் மற்றும் அனைத்து படைப்புகளுக்கும் பயன்படுத்துகின்றன.

* யூதர்கள் பெரும்பாலும் "பரலோகம்" என்ற வார்த்தையை தேவனி குறிக்க பயன்படுத்தினர். காரணம் அவருடைய பெயரை நேரடியாகக் குறிப்பிட விரும்புவதில்லை. (பார்க்கவும்: [ஒலிபெயர்ப்பு](rc://ta/ta/man/translate/figs-metonymy)
* மத்தேயு எழுதிய புதிய ஏற்பாட்டு புத்தகத்தில், தேவனுடைய ராஜ்யத்தை "பரலோக ராஜ்யம்" என்று குறிப்பிட்டார், ஏனென்றால் முக்கியமாக அவர் யூதர்களுக்கு எழுதுகிறார்.
* தேவனுடைய ராஜ்யம் ஆளும் மக்களை ஆவிக்குரிய விதமாகவும், சரீரபிரகாரமான உலகத்தின்மீது ஆட்சி செய்வதற்கும் குறிக்கிறது.
* நீதியுடன் ஆட்சி செய்யும்படி மேசியாவை தேவன் அனுப்புவார் என பழைய ஏற்பாட்டின் தீர்க்கதரிசிகள் சொன்னார்கள். தேவனுடைய மகனாகிய இயேசு, தேவனுடைய ராஜ்யத்தை என்றென்றும் ஆட்சி செய்யும் மேசியா.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழமைவைப் பொறுத்து, "தேவனுடைய ராஜ்யம்" "தேவனுடைய ஆட்சி (ராஜாவாக)" அல்லது "தேவன் ராஜாவாக ஆட்சி செய்யும்போது" அல்லது "எல்லாவற்றிற்கும் தேவனின் ஆட்சி" என்று மொழிபெயர்க்கலாம்.
* "பரலோக இராஜ்யம்" என்ற வார்த்தை "பரலோகத்திலிருந்து ராஜாவுடைய ராஜ்யம்" அல்லது "பரலோக ராஜ்யத்தில்" அல்லது "பரலோக ராஜ்யம்" அல்லது "பரலோகத்தின் ஆளுகை" என்றும் மொழிபெயர்க்கப்படலாம். இது வெறுமனே தெளிவாகவும், எளிமையாகவும் மொழிபெயர்க்க முடியவில்லையெனில், "தேவனின் இராச்சியம்" என்ற சொற்றொடரை பதிலாக மொழிபெயர்க்க முடியும்.
* சில மொழிபெயர்ப்பாளர்கள் "பரலோகத்தை" பெரிய எழுத்துக்களில் குறிப்பிட விரும்புகிறார்கள், அது தேவனை குறிக்கிறது என்பதைக் காட்டுகிறது. மற்றவர்கள், "பரலோக ராஜ்யம் (அதாவது, 'தேவனுடைய ராஜ்யம்') போன்ற ஒரு உரையை உள்ளடக்கியிருக்கலாம்."
* அச்சிடப்பட்ட வேதாகமத்தின் பக்கத்தின் அடிக்குறிப்பில் ஒரு அடிக்குறிப்பு இந்த வார்த்தையில் "பரலோகத்தின்" அர்த்தத்தை விளக்குவதற்கு பயன்படுத்தப்படலாம்.

(மேலும் காண்க: [தேவன்](../kt/god.md), [பரலோகம்](../kt/heaven.md), [ராஜா](../other/king.md), [இராச்சியம்](../other/kingdom.md), [யூதர்களின் மன்னன்](../kt/kingofthejews.md), [ஆட்சி](../other/reign.md) "

## வேதாகமக் குறிப்புகள்: 

* [2 தெசலோனிக்கேயர் 1:3-5](rc://ta/tn/help/2th/01/03)
* [அப்போஸ்தலர் 8:12-13](rc://ta/tn/help/act/08/12)
* [அப்போஸ்தலர் 28:23-24](rc://ta/tn/help/act/28/23)
* [கொலோசெயர் 4:10-11](rc://ta/tn/help/col/04/10)
* [யோவான் 3:3-4](rc://ta/tn/help/jhn/03/03)
* [லூக்கா 7:27-28](rc://ta/tn/help/luk/07/27)
* [லூக்கா 10:8-9](rc://ta/tn/help/luk/10/08)
* [லூக்கா 12:31-32](rc://ta/tn/help/luk/12/31)
* [மத்தேயு 3:1-3](rc://ta/tn/help/mat/03/01)
* [மத்தேயு 4:17](rc://ta/tn/help/mat/04/17)
* [மத்தேயு 5:9-10](rc://ta/tn/help/mat/05/09)
* [ரோமர் 14:16-17](rc://ta/tn/help/rom/14/16)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[24:2](rc://ta/tn/help/obs/24/02)__ அவர் (யோவான்) அவர்களிடம், "மனந்திரும்புங்கள், _பரலோக __இராஜ்ஜியம்__ சமீபமாயிருக்கிறது என்று பிரசங்கித்தார்!
* __[28:6](rc://ta/tn/help/obs/28/06)__  அப்பொழுது இயேசு தம் சீஷர்களிடம், "செல்வந்தர்கள் தேவனின் __இராஜ்ஜியத்திற்குள்__ நுழைவது மிகவும் கடினமாக உள்ளது! ஆமாம், ஒரு பணக்காரன் தேவனின் இராஜ்ஜியத்திற்குள் நுழைவதைவிட ஒட்டகமானது  ஊசியின் காதுக்குள் நுழைவது என்பது எளிது.  என்று சொன்னார்"
* __[29:2](rc://ta/tn/help/obs/29/02)__  இயேசு சொன்னார், "தேவனின் __இராஜ்ஜியம் என்பது__ ஒரு இராஜா அவரது ஊழியர்களிடம் கணக்குக் கேட்க விரும்பிய ஒரு ராஜாவைப் போல இருக்கிறார்."
* __[34:1](rc://ta/tn/help/obs/34/01)__ இயேசு தேவனின் __இராஜ்ஜியத்தைக்__ குறித்த பல உவமைகளைக் கூறினார். உதாரணமாக, அவர் கூறினார், "தேவனின் இராஜ்ஜியம் ஒருமனிதன் தனது நிலத்தில்விதைத்த கடுகு விதை போன்றது, . என்று கூறினார்"
* __[34:3](rc://ta/tn/help/obs/34/03)__ இயேசு வேறொரு கதையைச் சொன்னார், " தேவனின் __இராஜ்ஜியமானது__ ஒருபெண் மாவு முழுவதும் புளிக்கும்படி சேர்க்கும் புளிப்பைப் போன்றது என்று சொன்னார்.
* __[34:4](rc://ta/tn/help/obs/34/04)__  "தேவனின் __இராஜ்ஜியம்__ ஒரு மனிதன் நிலத்தில் மறைத்த புதையல் போன்றது. இன்னொருவர் புதையலை கண்டுபிடித்தார், அதை மீண்டும் புதைக்கிறார். "
* __[34:5](rc://ta/tn/help/obs/34/05)__ " தேவனின் __இராஜ்ஜியம்__ மிகவும் மதிப்பு வாய்ந்த ஒரு முத்து போன்றது."
* __[42:9](rc://ta/tn/help/obs/42/09)__ அவர் உயிருடன் இருந்தார் பல வழிகளில் தம்முடைய சீஷர்களிடம் நிரூபித்தார். மேலும் அவர் அவர்களுக்கு தேவனின் __இராஜ்ஜியத்தைக்__ குறித்துப் போதித்தார்.
* __[49:5](rc://ta/tn/help/obs/49/05)__ தேவனின் இராச்சியமானது இந்த உலகத்தில் உள்ள எதைக்காட்டிலும் விலையேறப்பெற்றது என்று இயேசு கூறினார்.
* __[50:2](rc://ta/tn/help/obs/50/02)__  இயேசு பூமியில் வாழ்ந்தபோது அவர் கூறினார்: "என் சீஷர்கள் உலகத்திலுள்ள எல்லா ஜனங்களுக்கும் தேவனுடைய பெயரைப் பற்றிய நற்செய்தியை அறிவிப்பார்கள், பிறகு முடிவு வரும்."

## சொல் தரவு: 

* Strong's: G932, G2316, G3772
