# நியாயப்பிரமாணம், மோசேயின் நியாயப்பிரமாணம், தேவனின் நியாயப்பிரமாணம் 

## வரையறை: 

இஸ்ரவேலர்கள் கீழ்ப்படியும்படி தேவன் மோசேக்குக் கட்டளையிட்ட கட்டளைகளையும் அறிவுரைகளையும் இந்த வார்த்தைகளே குறிக்கின்றன. " நியாயப்பிரமாணம் " மற்றும் "தேவனுடைய நியாயப்பிரமாணம் " ஆகியவை, பொதுவாக, அவருடைய மக்களுக்குக் கீழ்ப்படிய வேண்டுமென விரும்புகிற எல்லாவற்றையும் குறிக்க பயன்படுத்தப்படுகிறது.

* சூழலை பொறுத்து, " நியாயப்பிரமாணம் " பின்வருமாறு குறிக்கலாம்:

* இஸ்ரவேலருக்குக் கல் பலகையில் கடவுள் எழுதிய பத்து கட்டளைகள்
* மோசேக்குக் கொடுக்கப்பட்ட எல்லா சட்டங்களும்
* பழைய ஏற்பாட்டின் முதல் ஐந்து புத்தகங்கள்
* முழு பழைய ஏற்பாட்டையும் (புதிய ஏற்பாட்டில் "வேதவாக்கியங்கள்" என்றும் குறிப்பிடப்படுகிறது).
* தேவனுடைய கட்டளைகளும் விருப்பங்களும் அனைத்தும்

* "நியாயப்பிரமாணமும் தீர்க்கதரிசிகளும்" என்ற சொற்றொடர் புதிய ஏற்பாட்டில் எபிரெய வாக்கியங்களை (அல்லது "பழைய ஏற்பாடு") குறிக்க பயன்படுத்தப்படுகிறது

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த சொற்கள் பல அறிவுரைகளைக் குறிக்கின்றபடியால் பன்மையில், " நியாயப்பிரமாணங்கள்" என்று மொழிபெயர்க்கப்படலாம்.
* "மோசேயின் நியாயப்பிரமாணம்" என்பதை "இஸ்ரவேலருக்குக் கொடுக்க தேவன் மோசேயிடம் சொன்ன சட்டங்கள்" என மொழிபெயர்க்கப்படலாம்.
* சூழமைவைப் பொறுத்து, "மோசேயின் நியாயப்பிரமாணம்" என்பதை  "மோசேக்குச் சொல்லியிருந்த நியாயப்பிரமாணம்" அல்லது "மோசே எழுதிவைத்த தேவனுடைய சட்டங்கள்" அல்லது "இஸ்ரவேலருக்குக் கொடுக்க மோசேயிடம் தேவன் கொடுத்த சட்டங்கள்" என்றும் மொழிபெயர்க்கப்பட்டிருக்கலாம்.

"தேவனுடைய சட்டங்கள்" அல்லது "தேவனுடைய சட்டங்கள்" அல்லது "தேவனுடைய கட்டளைகளை" அல்லது "தேவன் கொடுத்த சட்டங்கள்" அல்லது "தேவன் கட்டளையிடும் சட்டங்கள்" அல்லது "தேவனின் சட்டங்கள்" அறிவுறுத்தல்கள் என்று .மொழிபெயர்க்கப்படலாம். "

* "கர்த்தருடைய நியாயப்பிரமாணம்" என்ற சொற்றொடர் "யெகோவாவின் சட்டங்கள்" அல்லது "யெகோவாவுக்குக் கீழ்ப்படிந்த சட்டங்கள்" அல்லது "கர்த்தருக்குக் கீழ்ப்பட்ட சட்டங்கள்" அல்லது "கர்த்தர் கட்டளையிட்டவைகள்" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [அறிவுரை](../other/instruct.md), [மோசே](../names/moses.md), [பத்துக் கட்டளைகள்](../other/tencommandments.md), [சட்டப்பூர்வமான](../other/lawful.md), [யெகோவா](../kt/yahweh.md))

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 15:5-6](rc://ta/tn/help/act/15/05)
* [தானியேல் 9:12-14](rc://ta/tn/help/dan/09/12)
* [யாத்திராகமம் 28:42-43](rc://ta/tn/help/exo/28/42)
* [எஸ்றா 7:25-26](rc://ta/tn/help/ezr/07/25)
* [கலாத்தியர் 2:15-16](rc://ta/tn/help/gal/02/15)
* [லூக்கா 24:44](rc://ta/tn/help/luk/24/44)
* [மத்தேயு 5:17-18](rc://ta/tn/help/mat/05/17)
* [நெகேமியா 10:28-29](rc://ta/tn/help/neh/10/28)
* [ரோமர் 3:19-20](rc://ta/tn/help/rom/03/19)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[13:7](rc://ta/tn/help/obs/13/07)__  தேவன்ள் மேலும் பல __ கட்டளைகளையும்_ மற்றும் விதிகளையும் கைக்கொள்வதற்காக கொடுத்தார். மக்கள் இந்த _கட்டளைகளுக்குக்_ கீழ்ப்படிந்தால், தேவன் அவர்களை ஆசீர்வதிப்பார், பாதுகாப்பார் என்று வாக்குறுதி அளித்தார். அவர்கள் கீழ்ப்படிய மறுத்தால், தேவன் அவர்களை தண்டிப்பார்.
* __[13:9](rc://ta/tn/help/obs/13/09)__ தேவனுடைய _கட்டளைகளுக்கு_ கீழ்ப்படியாதவர் சாட்சியின் கூடாரத்திற்கு முன் உள்ள பலிபீடத்தில் பலி செலுத்தும்படியாக ஒரு மிருகத்தைக் கொண்டுவரவேண்டும்.
* __[15:13](rc://ta/tn/help/obs/15/13)__ தேவன் இஸ்ரவேலர்களுடன் சீனாயில் கொடுத்த உடன்படிக்கைகளை இஸ்ரவேலர் நிறைவேற்றவேண்டிய கடமைகள் குறித்து அவர்களுக்கு யோசுவா நினைவூட்டினார். தேவனுக்கு உண்மையுள்ளவர்களாக இருந்து,  அவருடைய__ சட்டங்களை பின்பற்றுவதாக வாக்குறுதி அளித்தனர்.
* __[16:1](rc://ta/tn/help/obs/16/01)__யோசுவா இறந்தபின், இஸ்ரவேலர் தேவனுக்குக் கீழ்ப்படியாமல், மற்ற கானானியரைத் துரத்திவிடவில்லை, அல்லது __தேவனின் சட்டங்களைக் கடைப்பிடிக்கவில்லை.
* __[21:5](rc://ta/tn/help/obs/21/05)__ புதிய உடன்படிக்கையில், தேவன் ஜனங்களின் இதயத்தில் __ சட்டத்தை எழுதுவார், மக்கள் தேவனை தனிப்பட்ட முறையில் அறிந்துகொள்வார்கள், அவர்கள் தம் மக்களாக இருப்பார்கள், தேவன் அவர்களுடைய பாவங்களை மன்னிப்பார்.
* __[27:1](rc://ta/tn/help/obs/27/01)__  இயேசு பிரதியுத்தரமாக, "___தேவனுடைய கட்டளையில்___ என்ன எழுதியிருக்கிறது?"
* __[28:1](rc://ta/tn/help/obs/28/01)__ இயேசு அவனை நோக்கி, "நீ ஏன் என்னை நல்லவன் என்று அழைக்கிறாய்?" நல்லவர் ஒருவர் மட்டுமே இருக்கிறார், அவர் தான் தேவன். ஆனால் நீ நித்திய ஜீவனைப் பெற விரும்பினால், __ தேவனுடைய சட்டங்களைக்_ கடைப்பிடி "

## சொல் தரவு: 

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
