# வாக்குறுதி, வாக்குறுதிகள், வாக்குறுதி செய்யப்பட

## வரையறை: 

ஒரு வாக்குறுதியை நிறைவேற்றுவதற்கான ஒரு உறுதிமொழி. யாராவது ஏதாவது ஒரு வாக்குறுதியைப் பெற்றால், அவர் ஏதாவது செய்யச் சொல்கிறார்.

* தேவன் தமது ஜனங்களுக்குது பல வாக்குறுதிகளை கொடுத்ததை பதிவு செய்திருக்கிறார்.
* உடன்படிக்கைகள், உறுதிமொழிகள் போன்ற முறையான உடன்படிக்கைகளில் முக்கியமானவை.
* ஒரு வாக்குறுதி நிறைவேற்றப்படும் என்று உறுதி செய்ய உறுதிமொழி அளிக்கப்படுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "வாக்குறுதியை" என்ற வார்த்தை "அர்ப்பணிப்பு" அல்லது "உத்தரவாதம்" அல்லது "உத்தரவாதம்" என்று மொழிபெயர்க்கப்படலாம்.
* "ஏதேனும் செய்ய சத்தியம் செய்ய" "ஏதாவது செய்ய வேண்டும் என்று யாராவது உறுதி செய்யுங்கள்" அல்லது "ஏதாவது செய்வதற்கு உறுதியளி" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [உடன்படிக்கை](../kt/covenant.md), [உறுதிமொழி](../other/oath.md), [சபதம்](../kt/vow.md))

## வேதாகமக் குறிப்புகள்: 

* [கலாத்தியர் 3:15-16](rc://ta/tn/help/gal/03/15)
* [ஆதியாகமம் 25:31-34](rc://ta/tn/help/gen/25/31)
* [எபிரெயர் 11:8-10](rc://ta/tn/help/heb/11/08)
* [யாக்கோபு 1:12-13](rc://ta/tn/help/jas/01/12)
* [எண்ணாகமம் 30:1-2](rc://ta/tn/help/num/30/01)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[3:15](rc://ta/tn/help/obs/03/15)__  தேவன் கூறினார், "நான் இனி தீமை செய்யும் மக்களை தண்ணீரினால் அழிக்க மாட்டேன் , அவர்கள் சிறு வயது முதலே தீமை நிறைந்தவர்களாக இருக்கிறார்கள்.__என்று__ உறுதிமொழி கொடுத்தார்.
* __[3:16](rc://ta/tn/help/obs/03/16)__ தேவன் முதல் வானவில் தனது __வாக்குறுதியின்__ ஒரு அடையாளம் என கொடுத்தார். ஒவ்வொரு முறையும் வானவில் தோன்றும்போதும் தேவன் தமது மக்களுடன் செய்த _வாக்குறுதியை_ நினைவுகூர்வார்.
* __[4:8](rc://ta/tn/help/obs/04/08)__  தேவன் ஆபிரகாமுடன்,  மறுபடியும் பேசினார், மறுபடியும் ஒரு மகன் இருப்பார், வானத்தில் நட்சத்திரங்கள் போல பல சந்ததிகளும் இருப்பார். ஆபிராம் தேவனின் __வாக்குறுதியை__ நம்பினார்.
* __[5:4](rc://ta/tn/help/obs/05/04)__  "உன் மனைவி சாராயிக்கு ஒரு மகன் இருப்பான், அவன் __வாக்குத்தத்தத்தின்__  மகனாக இருப்பான்."
* __[8:15](rc://ta/tn/help/obs/08/15)__ தேவன் ஆபிரகாமுக்குக் கொடுத்த உடன்படிக்கை, ஈசாக்குக்குப் பின், யாக்கோபிற்குப் பின், யாக்கோபின் பன்னிரண்டு மகன்களுக்கும் அவர்களுடைய குடும்பங்களுக்கும் அனுப்பப்பட்டது.
* __[17:14](rc://ta/tn/help/obs/17/14)__  தாவீது தேவனுக்கு உண்மையற்றவராக இருந்தபோதிலும்,தேவன் தம்முடைய __வாக்குறுதிகளுக்கு__  உண்மையுள்ளவராக இருந்தார்.
* __[50:1](rc://ta/tn/help/obs/50/01)__ இயேசு __வாக்குறுதி__ செய்தவர் அவர் உலகத்தின் முடிவில் திரும்பி வருவார். அவர் இன்னும் திரும்பி வரவில்லை என்றாலும், அவர் தனது __வாக்குறுதி__ நிறைவேற்றுவார்.

## சொல் தரவு: 

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
