# மீட்டு, மீட்டெடுப்பு, மீட்பு, மீட்டு 

## வரையறை: 

"மீட்குதல்" மற்றும் "மீட்பு" என்பது முன்னர் சொந்தமான அல்லது கைப்பற்றப்பட்டிருந்த ஏதேனும் ஒன்றை வாங்கவோ அல்லது திரும்ப வாங்கவோ பயன்படுத்த வேண்டும். "மீட்பு" என்று செயல்படும் செயலாகும். ஒரு "மீட்பர்" என்பது ஏதோ அல்லது யாரோ மீட்கும் ஒருவராவார்.

மக்களை அல்லது பொருட்களை எவ்வாறு மீட்டுக்கொள்வது என்பதைப் பற்றி இஸ்ரவேலருக்கு தேவன் சட்டங்களைக் கொடுத்தார்.

* உதாரணமாக, அடிமை இலவசமாகப் போகும் பொருட்டு அடிமைத்தனத்தில் இருந்த ஒருவனை மீட்டுக்கொள்ள முடியும். "மீட்பு" என்ற வார்த்தையும் இந்த நடைமுறையை குறிக்கிறது.
* ஒருவரின் நிலம் விற்கப்பட்டால், அந்த நபரின் உறவினர் குடும்பத்தில் தங்குவதற்கு "மீட்க" அல்லது "திரும்ப வாங்க" முடியும்.
* பாவத்திற்கு அடிமைகளாக உள்ள மக்களை தேவன் எவ்வாறு மீட்டுகிறார் என்பதை இந்த நடைமுறைகள் காட்டுகின்றன. அவர் சிலுவையில் மரித்தார் போது, ​​இயேசு மக்கள் பாவங்களுக்காக முழு விலையை வழங்கினார் மற்றும் இரட்சிப்பின் அவரை நம்ப யார் அனைத்து மீட்டார். தேவனால் மீட்கப்பட்டவர்கள் பாவம் மற்றும் அதன் தண்டனையிலிருந்து விடுவிக்கப்படுகிறார்கள்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலை பொறுத்து, "மீட்டெடுப்பு" என்ற வார்த்தையும் "மீண்டும் வாங்கு" அல்லது "விடுவிப்பதற்காக" ("யாரோ)" அல்லது "பணத்திற்காக" என மொழிபெயர்க்கலாம்.
* "மீட்பு" என்ற வார்த்தை "மீட்கும்" அல்லது "சுதந்திரம் செலுத்துதல்" அல்லது "திரும்ப வாங்குவது" என மொழிபெயர்க்கப்படலாம்.
* "மீட்கும்பொருள்" மற்றும் "மீட்டுக்கொள்ளும்" வார்த்தைகள் அடிப்படையில் ஒரே அர்த்தம் கொண்டுள்ளன, எனவே சில மொழிகளில் இந்த இரண்டு சொற்களையும் ஒரே மொழியில் மொழிபெயர்க்கலாம். இருப்பினும், "மீட்கும்பொருள்" என்ற வார்த்தை, தேவையான பணம் செலுத்துவதையும் குறிக்கலாம்.

(மேலும் காண்க: [இலவசம், [விலைக்கிரயம்](../other/free.md))

## வேதாகமக் குறிப்புகள்: 

* [கொலோசெயர் 1:13-14](../kt/ransom.md)
* [எபேசியர் 1:7-8](rc://ta/tn/help/col/01/13)
* [எபேசியர் 5:15-17](rc://ta/tn/help/eph/01/07)
* [கலாத்தியர் 3:13-14](rc://ta/tn/help/eph/05/15)
* [கலாத்தியர் 4:3-5](rc://ta/tn/help/gal/03/13)
* [லூக்கா 2:36-38](rc://ta/tn/help/gal/04/03)
* [ரூத் 2:19-20](rc://ta/tn/help/luk/02/36)


## சொல் தரவு: 

* Strong's: H1350, H1353, H6299, H6302, H6304, H6306, H6561, H7069, G59, G629, G1805, G3084, G3085
