# காப்பாற்று, காப்பாற்றுகிற, இரட்சிக்கப்பட்ட, பாதுகாப்பான, இரட்சிப்பு 

## வரையறை: 

" காப்பாற்று " என்ற வார்த்தை தவறான அல்லது தீங்கு விளைவிக்கும் ஒருவரை ஒருவர் கண்டறிவதைக் குறிக்கிறது. "பாதுகாப்பாக இரு" என்பது தீங்கு அல்லது ஆபத்திலிருந்து பாதுகாக்கப்படுவதாகும்.

* உடல் ரீதியாக, மக்கள் பாதுகாக்கப்படலாம் அல்லது தீங்கு, ஆபத்து அல்லது மரணத்திலிருந்து மீட்கப்படலாம்.
* ஒரு ஆவிக்குரிய விதத்தில், ஒருவன் "இரட்சிக்கப்பட்ட" என்றால், தேவன், சிலுவையில் இயேசுவின் மரணத்தின் மூலம் அவரை மன்னித்து, பாவத்திற்கு நரகத்தில் தண்டிக்கப்படுவதிலிருந்து அவரை விடுவித்தார்.
* மக்களை ஆபத்திலிருந்து காப்பாற்றவோ அல்லது காப்பாற்றவோ முடியும், ஆனால் கடவுள் தமது பாவங்களுக்காக நித்திய தண்டனையிலிருந்து மக்களை காப்பாற்ற முடியும்.

"இரட்சிப்பு" என்ற வார்த்தை, தீய மற்றும் ஆபத்திலிருந்து காப்பாற்றப்படுவதையோ அல்லது மீட்கப்படுவதையோ குறிக்கிறது.

* வேதாகமத்தில், "இரட்சிப்பு" பொதுவாக பாவங்களை மனந்திரும்பி இயேசுவில் விசுவாசம் வைப்பவர்களுக்கு தேவனால் வழங்கப்பட்ட ஆவிக்குரிய மற்றும் நித்திய விடுதலையை குறிக்கிறது.
* கடவுள் தம் மக்களை அவர்களுடைய உடல் எதிரிகளிடமிருந்து காப்பாற்றுவதையோ அல்லது விடுவிப்பதோ பற்றி வேதாகமம் சொல்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "காப்பாற்ற" என்பதை மொழிபெயர்ப்பதற்கான வழிகள், "விடுவித்தல்" அல்லது "தீங்குவிளைவிக்கும்" அல்லது "தீங்குவிளைவிக்கும் வழியை விட்டு வெளியேறுதல்" அல்லது "இறந்துவிடாமல் இருக்கவும்" ஆகியவை அடங்கும்.
* "உயிரைக் காப்பாற்ற யாரெல்லாம்" என்ற சொற்றொடரில் " காப்பாற்றுதல் " என்பது "பாதுகாக்கப்படுதல்" அல்லது "பாதுகாக்க" என மொழிபெயர்க்கப்படலாம்.
* "பாதுகாப்பானது" என்ற வார்த்தை "அபாயத்திலிருந்து பாதுகாக்கப்பட்டதாக" அல்லது "எந்த இடத்திலும் தீங்கு விளைவிக்கும் இடமாக" மொழிபெயர்க்கப்படலாம்.

* "இரட்சிப்பு" என்ற வார்த்தை "தேவனின் மக்களை (தங்கள் பாவங்களுக்காக தண்டிக்கப்படுவது)" அல்லது "தேவன் தமது மக்களை (அவர்களுடைய எதிரிகளிலிருந்து) காப்பாற்றுவதைப் போன்றது" காப்பாற்றுதல் "அல்லது" காப்பாற்றுதல் "என்ற சொல்லைப் பயன்படுத்தி மொழிபெயர்க்க முடியும்.
* "தேவன் என் இரட்சிப்பு" என மொழிபெயர்க்க முடியும் "தேவன் என்னை காப்பாற்றுபவர் தான்."
* "இரட்சிப்பின் கிணறுகளிலிருந்து நீரை வரப்பண்ணுவீர்கள்" என மொழிபெயர்க்கலாம் "தேவன் உங்களை மீட்டுக்கொண்டார், ஏனென்றால் நீர் உன்னை இரட்சிப்பார்."

(மேலும் காண்க: [சிலுவை](../kt/cross.md), [விடுவித்தல்](../other/deliverer.md), [தண்டித்தல்](../other/punish.md), [பாவம்](../kt/sin.md), [இரட்சகர்](../kt/savior.md))

## வேதாகமக் குறிப்புகள்: 

* [ஆதியாகமம் 49:16-18](rc://ta/tn/help/gen/49/16)
* [ஆதியாகமம் 47:25-26](rc://ta/tn/help/gen/47/25)
* [சங்கீதம்  80:1-3](rc://ta/tn/help/psa/080/001)
* [எரேமியா 16:19-21](rc://ta/tn/help/jer/16/19)
* [மீகா 6:3-5](rc://ta/tn/help/mic/06/03)
* [லூக்கா 2:30-32](rc://ta/tn/help/luk/02/30)
* [லூக்கா 8:36-37](rc://ta/tn/help/luk/08/36)
* [அப்போஸ்தலர் 4:11-12](rc://ta/tn/help/act/04/11)
* [அப்போஸ்தலர் 28:28](rc://ta/tn/help/act/28/28)
* [அப்போஸ்தலர் 2:20-21](rc://ta/tn/help/act/02/20)
* [ரோமர் 1:16-17](rc://ta/tn/help/rom/01/16)
* [ரோமர் 10:8-10](rc://ta/tn/help/rom/10/08)
* [எபேசியர் 6:17-18](rc://ta/tn/help/eph/06/17)
* [பிலிப்பியர் 1:28-30](rc://ta/tn/help/php/01/28)
* [1 தீமோத்தேயு 1:15-17](rc://ta/tn/help/1ti/01/15)
* [வெளிப்படுத்துதல் 19:1-2](rc://ta/tn/help/rev/19/01)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[9:8](rc://ta/tn/help/obs/09/08)__ மோசே தனது சக இஸ்ரவேலரை __காப்பாற்ற__ முயன்றார்.
* __[11:2](rc://ta/tn/help/obs/11/02)__ தேவன் அவரிடத்தில் விசுவாசம் வைத்தவர்களுடைய முதல் மகனை __காப்பாற்ற__ ஒரு வழியைக் கொடுத்தார்.
* __[12:5](rc://ta/tn/help/obs/12/05)__ மோசே இஸ்ரவேல் ஜனங்களிடம், "பயப்படாதே! இன்று தேவன் உங்களுக்காக போராடுவார், உங்களைக் காப்பாற்றுவார். "
* __[12:13](rc://ta/tn/help/obs/12/13)__  இஸ்ரவேல் மக்கள் தங்கள் புதிய சுதந்திரத்தை கொண்டாடுவதற்காகவும், தேவனை துதிப்பதற்காகவும் பல பாடல்களைப் பாடினர்.
* __[16:17](rc://ta/tn/help/obs/16/17)__ இந்த முறை பல முறை மீண்டும் செய்யப்பட்டது: இஸ்ரவேலர் பாவம் செய்தால், கடவுள் அவர்களை தண்டிப்பார், அவர்கள் மனந்திரும்புவார், தேவன் அவர்களை இரட்சகராக அனுப்புவார்.
* __[44:8](rc://ta/tn/help/obs/44/08)__  "நீங்கள் இயேசுவை சிலுவையில் அறைந்தீர்கள், ஆனால் தேவன் அவரை உயிர்த்தெழுப்பினார்! நீங்கள் அவரை நிராகரித்தீர்கள், ஆனால் இயேசுவின் வல்லமையால் தவிர வேறெந்த வழியுமில்லை. "
* __[47:11](rc://ta/tn/help/obs/47/11)__  சிறைச்சாலைக்காரன் பவுல் மற்றும் சீலாவிடம் வந்தபோது நடுநடுங்கி, "நான் என்ன செய்ய வேண்டும்?" பவுல், "எஜமானராகிய இயேசுவை விசுவாசி, நீயும் உன் குடும்பத்தாரும் __இரட்சிக்கப்படுவீர்கள்__" என்று பதிலளித்தார்கள்.
* __[49:12](rc://ta/tn/help/obs/49/12)__ நல்ல செயல்கள் உங்களை __இரட்சிக்க__ முடியாது.
* __[49:13](rc://ta/tn/help/obs/49/13)__ தேவன் இயேசுவை விசுவாசித்து அவரை எஜமான் என்று ஏற்றுக்கொள்கிறவர்களை இரட்சிப்பார். ஆனால் அவர் விசுவாசிக்காதவர்களை __இரட்சிக்க_மாட்டார்.__


## சொல் தரவு: 

* Strong's: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
