# அடையாளம், அறிகுறிகள், ஆதாரம், நினைவூட்டல் 

## வரையறை: 

ஒரு அடையாளம் என்பது ஒரு பொருள், நிகழ்வு, அல்லது ஒரு சிறப்பு பொருளைத் தொடர்புப்படுத்தும் செயலாகும்.

* "நினைவூட்டல்கள்", ஏதாவது ஒன்றை நினைவுபடுத்துவதன் மூலம் மக்களுக்கு "நினைவூட்டுகிறது", பெரும்பாலும் வாக்குறுதியளிக்கப்பட்ட ஒன்று:

* தேவன் வானத்திலிருந்து படைக்கும் மழைப்பொழிவு, உலகெங்கிலும் உள்ள வெள்ளம் அனைத்தையும் மீண்டும் ஒருபோதும் அழிக்க மாட்டேன் என்று வாக்களித்த மக்களை நினைவுபடுத்துவதற்கான அறிகுறிகள்.
* இஸ்ரவேல் புத்திரர் தங்கள் உடன்படிக்கைக்கு அடையாளமாக தங்கள் குமாரரை விருத்தசேதனம் செய்யும்படி கட்டளையிட்டார்.

* அறிகுறிகள் ஏதாவது வெளிப்படுத்தவோ அல்லது சுட்டிக்காட்டவோ முடியும்:

* ஒரு தேவதூதன் பெத்லகேமுக்கு புதிதாகப் பிறந்த மேசியாவாக பிறந்த குழந்தையை தெரியப்படுத்த உதவும் ஒரு அடையாளத்தை மேய்ப்பர்களுக்குக் கொடுத்தார்.
* இயேசு கைது செய்யப்படவிருந்த ஒரு மதத் தலைவருக்கு ஒரு அடையாளமாக யூதாஸ் முத்தமிட்டார்.

* அறிகுறிகள் ஏதாவது உண்மை என்பதை நிரூபிக்க முடியும்:
* தீர்க்கதரிசிகளாலும் அப்போஸ்தலர்களாலும் செய்யப்பட்ட அற்புதங்கள், தேவனுடைய செய்தியைப் பேசுவதாக நிரூபிக்கப்பட்ட அடையாளங்களாக இருந்தன.
* இயேசு செய்த அற்புதங்கள் அவர் உண்மையிலேயே மேசியா என்பதை நிரூபித்த அறிகுறிகள்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* அதன் சூழலை பொறுத்து, "அடையாளம்" "சிக்னல்" அல்லது "சின்னம்" அல்லது "குறி" அல்லது "ஆதாரம்" அல்லது "ஆதாரம்" அல்லது "சைகை" என்றும் மொழிபெயர்க்கலாம்.
* "கைகளால் அடையாளங்களை உருவாக்குதல்" என்பது "கைகளால் இயக்கம்" அல்லது "கைகளால் சைகை" அல்லது "சைகைகள்" என்று மொழிபெயர்க்கப்படலாம்.
* சில மொழிகளில் ஏதாவது ஓர் "அடையாளம்", ஒரு அதிசயமான "அடையாளம்" என்பதற்கு ஏதேனும் ஒரு வேறு வார்த்தையை நிரூபிக்கும் ஒரு வார்த்தை இருக்கலாம்.

(மேலும் காண்க: [அதிசயம்](../kt/miracle.md), [அப்போஸ்தலன்](../kt/apostle.md), [கிறிஸ்து](../kt/christ.md), [உடன்படிக்கையை](../kt/covenant.md), [விருத்தசேதனம் ](../kt/circumcise.md))

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 2:18-19](rc://ta/tn/help/act/02/18)
* [யாத்திராகமம் 4:8-9](rc://ta/tn/help/exo/04/08)
* [யாத்திராகமம் 31:12-15](rc://ta/tn/help/exo/31/12)
* [ஆதியாகமம் 1:14-15](rc://ta/tn/help/gen/01/14)
* [ஆதியாகமம் 9:11-13](rc://ta/tn/help/gen/09/11)
* [யோவான் 2:17-19](rc://ta/tn/help/jhn/02/17)
* [லூக்கா 2:10-12](rc://ta/tn/help/luk/02/10)
* [மாற்கு 8:11-13](rc://ta/tn/help/mrk/08/11)
* சங்கீதம் 89:5-6](rc://ta/tn/help/psa/089/005)


## சொல் தரவு: 

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G364, G880, G1213, G1229, G1718, G1730, G1732, G1770, G3902, G4102, G4591, G4592, G4953, G4973, G5280
