# உண்மை, உண்மை, உண்மைகள் 

## வரையறை: 

"சத்தியம்" என்ற சொல்லானது ஒன்று அல்லது அதற்கு மேற்பட்ட கருத்தாக்கங்களைக் குறிப்பிடுகிறது, உண்மையில் நிகழ்வுகள், சம்பவங்கள் நிகழ்ந்தவை, உண்மையில் கூறப்பட்ட அறிக்கைகள். இத்தகைய கருத்துக்கள் "உண்மை" எனக் கூறப்படுகிறது.

* உண்மையான விஷயங்கள் உண்மையானவை, உண்மையானவை, நிஜமானவை, உண்மையானவை, நியாயமானவை, மற்றும் உண்மையாய் இருக்கின்றன.
* சத்தியம் என்பது ஒரு புரிதல், நம்பிக்கை, உண்மையை அல்லது உண்மை என்று அறிக்கை.
* ஒரு தீர்க்கதரிசனம் "உண்மையாயிற்று" அல்லது "சத்தியம்" என்று சொல்லப்படுவது உண்மையில் முன்கூட்டியே நடந்தது அல்லது அது நடக்கும் என்று அர்த்தம்.
* நம்பகமான மற்றும் விசுவாசமுள்ள ஒரு விதத்தில் நடிப்பு என்ற கருத்தை சத்தியம் உள்ளடக்கியிருக்கிறது.
* இயேசு பேசிய வார்த்தைகளில் தேவனுடைய சத்தியத்தை வெளிப்படுத்தினார்.

தேவனுடைய வார்த்தை சத்தியம். உண்மையில் நிகழ்ந்த விஷயங்களைப் பற்றி அது சொல்கிறது, கடவுளைப் பற்றியும் அவர் செய்த எல்லாவற்றையும் பற்றியும் என்ன கற்பிக்கிறது.


## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழல் மற்றும் விவரிக்கப்படுபவை பொறுத்து, "உண்மை" என்பது "உண்மையான" அல்லது "உண்மை" அல்லது "சரியான" அல்லது "சரியானது" அல்லது "சில" அல்லது "உண்மையானது" என்பதன் மூலம் மொழிபெயர்க்கப்படலாம்.
* "சத்தியம்" என்ற வார்த்தையை மொழிபெயர்ப்பதற்கான வழிகள், "உண்மை என்ன" அல்லது "உண்மை" அல்லது "உறுதியானது" அல்லது "கொள்கை" ஆகியவை அடங்கும்.
* "உண்மை" என்பது "உண்மையில் நடக்கும்" அல்லது "நிறைவேறும்" அல்லது "முன்னறிவிக்கப்பட்டபடி நடக்கும்" எனவும் மொழிபெயர்க்கலாம்.
* "சத்தியத்தைச் சொல்லவும்" அல்லது "சத்தியத்தைச் சொல்லவும்" என்ற வார்த்தை "உண்மை என்னவென்று" அல்லது "என்ன நடந்தது என்பதைச் சொல்லவும்" அல்லது "நம்பகமான விஷயங்களைச் சொல்" என்று மொழிபெயர்க்கலாம்.
* "சத்தியத்தை ஏற்றுக்கொள்வதற்கு" "கடவுளைப் பற்றி உண்மையை நம்பு" என்று மொழிபெயர்க்கலாம்.
* "ஆவியோடும் உண்மையோடும்" கடவுளை வணங்குவதன் மூலம், "சத்தியத்தில்" என்ற வார்த்தை "கடவுள் நமக்குக் கற்பித்தவற்றை உண்மையுடன் கடைப்பிடிப்பதன்" மூலம் மொழிபெயர்க்கப்படலாம்.


(மேலும் காண்க: [நம்பிக்கை](../kt/believe.md), [விசுவாசம்](../kt/faithful.md), [நிறைவேற்ற](../kt/fulfill.md), [கீழ்ப்படி](../other/obey.md), [தீர்க்கதரிசி](../kt/prophet.md), [புரிந்துகொள்ளுதல்](../other/understand.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 5:6-8](rc://ta/tn/help/1co/05/06)
* [1 யோவான் 1:5-7](rc://ta/tn/help/1jn/01/05)
* [1 யோவான் 2:7-8](rc://ta/tn/help/1jn/02/07)
* [3 யோவான் 1:5-8](rc://ta/tn/help/3jn/01/05)
* [அப்போஸ்தலர் 26:24-26](rc://ta/tn/help/act/26/24)
* [கொலோசெயர் 1:4-6](rc://ta/tn/help/col/01/04)
* [ஆதியாகமம் 47:29-31](rc://ta/tn/help/gen/47/29)
* [யாக்கோபு 1:17-18](rc://ta/tn/help/jas/01/17)
* [யாக்கோபு 3:13-14](rc://ta/tn/help/jas/03/13)
* [யாக்கோபு 5:19-20](rc://ta/tn/help/jas/05/19)
* [எரேமியா 4:1-3](rc://ta/tn/help/jer/04/01)
* [யோவான் 1:9](rc://ta/tn/help/jhn/01/09)
* [யோவான் 1:16-18](rc://ta/tn/help/jhn/01/16)
* [யோவான் 1:49-51](rc://ta/tn/help/jhn/01/49)
* [யோவான் 3:31-33](rc://ta/tn/help/jhn/03/31)
* [யோசுவா07:19-21](rc://ta/tn/help/jos/07/19)
* [[புலம்பல் 5:19-22](rc://ta/tn/help/lam/05/19)
* [மத்தேயு 8:8-10](rc://ta/tn/help/mat/08/08)
* [மத்தேயு 12:15-17](rc://ta/tn/help/mat/12/15)
* [சங்கீதம் 26:1-3](rc://ta/tn/help/psa/026/001)
* [வெளிப்படுத்துதல் 1:19-20](rc://ta/tn/help/rev/01/19)
* [வெளிப்படுத்துதல் 15:3-4](rc://ta/tn/help/rev/15/03)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[2:4](rc://ta/tn/help/obs/02/04)__  பாம்பு பெண்ணுக்கு பதிலளித்தது, "அது __உண்மை__ அல்ல! நீ சாவதில்லை. "
* __[14:6](rc://ta/tn/help/obs/14/06)__ உடனே காலேபும், யோசுவாவும், மற்ற இரண்டு வேவுகாரர்களும், "இது கானானின் மக்கள் உயரமானது, வலிமையானது, ஆனால் நாம் அவர்களை நிச்சயம் தோற்கடிப்போம்!"
* __[16:1](rc://ta/tn/help/obs/16/01)__  இஸ்ரவேல் புத்திரர் கர்த்தருக்குப் பதிலாக கானானிய தேவர்களை வணங்கத் தொடங்கினர்.
* __[31:8](rc://ta/tn/help/obs/31/08)__ அவர்கள் இயேசுவை வணங்கி, "நீரே தேவனுடைய குமாரன்" என்று அவரிடம் கூறியது.
* __[39:10](rc://ta/tn/help/obs/39/10)__ "நான் கடவுள் பற்றி __சத்தியத்தை__ சொல்ல பூமிக்கு வந்துள்ளேன். __சத்தியத்தை__ நேசிக்கும் எல்லோரும் என்னிடம் கேட்பார்கள். " பிலாத்து, "__சத்தியம்__ என்றால் என்ன?"


## சொல் தரவு: 

* Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
