# நம்பிக்கை, நம்புகிற, நம்பகமான, நம்பகமான, நம்பிக்கைத்தன்மை 

## வரையறை: 

ஏதாவது "நம்பு" அல்லது யாரோ விஷயம் அல்லது நபர் உண்மை அல்லது நம்பகமான என்று நம்ப வேண்டும். அந்த நம்பிக்கை "நம்பிக்கை" என்றும் அழைக்கப்படுகிறது. ஒரு "நம்பகமானவர்" என்பது நீங்கள் நம்புவதற்கும் சரி எது உண்மை என்றும், எனவே "நம்பகத்தன்மையின்" தரத்தை உடையவர் என்றும் நம்பலாம்.

* நம்பிக்கை விசுவாசத்துடன் நெருங்கிய தொடர்புடையது. நாம் யாரை நம்புகிறோமென்றால், அந்த நபருக்கு அவர்கள் என்ன வாக்குறுதி அளித்தார்கள் என்பதை நாம் விசுவாசிக்கிறோம்.
* ஒருவர் மீது நம்பிக்கையுடன் இருப்பது அந்த நபரைப் பொறுத்து அர்த்தம்.
* இயேசுவை 'நம்புவதற்கு' அவர் தேவன் என்று நம்புவதற்கு அர்த்தம், நம்முடைய பாவங்களுக்காக செலுத்த வேண்டிய சிலுவையில் மரித்தார், நம்மைக் காப்பாற்ற அவரை நம்புவதை நம்புகிறார்.
* "நம்பகமான கூற்று" என்பது உண்மையாக இருக்கக் கூடும் என்று கூறப்படும் ஒன்றை குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "நம்பிக்கையை" மொழிபெயர்ப்பதற்கான வழிகள் "நம்பிக்கை" அல்லது "விசுவாசம்" அல்லது "நம்பிக்கை" அல்லது "சார்ந்தவை" ஆகியவை அடங்கும்.
* "நம்பிக்கையை வை" என்ற சொற்றொடரை "நம்பிக்கையில்" என்ற அர்த்தத்தில் மிகவும் ஒத்திருக்கிறது.
* "நம்பிக்கைக்குரியது" என்ற சொல் "நம்பகமானது" அல்லது "நம்பகமானது" அல்லது "நம்பகமானதாக இருக்கலாம்" என மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [நம்பிக்கை](../kt/believe.md), [நம்பிக்கை](../other/confidence.md), [நம்பிக்கை](../kt/faith.md), [விசுவாசம்](../kt/faithful.md), [உண்மை](../kt/true.md))

## வேதாகமக் குறிப்புகள்: 

* [1 நாளாகமம் 9:22-24](rc://ta/tn/help/1ch/09/22)
* [1 தீமோத்தேயு 4:9-10](rc://ta/tn/help/1ti/04/09)
* [ஓசியா 10:12-13](rc://ta/tn/help/hos/10/12)
* [ஏசாயா 31:1-2](rc://ta/tn/help/isa/31/01)
* [நெகேமியா 13:12-14](rc://ta/tn/help/neh/13/12)
* [சங்கீதம் 31:5-7](rc://ta/tn/help/psa/031/005)
* [தீத்து 3:8](rc://ta/tn/help/tit/03/08)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[12:12](rc://ta/tn/help/obs/12/12)__ எகிப்தியர்கள் இறந்துவிட்டதாக இஸ்ரவேலர் கண்டபோது, ​​அவர்கள் தேவனிடம் நம்பிக்கை வைத்தார்கள், மோசே கடவுளின் தீர்க்கதரிசியாக இருந்தார் என்று நம்பினார்.
* __[14:15](rc://ta/tn/help/obs/14/15)__ யோசுவா ஒரு நல்ல தலைவராய் இருந்தார், ஏனெனில் அவர் தேவனில் _விசுவாசம்_ வைத்து கடவுளுக்குக் கீழ்ப்படிந்தார்.
* __[17:2](rc://ta/tn/help/obs/17/02)__ தாவீது ஒரு எளிய மற்றும் நேர்மையான மனிதர் தேவன் __நம்பிக்கை__ வைத்து கடவுளுக்குக் கீழ்ப்படிந்தார்.
* __[34:6](rc://ta/tn/help/obs/34/04)__ இயேசு தம் சொந்த நற்செயல்களில் __நம்பிக்கைவைத்தவர்கள்__  மற்றும் மற்றவர்களை வெறுக்கிறவர்களை பற்றி ஒரு கதையை கூறினார்.


## சொல் தரவு: 

* Strong's: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276
