# உலகம், உலகப்பிரகாரமாக 

## விளக்கங்கள் 

“உலகம்” என்ற பதம் பொதுவாக, அண்டசராசரத்தில் மனிதர்கள் வசிக்கிற பகுதியாகிய பூமியைக் குறிக்கிறது.  “உலகப்பிரகாரமாக” என்ற பதம், இந்த உலகத்தில் வாழும் மக்களுடைய தீயவிகளையும், கேட்ட குணாதிசயங்களையும் விவரிக்கிறது.

* பொதுவான அறிவின்படி, “உலகம்” என்ற பதம் வானங்களையும், பூமியையும், அதிலுள்ள அனைத்தையும் குறிக்கிறது.
* அநேக பின்னணிகளில் “உலகம்” என்பது “உலகத்தில் வாழும் மக்களைக்” குறிக்கிறது.
* சிலநேரங்களில், பூமியிலுள்ள தீய மனிதர்கள் அல்லது தேவனுக்குக் கீழ்படியாத மக்களைக் குறிக்கிறது என்று சுட்டிக்காட்டுகிறது.
* அப்போஸ்தலர்களும், இந்த உலகத்தில் வாழ்கிற மனிதர்களின் சுயநலமான குணாதிசயங்களையும், அவர்களின் கறைபட்ட மதிப்பீடுகளையும் குறிப்பதற்காக “உலகம்” என்ற வார்த்தையைப் பயன்படுத்தினர். இது மனித முயற்சியின் அடிப்படையிலான சுயநீதியின் மார்க்க சடங்காச்சாரங்களை உள்ளடக்கியுள்ளது.
* மக்களும் பொருட்களும் இந்த மதிப்பீடுகளால் வகைப்படுத்தப்படுவது “உலகப்பிரகாரமான” என்று அழைக்கபடுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* பின்னணியின் அடிப்படையில், “உலகம்” என்பதை “அகிலம்” அல்லது “இந்த உலகத்தில் உள்ள மக்கள்” அல்லது இந்த உலகத்தில் உள்ள கறைப்பட்டவைகள்” அல்லது “இந்த உலகத்தில் உள்ள மக்களின் தீமையான மனநிலை” என்று மொழிபெயர்க்கமுடியும்.
* ”உலகம் முழுவதும்” என்ற சொற்றொடர், “அநேக மக்கள்” என்று அர்த்தமுடையதாக இருக்கிறது. மேலும் இது ஒரு குறிப்பிட்ட பகுதியில் வாழ்கின்ற மக்களைக் குறிக்கிறது. உதாரணமாக, “முழு உலகமும் எகிப்திற்கு வந்தது” என்பதை “சுற்றிலுமுள்ள நாடுகளிலிருந்து அநேக மக்கள் எகிப்திற்கு வந்தார்கள்” அல்லது “எகிப்தைச் சுற்றியிருந்த நாடுகளிலிருந்து மக்கள் எகிப்திற்கு வந்தார்கள்” என்றும் மொழிபெயர்க்கலாம்.
* “முழு உலகமும் ரோமப் பதிவேட்டில் பதிவுசெய்வதற்காக தங்களுடைய சொந்த ஊருக்கு சென்றார்கள்” என்பதை “ரோமப் பேரரசின் ஆட்சிக்கு உட்பட்ட பகுதிகளில் வாழ்ந்த அநேக மக்கள் சென்றார்கள்” என்று இன்னொரு வகையில் மொழிபெயர்க்கலாம்.
* பின்னணியின் அடிப்படையாகக்கொண்டு, “உலகப்பிரகாரமாக” என்ற பதத்தை “தீமை” அல்லது “பாவமான” அல்லது “சுயநலமான” அல்லது “கறையான” அல்லது “இந்த உலகத்தில் உள்ள மக்களுடைய கறைபட்ட எண்ணங்களால் பாதிக்கப்பட்ட” என்று மொழிபெயர்க்கலாம்.
* “இந்த உலகத்தில் இந்தக் காரியங்களைச் சொல்லுதல்” என்ற சொற்றொடரை “இந்த உலகத்தில் உள்ள மக்களுக்கு  இந்தக் காரியங்களைச் சொல்லுதல்”  என்று மொழிபெயர்க்கலாம்.
* மற்ற பின்னணியில், “உலகத்தில்” என்பதை “உலகத்தின் மக்கள் மத்தியில் வாழ்தல்” அல்லது “பக்தியற்ற மக்கள் மத்தியில் வாழ்தல்” என்றும் மொழிபெயர்க்கலாம்.

(மேலும் பார்க்க: [கறைபடுதல்](../other/corrupt.md), [பரலோகம்](../kt/heaven.md), [ரோமாபுரி](../names/rome.md), [பக்தியுள்ள](../kt/godly.md))

## வேதாகமக் குறிப்புக்கள்: 

* [1 யோவான் 2:15-17](rc://ta/tn/help/1jn/02/15)
* [1 யோவான் 4:4-6](rc://ta/tn/help/1jn/04/04)
* [1 யோவான் 5:4-5](rc://ta/tn/help/1jn/05/04)
* [யோவான் 1:29-31](rc://ta/tn/help/jhn/01/29)
* [மத்தேயு 13:36-39](rc://ta/tn/help/mat/13/36)

## சொல் தரவு: 

* Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
