# வீடு, வீடுகள், மொட்டைமாடி, மொட்டைமாடிகள், களஞ்சியம், களஞ்சியங்கள், வீட்டுக்காப்பாளர்கள் 

## வரையறை: 

"வீடு" என்ற வார்த்தை பெரும்பாலும் வேதாகமத்தில் உருவகமாகப் பயன்படுத்தப்படுகிறது.

* சில சமயங்களில் "வீட்டார்" என்று அர்த்தம், அது ஒரே வீட்டில் வசிக்கும் மக்களைக் குறிக்கிறது.
* பெரும்பாலும் "வீடு" என்பது ஒரு நபரின் சந்ததி அல்லது பிற உறவினர்களை குறிக்கிறது. உதாரணமாக, "தாவீதின் வீடு" என்ற வார்த்தை, தாவீது ராஜாவின் சந்ததியாரை குறிக்கிறது.
* "தேவனுடைய வீடு" மற்றும் "யெகோவாவின் ஆலயம்" என்ற வார்த்தை, கூடாரம் அல்லது ஆலயத்தைக் குறிப்பிடுகிறது. இந்த வெளிப்பாடுகள் தேவன் இருக்கும் இடம் அல்லதுவசிக்கும் இடம் என்று பொதுவாக குறிக்கலாம்.
* எபிரெயர் 3-ல், "தேவனுடைய வீடு" தேவனுடைய மக்களைக் குறிக்க ஒரு உருவகமாக பயன்படுத்தப்படுகிறது அல்லது, பொதுவாக, தேவனைப் பற்றிய எல்லா விஷயங்களுக்கும் பயன்படுத்தப்படுகிறது.
* "இஸ்ரவேல் வம்சத்தின்" சொற்றொடர், இஸ்ரவேலின் முழு தேசமாகவும், அல்லது குறிப்பாக இஸ்ரவேலின் வடக்கு ராஜ்யத்தின் கோத்திரங்களுக்கு குறிப்பாகவும் குறிப்பிடப்படலாம்.

## மொழிபெயர்ப்பு பரிந்துரைகள் 

* சூழ்நிலையைப் பொறுத்து, "வீடு" என்பது "வீட்டார் அல்லது "மக்கள்" அல்லது "குடும்பம்" அல்லது "குடும்பம்" அல்லது "சந்ததியினர்" அல்லது "ஆலயம்" அல்லது "குடியிருப்பு இடம்" என மொழிபெயர்க்கப்படலாம்.
* "தாவீதின் குடும்பத்தார்" என்ற வார்த்தை "தாவீதின் கோத்திரம்" அல்லது "தாவீதின் குடும்பத்தை" அல்லது "தாவீதின் சந்ததியினர்" என்று மொழிபெயர்க்கப்படலாம். தொடர்புடைய வெளிப்பாடுகள் இதே வழியில் மொழிபெயர்க்கப்படலாம்.
* "இஸ்ரவேல் வம்சத்தை" மொழிபெயர்ப்பதற்கான பல்வேறு வழிகள் "இஸ்ரவேலின் ஜனங்கள்" அல்லது "இஸ்ரவேலின் சந்ததியினர்" அல்லது "இஸ்ரவேலர்கள்" ஆகியவை உள்ளடக்கலாம்.
* "கர்த்தருடைய ஆலயம்" என்ற சொற்றொடரை "கர்த்தருடைய ஆலயத்தை" அல்லது "யெகோவாவை வணங்கிவழிபடும் இடம்" அல்லது "கர்த்தர் தம்முடைய ஜனங்களோடே கூடிம் இடத்திலே" அல்லது "கர்த்தர் வசிக்கும் இடம்" என்று மொழிபெயர்க்கலாம்.
* "தேவனுடைய வீடு" இதேவிதமாக மொழிபெயர்க்க முடியும்.

(மேலும் காண்க: [தாவீது](../names/david.md), [சந்ததி](../other/descendant.md), [தேவனின் வீடு](../kt/houseofgod.md), [வீட்டார்](../other/household.md), [இஸ்ரவேல் இராச்சியம்](../names/kingdomofisrael.md), [ஆசரிப்புக்கூடாரம்](../kt/tabernacle.md), [தேவாலயம்](../kt/temple.md), [யெகோவா](../kt/yahweh.md))

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 7:41-42](rc://ta/tn/help/act/07/41)
* [அப்போஸ்தலர் 7:47-50](rc://ta/tn/help/act/07/47)
* [ஆதியாகமம் 39:3-4](rc://ta/tn/help/gen/39/03)
* [ஆதியாகமம் 41:39-41](rc://ta/tn/help/gen/41/39)
* [லூக்கா 8:38-39](rc://ta/tn/help/luk/08/38)
* [மத்தேயு 10:5-7](rc://ta/tn/help/mat/10/05)
* [மத்தேயு 15:24-26](rc://ta/tn/help/mat/15/24)

## சொல் தரவு: 

* Strong's: H1004, H1005, G3609, G3613, G3614, G3624
