# இராச்சியம், இராச்சியங்கள் 

## வரையறை: 

ஒரு ராஜ்யம் என்பது அரசரால் ஆளப்படும் ஒரு மக்கள் கூட்டம். ஒரு அரசனோ அல்லது மற்ற ஆட்சியாளரோ கட்டுப்பாட்டையும் அதிகாரத்தையும் கொண்டிருக்கும் அரசியலையும் அரசியல் பகுதியையும் இது குறிக்கிறது.

* ஒரு இராஜ்யம் எந்த புவியியல் அளவிலும் இருக்க முடியும். ஒரு ராஜா ஒரு தேசத்தை அல்லது நாட்டை அல்லது ஒரு நகரத்தை மட்டுமே ஆட்சி செய்யும்.
* "ராஜ்யம்" என்ற வார்த்தை "தேவனுடைய ராஜ்யம்" என்ற வார்த்தையைப் போலவே ஆவிக்குரிய ஆட்சியையும் அதிகாரத்தையும் குறிக்கலாம்.
* தேவனே எல்லா சிருஷ்டிகளுக்கும் ஆட்சியாளர், ஆனால் "தேவனுடைய ராஜ்யம்" இயேசுவை விசுவாசித்து அவருடைய அதிகாரத்திற்குக் கீழ்ப்படிந்த மக்களுக்கு அவருடைய ஆட்சிக்கும் அதிகாரங்களுக்கும் முக்கியத்துவம் கொடுக்கிறது.
* "சாத்தானைப் பற்றியும் அவனுடைய இராச்சியத்தைப் பற்றியும்  வேதாகமம் கூறுகிறது; அதில் அவன் பூமியில் பல காரியங்களை தற்காலிகமாக ஆட்சி செய்கிறான். அவனுடைய இராஜ்யம் தீயது, "இருள்" என்று குறிப்பிடப்படுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* ஒரு அரசரால் ஆட்சி செய்யப்படும் ஒரு பிரதேசத்தை குறிப்பிடும் போது, ​​"ராஜ்யம்" என்ற வார்த்தை "நாட்டை (அரசரால் நிர்வகிக்கப்படுகிறது)" அல்லது "அரசனின் பரப்பளவு" அல்லது "ராஜாவால் ஆளப்படும் பகுதி" என்று மொழிபெயர்க்கப்படலாம்.
* ஆவிக்குரிய விதத்தில், "ராஜ்யம்" என்பது "ஆளும்" அல்லது "ஆட்சி" அல்லது "கட்டுப்படுத்தும்" அல்லது "ஆளுகை" என மொழிபெயர்க்கப்படலாம்.
* "ஆசாரிய ராஜ்யத்தை" மொழிபெயர்க்க ஒரு வழி "தேவனால் ஆளப்படும் ஆவிக்குரிய ஆசாரியர்களாக" இருக்கலாம்.
* "வெளிச்சத்தின் இராச்சியம்" என்ற சொற்றொடரை "தேவனுடைய ராஜ்யம் ஒளியைப் போன்றது" அல்லது "வெளிச்சமாக இருக்கும் தேவன், மக்களை ஆளுகிறார்" அல்லது "தேவனுடைய ராஜ்யத்தின் ஒளி மற்றும் நற்குணம்" என்று மொழிபெயர்க்கலாம். வேதாகமத்தில் இது மிக முக்கியமான வார்த்தை என்பதால் இந்த வார்த்தை "ஒளி" என்ற வார்த்தையை வைத்துக்கொள்வது சிறந்தது.
* "ராஜ்யம்" என்ற வார்த்தை ஒரு சாம்ராஜ்யத்திலிருந்து வேறுபட்டது, அதில் ஒரு பேரரசர் பல நாடுகளில் ஆட்சி செய்கிறார்.

(மேலும் காண்க: [அதிகாரம்](../kt/authority.md), [ராஜா](../other/king.md), [தேவனுடைய இராச்சியம்](../kt/kingdomofgod.md), [இஸ்ரவேல் இராச்சியம்](../names/kingdomofisrael.md), [யூதா](../names/judah.md), [யூதா](../names/kingdomofjudah.md), [ஆசாரியன்](../kt/priest.md))

## வேதாகமக் குறிப்புகள்: 

* [1 தெசலோனிக்கேயர் 2:10-12](rc://ta/tn/help/1th/02/10)
* [2 தீமோத்தேயு 4:17-18](rc://ta/tn/help/2ti/04/17)
* [கொலோசெயர் 1:13-14](rc://ta/tn/help/col/01/13)
* [யோவான் 18:36-37](rc://ta/tn/help/jhn/18/36)
* [மாற்கு 3:23-25](rc://ta/tn/help/mrk/03/23)
* [மத்தேயு 4:7-9](rc://ta/tn/help/mat/04/07)
* [மத்தேயு 13:18-19](rc://ta/tn/help/mat/13/18)
* [மத்தேயு 16:27-28](rc://ta/tn/help/mat/16/27)
* [வெளிப்படுத்துதல் 1:9-11](rc://ta/tn/help/rev/01/09)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[13:2](rc://ta/tn/help/obs/13/02)__ தேவன் மோசேயையும் இஸ்ரவேல் ஜனங்களையும் நோக்கி, நீங்கள் எனக்குக் கீழ்ப்படிந்து, என் உடன்படிக்கையைக் கைக்கொள்வீர்களானால், நீங்கள் ஆசீர்வதிக்கப்பட்டவர்களாயிருப்பீர்கள், ஆசாரியர்களும், பரிசுத்த ஜாதியுமாகிய என் பரிசுத்த ஸ்தலத்தில் இருப்பீர்கள்.
* __[18:4](rc://ta/tn/help/obs/18/04)__  தேவன் சாலொமோனின்மேல் கோபமடைந்தார், சாலொமோனின் உண்மையற்ற தன்மைக்குத் தண்டனையாக, சாலமோனின் மரணத்திற்குப் பிறகு, இஸ்ரவேல் _தேசத்தை_ இரண்டாகப் பிரித்துக்கொள்வதாக அவர் வாக்குறுதி அளித்தார்.
* __[18:7](rc://ta/tn/help/obs/18/07)__  இஸ்ரவேல் தேசத்தின் பத்துக் கோத்திரங்கள் ரெகொபெயாமுக்கு எதிராக கலகம் செய்தனர். இரண்டு கோத்திரங்கள் மட்டுமே அவருக்கு உண்மையாக இருந்தார்கள். இந்த இரு கோத்திரங்களும் யூதா_இராஜ்ஜியம்___என்று அழைக்கப்பட்டது.
* __[18:8](rc://ta/tn/help/obs/18/08)__  ரெகொபெயாமுக்கு விரோதமாகக் கலகம் செய்த இஸ்ரவேல் தேசத்தின் மற்ற பத்துக் கோத்திரங்களே, யெரொபெயாமை ராஜாவாக நியமித்தார்கள். அவர்கள் நிலத்தின் வடக்கு பகுதியில் தங்கள் __இராஜ்ஜியத்தை__ அமைக்கவும் மற்றும் இஸ்ரேல் __இராஜ்ஜியம்__ என்று அழைக்கப்பட்டது..
* __[21:8](rc://ta/tn/help/obs/21/08)__ ஒரு இராஜா என்பவன் ஒரு _இராஜ்ஜியத்தை_ ஆளுகை செய்து நியாயம் விசாரிப்பவன் ஆவான்.

## சொல் தரவு: 

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
