# கர்வம், பெருமையாக, பெருமை, பெருமையுடன் 

## வரையறை: 

"கர்வம்" மற்றும் "பெருமை" சொற்கள் மிக அதிகமான எண்ணங்களைக் கொண்ட ஒரு நபரைக் குறிக்கின்றன, குறிப்பாக அவர் மற்ற மக்களை விட சிறந்தவர் என்று நினைத்துக்கொள்கிறார்.

* ஒரு பெருமை வாய்ந்தவர் தனது சொந்த தவறுகளை அடிக்கடி ஏற்றுக்கொள்வதில்லை. அவர் தாழ்மையுடையவர் அல்ல.
* பெருமை மற்ற வழிகளில் தேவனுக்குக் கீழ்ப்படியாமல் போகலாம்.
* "கர்வம்" மற்றும் "பெருமை" சொற்கள் நேர்மறையான அர்த்தத்தில் பயன்படுத்தப்படலாம், அதாவது "யாரை மதிக்கிறீர்கள்" மற்றும் "உங்கள் பிள்ளைகளால்" பெருமைப்படுவது போன்ற "பெருமை" "உங்கள் வேலையில் பெருமை கொள்ளுங்கள்" என்ற வார்த்தை, உங்கள் வேலையைச் செய்வதில் மகிழ்ச்சியைக் கண்டடைய வேண்டும்.
* அதைப் பற்றி பெருமிதம் கொள்ளாமல், அவர் செய்ததைப் பற்றி ஒருவர் பெருமைப்படலாம். "பெருமை" என்ற இந்த இரண்டு வெவ்வேறு அர்த்தங்களுக்கு சில மொழிகளுக்கு வேறுபட்ட வார்த்தைகள் உள்ளன.
* "பெருமை" என்ற வார்த்தை எப்போதும் "எதிர்மறையானது" அல்லது "கருத்தியல்" அல்லது "சுய-முக்கியம்" என்ற அர்த்தத்துடன் எப்போதும் எதிர்மறையாக இருக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* பெயர்ச்சொல் "பெருமை" "அகந்தை" அல்லது "அகங்காரம்" அல்லது "சுய முக்கியத்துவம்" என மொழிபெயர்க்கப்பட்டுள்ளது.
* பிற சூழல்களில், "பெருமை" "மகிழ்ச்சி" அல்லது "திருப்தி" அல்லது "இன்பம்" என்று மொழிபெயர்க்கப்படலாம்.
* "பெருமைப்படுவது" என்பது "மகிழ்ச்சியுடன்" அல்லது "திருப்திகரமாக" அல்லது "மகிழ்ச்சியானது (சாதனைகள்)" என்று மொழிபெயர்க்கப்படலாம்.
* "உங்கள் வேலையில் பெருமை கொள்ளுங்கள்" என்ற சொற்றொடரை "உங்கள் வேலையைச் செய்வதில் திருப்தி காண்பீர்கள்" என மொழிபெயர்க்கலாம்.
* "கர்த்தருக்குள் பெருமைகொள்ளுங்கள்" என்ற வார்த்தை "யெகோவா செய்த அற்புதமானவைகளையெல்லாம் குறித்து மகிழ்ச்சியடையவும்" அல்லது "கர்த்தருக்கு எவ்வளவு ஆச்சரியமாகவும் இருக்கிறது" என மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [திமிர்பிடித்த](../other/arrogant.md), [தாழ்மையான](../kt/humble.md), [மகிழ்ச்சி](../other/joy.md))

## வேதாகமக் குறிப்புகள்: 

* [1 தீமோத்தேயு 3:6-7](rc://ta/tn/help/1ti/03/06)
* [2 கொரிந்தியர் 1:12-14](rc://ta/tn/help/2co/01/12)
* [கலாத்தியர் 6:3-5](rc://ta/tn/help/gal/06/03)
* [ஏசாயா 13:19-20](rc://ta/tn/help/isa/13/19)
* [லூக்கா 1:50-51](rc://ta/tn/help/luk/01/50)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[4:2](rc://ta/tn/help/obs/04/02)__  அவர்கள் மிகவும் __ கர்வமாக இருந்தனர், மேலும் தேவன் சொன்னதைப் பற்றி அவர்கள் கவலைப்படவில்லை.
* __[34:10](rc://ta/tn/help/obs/34/10)__ அப்பொழுது இயேசு, "நான் உண்மையைச் சொல்கிறேன், வரி வசூலிப்பவரின் ஜெபத்தைக் கேட்ட தேவன் அவரை நீதிமானாக அறிவித்தார். ஆனால் மதத் தலைவரின் ஜெபத்தை அவர் விரும்பவில்லை. தேவன் பெருமையுள்ளவர்களை அனைவரையும் தாழ்த்தி, தன்னை தாழ்த்துகிற எவரையும் உயர்த்துவார். "

## சொல் தரவு: 

* Strong's: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H2102, H2103, H2121, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7293, H7295, H7312, H7342, H7311, H7407, H7830, H8597, G212, G1391, G1392, G2744, G2745, G2746, G3173, G5187, G5229, G5243, G5244, G5308, G5309, G5426, G5450
