# துன்பம், துன்பப்படுகிற, துன்பப்பட்ட, துன்பம் , துன்பங்கள்

## வரையறை: 

சொற்கள் "துன்பம்" மற்றும் "துன்பம்" போன்ற நோய், வலி, அல்லது மற்ற கஷ்டங்கள் போன்ற மிகவும் விரும்பத்தகாத ஏதாவது அனுபவிக்கும்.

* மக்கள் துன்புறுத்தப்படுகையில் அல்லது வியாதியாயிருந்தால், அவர்கள் துன்பப்படுவார்கள்.
* சில சமயங்களில் அவர்கள் செய்த தவறுகளால் மக்கள் பாதிக்கப்படுகிறார்கள்; உலகில் பாவம் மற்றும் நோய் காரணமாக அவர்கள் பாதிக்கப்படுகிறார்கள்.
* துன்பம் அல்லது உடல்நலமின்மை போன்ற உடல், உடல் ரீதியாக இருக்கலாம். பயம், சோகம், அல்லது தனிமை உணர்வு போன்ற உணர்ச்சியையும் இது ஏற்படுத்தும்.
* சொற்றொடர் "என்னை பாதிக்க" அதாவது "என்னை தாங்க" அல்லது "என்னை கேள்" அல்லது "பொறுமையாக கேள்".

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "துன்பம்" என்ற வார்த்தை "வலி" அல்லது "கஷ்டத்தை" அல்லது "அனுபவம் கஷ்டங்கள்" அல்லது "கஷ்டமான மற்றும் வலிமையான அனுபவங்கள் மூலம் செல்லலாம்" என்று மொழிபெயர்க்கலாம்.
* சூழலை பொறுத்து, "துன்பம்" "மிகவும் கடினமான சூழ்நிலைகள்" அல்லது "கடுமையான கஷ்டங்கள்" அல்லது "கஷ்டங்களை அனுபவிக்கும்" அல்லது "வலி அனுபவங்களின் நேரம்" என்று மொழிபெயர்க்கலாம்.
* "தாகம் அனுபவிக்கும்" சொற்றொடர் "அனுபவம் தாகம்" அல்லது "தாகத்துடன் கஷ்டம்" என்று மொழிபெயர்க்கப்படலாம்.
* "வன்முறையை அனுபவிக்க" "வன்முறைக்கு" அல்லது "வன்முறை செயல்களால் பாதிக்கப்படுவது" என்று மொழிபெயர்க்கப்படலாம்.

## வேதாகமக் குறிப்புகள்: 

* [1 தெசலோனிக்கேயர் 2:14-16](rc://ta/tn/help/1th/02/14)
* [2 தெசலோனிக்கேயர் 1:3-5](rc://ta/tn/help/2th/01/03)
* [2 தீமோத்தேயு 1:8-11](rc://ta/tn/help/2ti/01/08)
* [அப்போஸ்தலர் 7:11-13](rc://ta/tn/help/act/07/11)
* [ஏசாயா 53:10-11](rc://ta/tn/help/isa/53/10)
* [எரேமியா 6:6-8](rc://ta/tn/help/jer/06/06)
* [மத்தேயு 16:21-23](rc://ta/tn/help/mat/16/21)
* [சங்கீதம் 22:24-25](rc://ta/tn/help/psa/022/024)
* [வெளிப்படுத்துதல் 1:9-11](rc://ta/tn/help/rev/01/09)
* [ரோமர் 5:3-5](rc://ta/tn/help/rom/05/03)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[9:13](rc://ta/tn/help/obs/09/13)__ தேவன் கூறினார், "என் மக்களின் __துன்பத்தை__ நான் கண்டேன்.”
* __[38:12](rc://ta/tn/help/obs/38/12)__ இயேசு மூன்று முறை ஜெபித்தார், "என் தந்தையே, சாத்தியமானால், தயவுசெய்து இந்த  _துன்பத்தின் _ பாத்திரத்தை நீக்கிவிடும்.."
* __[42:3](rc://ta/tn/help/obs/42/03)__ தீர்க்கதரிசிகள் மேசியா __துன்பப்பட்டு__ மரிப்பார் என்றும், ஆனால் மூன்றாம் நாளில் உயிரோடு எழுந்திருப்பார் என்று தீர்க்கதரிசனம் கூறினார்கள்.
* __[42:7](rc://ta/tn/help/obs/42/07)__ அவர் (இயேசு) கூறினார், "இது மேசியா இறந்து, இறந்து மூன்றாம் நாளில் மரித்தோரிலிருந்து எழுந்திருப்பார்."
* __[44:5](rc://ta/tn/help/obs/44/05)__ "நீங்கள் என்ன செய்தீர்கள் என்பதை நீங்கள் புரிந்து கொள்ளவில்லை என்றாலும், மேசியா, மற்றும் இறந்துபோன தீர்க்கதரிசனங்களை நிறைவேற்ற கடவுள் உங்கள் செயல்களைப் பயன்படுத்தினார்."
* __[46:4](rc://ta/tn/help/obs/46/04)__ தேவன், சவுலை புறஜாதிகளுக்கு என் நாமத்தை அறிவிப்பதற்காக நான் தெரிந்து கொண்டேன். அவன் எனது நாமத்திற்காக எவ்வளவு _துன்பப்படவேண்டும்_ என்று காண்பிப்பேன்.
* __[50:17](rc://ta/tn/help/obs/50/17)__ அவர் (இயேசு) ஒவ்வொருவரின் கண்ணீரை துடைப்பார், அவர்களுக்கு __துன்பம்__ துயரம், அழுகை, தீமை, வலி, அல்லது மரணம் இருக்காது.

## சொல் தரவு: 

* Strong's: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
