# நட, நடக்கிறான், நடந்தான், நடத்தல் 

## விளக்கம்: 

“நடத்தல்” என்ற வார்த்தை அடிக்கடி “வாழ்தல்” என்ற அர்த்தத்தில் உருவகமாகப் பயன்படுத்தப்படுகிறது.

* “ஏனோக்கு தேவனோடு நடந்தான்” என்பதன் பொருள் ஏனோக்கு தேவனோடு நெருக்கமான உறவுகொண்டு வாழ்ந்தான் என்பதாகும்.
* “ஆவியில் நடத்தல்” என்பது தேவனுக்குப் பிரியமான, தேவனைக் கனப்படுத்தும்படியான காரியங்களைச் செய்வதற்கு பரிசுத்த ஆவியானவரால் வழிநடத்தப்படுவதாகும்.
* தேவனுடைய கட்டளைகளில் அல்லது தேவனுடைய வழிகளில் “நடத்தல்” என்றால் “அவருடைய கட்டளைகளுக்குக் கீழ்ப்படிதலோடு வாழ்தல்”  அதாவது “ அவருடைய கட்டளைகளுக்குக் கீழ்ப்படிதல்” அல்லது “அவருடைய சித்தத்தைச் செய்தல்” என்று பொருளாகும்.
* “அவர் அவருடைய மக்கள் மத்தியில் நடப்பார்” என்று தேவன் சொல்லும்போது அதன் பொருள் என்னவென்றால் அவர் அவர்கள் மத்தியில் வாழ்கிறார் அல்லது அவர்களுடன் முட நெருக்கமாக உறவாடுகிறார் என்பதாகும்.
* “முரண்பாடாக நடத்தல்” என்றால்  ஒரு நபருக்கு எதிராக அல்லது ஒரு காரியத்திற்கு எதிராகச் செயல்படுதல் அல்லது வாழ்தல் என்று பொருள்.
* “பின்தொடர்ந்து நடத்தல்” என்றால் ஏதாவது ஒரு காரியத்தையோ அல்லது எந்தவொரு நபரையோ தேடுதல் அல்லது பின்பற்றுதல் என்று பொருள். மேலும், இன்னொருவரைப் போலவே செயல்படுதல் என்றும் அர்த்தமாகும்.

## மொழிபெயர்ப்பு ஆலோசனைகள்: 

* “நடத்தல்” என்ற வார்த்தையை சரியான அர்த்தத்தில் புரிந்துகொள்ளப்படுமானால், அந்த வார்த்தையை எழுத்தின்படி அப்படியே மொழிபெயர்ப்பது சிறந்தது ஆகும்.
* இல்லாவிட்டால், “நடத்தல்” என்ற வார்த்தையின் உருவகத்தை “வாழ்தல்”, அல்லது “செயல்படுதல்” அல்லது “நடக்கை” என்றும் மொழிபெயர்க்கலாம்.
* “ஆவியானவரால் நடத்தல்” என்ற சொற்றொடரை “பரிசுத்த ஆவியானவருக்குக் கீழ்படிந்து நடத்தல்” அல்லது பரிசுத்த ஆவியானவருக்குப் பிரியமாக நடந்துகொள்ளுதல்” அல்லது பரிசுத்த ஆவியாவரின் வழிநடத்துதலின்படி தேவனுக்குப் பிரியமான காரியங்களைச் செய்தல்” என்றும் மொழிபெயர்க்கலாம்.
* “தேவனுடைய கட்டளைகளில் நடத்தல்” என்ற வாக்கியத்தை “தேவனுடைய கட்டளையின்படி வாழ்தல்” அல்லது “தேவனுடைய கட்டளைகளுக்குக் கீழ்படிதல்” என்றும் மொழிபெயர்க்கலாம்.
* “தேவனோடு நடந்தான்” என்ற சொற்றொடரை  “தேவனுக்குக் கீழ்ப்படிந்து அவரைக் கனப்படுத்தி, அவரோடு நெருக்கமான உறவில் வாழ்ந்தான்” என்று மொழிபெயர்க்கலாம்.

(மேலும் பார்க்க: [பரிசுத்த ஆவியானவர்](../kt/holyspirit.md), [கனம்](../kt/honor.md))

## வேதாகமக் குறிப்புகள்: 

* [1 யோவான் 1:5-7](rc://ta/tn/help/1jn/01/05)
* [1 இராஜாக்கள் 2:1-4](rc://ta/tn/help/1ki/02/01)
* [கொலோசெயர் 2:6-7](rc://ta/tn/help/col/02/06)
* [கலாத்தியர் 5:25-26](rc://ta/tn/help/gal/05/25)
* [ஆதியாகமம் 17:1-2](rc://ta/tn/help/gen/17/01)
* [ஏசாயா 2:5-6](rc://ta/tn/help/isa/02/05)
* [எரேமியா 13:8-11](rc://ta/tn/help/jer/13/08)
* [மீகா 4:2-3](rc://ta/tn/help/mic/04/02)

## சொல் தரவு: 

* Strong's: H1869, H1979, H1980, H1981, H3212, H4108, H4109, G1330, G1704, G3716, G4043, G4198, G4748
