# நீர்த்தொட்டி, நீர்த்தொட்டிகள், கிணறு, கிணறுகள் 

## விளக்கங்கள் 

வேதாகம நாட்களில் “கிணறு” மற்றும் “நீர்த்தொட்டி” என்ற பதங்கள்  இரண்டு வித்தியாசமான நீர் ஆதாரங்களைக் குறிக்கிறது.

* கிணறு என்பது நிலத்தில் ஆழமான துளையிட்டு, நிலத்தடி நீரை வெளியே கொண்டுவருவதாகும்.
* நீர்த்தொட்டி என்பது மழை நீரைச் சேமித்து வைப்பதற்காக பாறையில் வெட்டப்பட்ட ஆழமான குழியாகும்.
* நீர்த்தொட்டிகள் பொதுவாக பாறைகளில் வெட்டப்பட்டு, அதனுள் இருக்கும் தண்ணீரைப் பாதுகாக்கும்படி சாந்துக் கலவையினால் மூடப்பட்டிருக்கும். சாந்துக் கலவையில் விரிசல் ஏற்பட்டு தண்ணீர் வெளியேறுகிற தொட்டி “உடைந்த நீர்த்தொட்டி” எனப்படுகிறது.
* வழக்கமாக நீர்த்தொட்டிகளானது, நாட்டுப்புற மக்கள் வசிக்கும் வீடுகளின் கூரைகளிருந்து வழியும் மழைநீரை சேமிப்பதற்காக ஏற்படுத்தப்பட்டன.
* கிவழக்கமாக கிணறுகளானது பல குடும்பங்கள் அல்லது முழு சமுதாயம் பயன்படுத்துவதற்காக ஏற்படுத்தப்பட்டன.
* தண்ணீரானது மனிதர்களுக்கும் மிருகஜீவன்களுக்கும் அத்தியாவசியமாக இருப்பதால், கிணற்றைப் பயன்படுத்துவதற்கான உரிமைக்காக சண்டைகளும், சச்சரவுகளும் ஏற்பட்டன.
* பொதுவாக கிணறுகளும், நீர்த்தொட்டிகளும், அதற்குள் ஏதேனும் விழுந்துவிடாதபடிக்கு பெரிய கற்களைக்கொண்டு மூடப்பட்டிருந்தன. வழக்கமாக, தண்ணீரை வெளியே கொண்டுவருவதற்காக ஒரு முனையில் வாளியோ அல்லது குடமோ கட்டப்பட்ட கயிறு அங்கே இருந்தது.
* சிலநேரங்களில், வறண்ட நீர்த்தொட்டிகள், யோசேப்பு மற்றும் எரேமியாவிற்கு நடந்ததைப்போல, ஒருவரை சிறைவைப்பதற்குரிய இடமாகப் பயன்பட்டது.

## மொழிபெயர்ப்பு ஆலோசனைகள் 

* “கிணறு” என்ற வார்த்தையைப் பயன்படுத்தும்போது, “ஆழமான தண்ணீர்க் குழி” அல்லது “ஊற்றுத் தண்ணீருள்ள ஆழமான துளை” அல்லது “நீர் எடுப்பதற்கான ஆழமான துளை” என்பவைகளை உள்ளடக்கமுடியும்.
* “நீர்த்தொட்டி” என்ற பதத்தை “கல்லாலான நீர்த்தொட்டி” அல்லது “ஆழமான, குறுகலான தண்ணீர்த்தொட்டி” அல்லது “தண்ணீரை சேமிப்பதற்கான தரைக்குக் கீழே உள்ள தொட்டி” என்றும் மொழிபெயர்க்கலாம்.
* இந்தப் பதங்களெல்லாம் ஒரே மாதிரியான அர்த்தம் கொண்டவை. முக்கியமான வித்தியாசம் என்னவென்றால், கிணறு நிலத்திலுள்ள நீரூற்றுக்களிலிருந்து நீரைத் தொடர்ந்து பெறுகிறது. ஆனால் நீர்த்தொட்டியானது மழைபெய்யும்போது மட்டுமே தண்ணீரை பெறுகிறது.

(மேலும் பார்க்க: [எரேமியா](../names/jeremiah.md), [சிறைச்சாலை](../other/prison.md), [போராட்டம்](../other/strife.md))

## வேதாகமக்  குறிப்புகள்: 

* [1 நாளாகமம் 11:15-17](rc://ta/tn/help/1ch/11/15)
* [2 சாமுவேல்17:17-18](rc://ta/tn/help/2sa/17/17)
* [ஆதியாகமம் 16:13-14](rc://ta/tn/help/gen/16/13)
* [லூக்கா 14:4-6](rc://ta/tn/help/luk/14/04)
* [எண்ணாகமம் 20:17](rc://ta/tn/help/num/20/17)

## சொல் தரவு: 

* Strong's: H875, H883, H953, H1360, H3653, H4599, H4726, H4841, G4077, G5421
