# ஆசீர்வதி, ஆசீர்வதிக்கப்பட்ட, ஆசீர்வாதம் 

## வரையறை: 

ஒருவரை அல்லது ஒன்றை ஆசீர்வதிப்பது என்பது நன்மையான காரியங்கள் அல்லது பயனுள்ள காரியங்கள் ஆசீர்வதிக்கப்படும்போது நேரிடும் என்ற நோக்கத்துடன் செய்யும் ஒரு காரியம் ஆகும். ".

* ஒருவரை ஆசீர்வதிப்பது, அந்த நபருக்கு நேர்மறையான மற்றும் நன்மை பயக்கும் காரியங்களுக்கு விருப்பம் தெரிவிப்பதாகும்.
* வேதாகமக் காலங்களில், ஒரு தகப்பன் தனது பிள்ளைகள் மீது முறையாக ஆசீர்வாதத்தை அடிக்கடி உச்சரிப்பார்.
* மக்கள் தேவனை 'ஆசிர்வதிக்க' அல்லது தேவன் ஆசீர்வதிக்கப்படட்டும் என்ற ஆசையை வெளிப்படுத்தும்போது, அது ​​அவர்கள் அவரை புகழ்கிறார்கள் என்று பொருள்.
* "ஆசீர்வாதம்" என்ற வார்த்தை சில நேரங்களில் சாப்பிடுவதற்கு முன்பே உணவைப் பரிசுத்தப்படுத்த பயன்படுத்தப்படுகிறது அல்லது உணவுக்காக தேவனுக்கு நன்றி செலுத்துவதற்கும் பாராட்டுவதற்கும் பயன்படுத்தப்படுகிறது.


## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "ஆசீர்வதிக்க"  என்ற வார்த்தை, "நிறைவாகக் கொடுத்தல்" அல்லது "மிகுந்த தயவாகவும், சாதகமானதாகவும் இருக்க வேண்டும்" என்றும் மொழிபெயர்க்கலாம்.
* "தேவன் பல நல்ல காரியங்களைக் கொடுத்திருக்கிறார் என்பதை" "தேவன் மிகுதியாக அருளினார்" அல்லது "தேவன் பல நல்ல காரியங்களை நடக்கும்படி செய்வார்" என மொழிபெயர்க்கப்படலாம் "
* "அவர் ஆசீர்வதிக்கப்படுகிறார்"  என்பதை "அவர் பெரிதும் பயனடைவார்" அல்லது "அவர் நல்ல விஷயங்களை அனுபவிப்பார்" அல்லது "தேவன் அவரை செழிப்படையச் செய்வார்." என மொழிபெயர்க்கலாம்
* "ஆசீர்வதிக்கப்பட்டவர் யாரென்றால்" என்பதை  "அந்த நபர் எவ்வளவு நல்லவர்" என்று மொழிபெயர்க்கப்படலாம்.
* "கர்த்தருக்கு ஸ்தோத்திரம்" போன்ற சொற்றொடர்கள் "கர்த்தர் துதிக்கப்படுவாராக" அல்லது "கர்த்தரைத் துதியுங்கள்" அல்லது "நான் கர்த்தரைத் துதிக்கிறேன்" என்று மொழிபெயர்க்கலாம்.
* உணவை ஆசீர்வதிக்கும் பின்னணியில், "உணவுக்காக தேவனுக்கு நன்றி செலுத்துவது" அல்லது "அவர்களுக்கு உணவளிப்பதற்காக தேவனைப் புகழ்வது" அல்லது "தேவனைத் துதிக்கிறதினால் உணவைப் பரிசுத்தமாக்குவது" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [துதி](../other/praise.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 10:14-17](rc://ta/tn/help/1co/10/14)
* [அப்போஸ்தலர் 13:32-34](rc://ta/tn/help/act/13/32)
* [எபேசியர் 1:3-4](rc://ta/tn/help/eph/01/03)
* [ஆதியாகமம் 14:19-20](rc://ta/tn/help/gen/14/19)
* [ஏசாயா 44:3-4](rc://ta/tn/help/isa/44/03)
* [யாக்கோபு 1:22-25](rc://ta/tn/help/jas/01/22)
* [லூக்கா 6:20-21](rc://ta/tn/help/luk/06/20)
* [மத்தேயு 26:26](rc://ta/tn/help/mat/26/26)
* [நெகேமியா 9:5-6](rc://ta/tn/help/neh/09/05)
* [ரோமர் 4:9-10](rc://ta/tn/help/rom/04/09)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[1:7](rc://ta/tn/help/obs/01/07)__ தேவன் அதை நல்லது என்று கண்டார். மேலும் அவர்களை ஆசீர்வதித்தார்.
* __[1:15](rc://ta/tn/help/obs/01/15)__ தேவன் ஆதாமும் ஏவாளையும் தனது சொந்த சாயலில் உருவாக்கினார். அவர் அவர்களை __ஆசீர்வதித்து__, "பல குழந்தைகள் மற்றும் பேரப்பிள்ளைகள் பெற்று பூமியை நிரப்புங்கள் என்று அவர்களிடம் கூறினார் ."
* __[1:16](rc://ta/tn/help/obs/01/16)__ எனவே தேவன்செய்து கொண்டிருந்த எல்லாவற்றிலிருந்தும் ஓய்ந்திருந்தார். அவர் ஏழாம் நாளில் ஓய்ந்திருந்ததால் அந்த நாளை பரிசுத்தமாக்கி, அதை ஆசீர்வதித்தார்.
* __[4:4](rc://ta/tn/help/obs/04/04)__ "நான் உன் பெயரை பெருமைப்படுத்துகிறேன். உன்னை யார்__ஆசீர்வதிக்கிறார்களோ__ அவர்களை __ஆசீர்வதிப்பேன்__ நீங்கள் யாரை சபிக்கிறீர்களோ அவர்களைச் சபிப்பேன்.. பூமியில் உள்ள அனைத்து குடும்பங்களும் உன்னிமித்தம் __ஆசீர்வதிக்கப்படும்__. "
* __[4:7](rc://ta/tn/help/obs/04/07)__ மெல்கிசெதேக்  ஆபிரகாமை __ஆசீர்வதித்து__ "தேவன் பரலோகம் மற்றும் பூமியை சொந்தமாகக் கொண்டிருக்கிறவர் ஆபிராமை __ஆசீர்வதிப்பாராக__. என்று கூறினார்"
* __[7:3](rc://ta/tn/help/obs/07/03)__ ஈசாக்கு ஏசாவுக்கு தனது __ஆசீர்வாதத்தை__ கொடுக்க விரும்பினான்.
* __[8:5](rc://ta/tn/help/obs/08/05)__ சிறையில் இருந்தபோதே, யோசேப்பு தேவனுக்கு உண்மையாக இருந்தார், தேவன் அவரை __ஆசீர்வதித்தார்__.

## சொல் தரவு: 

* Strong's: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050
