# இரத்தம் 

## வரையறை: 

காயம் ஏற்பட்டால் ஒரு நபரின் தோலில் இருந்து வரும் சிவப்பு திரவத்தை "இரத்தம்" என்ற சொல் குறிக்கிறது. ஒரு நபரின் முழு உடலுக்கும் உயிர் கொடுக்கும் ஊட்டச்சத்துக்களை இரத்தம் தருகிறது.

* இரத்தமானது உயிரை அடையாளமாகக் குறிக்கிறது, அது கொட்டப்படுகையில் அல்லது ஊற்றப்படுகையில், அது உயிர் இழப்பு அல்லது மரணத்தை குறிக்கிறது.
* மக்கள் தேவனுக்குப் பலிகொடுத்தபோது, ​​அவர்கள் ஒரு மிருகத்தைக் கொன்று பலிபீடத்தின்மேல் இரத்தத்தை ஊற்றினார்கள். இது மக்களின் பாவங்களுக்காக செலுத்த வேண்டிய மிருகத்தின் உயிர் தியாகத்தை அடையாளப்படுத்தியது.
* சிலுவையில் அவர் இறந்ததன் மூலம், இயேசுவின் இரத்தத்தினால் மக்களுடைய பாவங்களை முற்றிலும் நீக்கி, அவர்களுடைய பாவங்களுக்காக அவர் பெற்ற தண்டனையைக குறிப்பிடுகிறது.
* "மாம்சமும் இரத்தமும்" என்ற வார்த்தை மனிதர்களை குறிக்கிறது.
* "சொந்த மாம்சமும் இரத்தமும்" என்ற சொற்றொடரை உயிரியல் ரீதியாக சம்பந்தப்பட்ட மக்களை குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சொந்த மொழியில் இரத்தம் பயன்படுத்தப்படும் அர்த்தத்துடன் இந்த வார்த்தை மொழிபெயர்க்கப்பட வேண்டும்.
* "மாம்சமும் இரத்தமும்" என்ற சொற்றொடரை "மக்கள்" அல்லது "மனிதர்கள்" என்று மொழிபெயர்க்கலாம்.
* சூழ்நிலையைப் பொறுத்து, "என் சொந்த மாம்சமும் இரத்தமும்" என்ற வார்த்தை "என் சொந்த குடும்பம்" அல்லது "என் சொந்த உறவினர்கள்" அல்லது "என் சொந்த மக்கள்" என மொழிபெயர்க்கப்படலாம்.
* இந்த அர்த்தத்தில் பயன்படுத்தப்படுகிற சொந்த மொழியில் வெளிப்பாடு இருந்தால், அந்த சொற்றொடரை "சதை மற்றும் இரத்தத்தை" மொழிபெயர்க்க பயன்படுத்தலாம்.

(மேலும் காண்க: [சதை](../kt/flesh.md))

## வேதாகமக் குறிப்புகள்: 

* [1 யோவான் 1:5-7](rc://ta/tn/help/1jn/01/05)
* [1 சாமுவேல் 14:31-32](rc://ta/tn/help/1sa/14/31)
* [அப்போஸ்தலர் 2:20-21](rc://ta/tn/help/act/02/20)
* [அப்போஸ்தலர் 5:26-28](rc://ta/tn/help/act/05/26)
* [கொலோசெயர் 1:18-20](rc://ta/tn/help/col/01/18)
* [கலாத்தியர் 1:15-17](rc://ta/tn/help/gal/01/15)
* [ஆதியாகமம் 4:10-12](rc://ta/tn/help/gen/04/10)
* [சங்கீதம் 16:4](rc://ta/tn/help/psa/016/004)
* சங்கீதம் 105:28-30](rc://ta/tn/help/psa/105/028)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[8:3](rc://ta/tn/help/obs/08/03)__ யோசேப்பின் சகோதரர்கள் வீட்டிற்குத் திரும்புவதற்கு முன்பே, யோசேப்பின் அங்கியைக் கிழித்து, ஆட்டுஇரத்தத்தில் அதை நனைத்தார்கள்.
* __[10:3](rc://ta/tn/help/obs/10/03)__ தேவன் நைல் நதியை __இரத்தமாக__  மாற்றினார், ஆனால் பார்வோன் இன்னும் இஸ்ரவேலரைப் போக விடமறுத்தான்.
* __[11:5](rc://ta/tn/help/obs/11/05)__ இஸ்ரவேலின் எல்லா வீடுகளின் கதவுகளில் __இரத்தம்__ பூசப்பட்டிருந்தன, அதனால் தேவன் அந்த வீடுகளை கடந்துசென்றார் உள்ளே இருந்தவர்கள் பாதுகாப்பாக இருந்தனர். ஆட்டுக்குட்டியின் __இரத்தத்தால்__ அவர்கள் இரட்சிக்கப்பட்டனர்.
* __[13:9](rc://ta/tn/help/obs/13/09)__ தியாகம் செய்யப்பட்ட மிருகத்தின் __இரத்தம்__ மனிதனின் பாவத்தை மூடி, தேவனுடைய பார்வையில் அந்த நபரை சுத்தமானவராக மாற்றுகிறது.
* __[38:5](rc://ta/tn/help/obs/38/05)__ பிறகு இயேசு ஒரு பாத்திரத்தை எடுத்து, "இதைப் பானம்பண்ணுங்கள்! இது புதிய உடன்படிக்கையின் __இரத்தமாக__ இருக்கிறது இதுபாவத்தின் மன்னிப்புக்காக ஊற்றப்படுகிறது.
* __[48:10](rc://ta/tn/help/obs/48/10)__ இயேசுவை யாரெல்லாம் நம்புகிறார்களோ, அந்த நபரின் பாவத்தை அவரின் இரத்தம் மாற்றுகிறது, தேவனின் தண்டனை அவர்மீது கடந்து செல்கிறது.

## சொல் தரவு: 

* Strong's: H1818, H5332, G129, G130, G131, G1420
