# குழந்தைகள், குழந்தை 

## வரையறை: 

வேதாகமத்தில், "குழந்தை" என்ற வார்த்தை பொதுவாக குழந்தைகள் உட்பட இளம் வயதினரைக் குறிக்க பயன்படுத்தப்படுகிறது. "குழந்தைகள்" என்ற சொல் பன்மை வடிவமாகவும், அது பல உருவக அர்த்தங்களைக் கொண்டுள்ளது.

* வேதாகமத்தில் சீஷர்கள் அல்லது பின்பற்றுபவர்கள் சில சமயங்களில் "பிள்ளைகள்" என்று அழைக்கப்படுகிறார்கள்.
* பெரும்பாலும் "குழந்தைகள்" என்பது ஒரு நபரின் சந்ததியினரை குறிக்க பயன்படுத்தப்படுகிறது.
* "உடைய குழந்தைகள்" என்ற சொற்றொடரை ஏதேனும் ஒன்றைக் குறிக்க வகைப்படுத்தலாம். இது சில எடுத்துக்காட்டுகள்:

  * ஒளியின் பிள்ளைகள்
  * கீழ்ப்படிகிற குழந்தைகள்

பிசாசின் பிள்ளைகள்

* ஆவிக்குரிய குழந்தைகளைப் போலவே இந்த வார்த்தையும் குறிப்பிடலாம். உதாரணமாக, "தேவனுடைய பிள்ளைகள்"  என்பது இயேசுவை விசுவாசிப்பதன் மூலம்தேவனுக்குச் சொந்தமான மக்களை குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "பிள்ளைகள்" என்ற வார்த்தை, ஒரு நபரின்  பேரப்பிள்ளை அல்லது கொள்ளுப் பேரப்பிள்ளைகளை குறிப்பிடுகையில், "சந்ததியினர்" என மொழிபெயர்க்கலாம்.
* சூழலைப் பொறுத்து, "உடைய பிள்ளைகள்" அல்லது "குணாதிசயத்துடன் நடந்துகொள்ளும் நபர்கள்" அல்லது "நடந்துகொள்ளும் நபர்கள்" என்று மொழிபெயர்க்கலாம்.
* சாத்தியமானால், "தேவனுடைய பிள்ளைகள்" என்ற சொற்றொடர், முக்கிய பரலோகத் தகப்பனாகிய தேவனே என்பது முக்கிய வேதாகமக் கருத்தாகும். ஒரு சாத்தியமான மொழிபெயர்ப்பு மாற்று, "தேவனுக்குரியவர்கள்" அல்லது "தேவனின் ஆவிக்குரிய குழந்தைகள் ஆகும்."
* இயேசு தம் சீடர்களை "பிள்ளைகள்" என்று அழைப்பதை, ​​இது "அன்பான நண்பர்களாக" அல்லது "என் அன்புக்குரிய சீஷர்களாக என்று" மொழிபெயர்க்கப்படலாம்.
* பவுலும் யோவானும் இயேசுவின் விசுவாசிகளை "பிள்ளைகளே" என்று குறிப்பிடுகையில் இது "அன்பான சக விசுவாசிகள்" என மொழிபெயர்க்கப்படலாம்.
* "வாக்குப்பண்ணப்பட்ட பிள்ளைகள்" என்ற சொற்றொடரை "தேவன் அவர்களுக்கு வாக்குறுதி அளித்த மக்களை என்று" மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [சந்ததி](../other/descendant.md), [வாக்குத்தத்தம்](../kt/promise.md), [மகன்](../kt/son.md), [ஆவி](../kt/spirit.md), [[விசுவாசி](../kt/believe.md), [அன்பானவர்](../kt/beloved.md))

## வேதாகம குறிப்புகள்: 

* [1 யோவான் 2:27-29](rc://ta/tn/help/1jn/02/27)
* [3 யோவான் 1:1-4](rc://ta/tn/help/3jn/01/01)
* [கலாத்தியர் 4:19-20](rc://ta/tn/help/gal/04/19)
* [ஆதியாகமம் 45:9-11](rc://ta/tn/help/gen/45/09)
* [யோசுவா 8:34-35](rc://ta/tn/help/jos/08/34)
* [நெகேமியா 5:4-5](rc://ta/tn/help/neh/05/04)


## சொல் தரவு: 

* Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
