# தீய, துன்மார்க்கன், துன்மார்க்கம் 

## வரையறை: 

"தீய" மற்றும் "துன்மார்க்கன்" ஆகிய இரண்டு சொற்கள் தேவனுடைய பரிசுத்த குணாதிசயம் மற்றும் விருப்பத்திற்கு எதிரிடையான எதையும் குறிக்கிறது.

* "தீமை" என்பது ஒரு நபரின் குணத்தை விவரிக்கக்கூடும் என்றாலும், "துன்மார்க்கன்" என்பது ஒரு நபரின் நடத்தைக்கு மேலானதாக இருக்கலாம். இருப்பினும், இரண்டு சொற்களும் மிகவும் ஒத்திருக்கிறது.
* "துன்மார்க்கம்" என்ற வார்த்தை, மக்கள் பொல்லாத காரியங்களைச் செய்யும் போது இருக்கும் நிலையில் இருக்கிறது.
* கொலை, திருடுவது, பழிவாங்குவது, கொடூரமானது, இரக்கமில்லாமல் நடந்துகொள்வது ஆகியவற்றால் மற்றவர்கள் மோசமாக நடந்துகொள்கிறார்கள் என்பதுதான் தீமைகளின் முடிவு.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலை பொறுத்து, "தீய" மற்றும் "துன்மார்க்கன்" ஆகிய சொற்கள் "கெட்ட" அல்லது "பாவம்" அல்லது "ஒழுக்கக்கேடு" என்று மொழிபெயர்க்கப்படலாம்.
* இவற்றின் மொழிபெயர்ப்பிற்கு மற்ற வழிகள் "நல்லவை அல்ல" அல்லது "நீதியற்றவை" அல்லது "ஒழுக்கமற்றவை" ஆகியவை அடங்கும்.
* இந்த சொற்களை மொழிபெயர்க்க பயன்படுத்தும் சொற்கள் அல்லது சொற்றொடர்கள் இலக்கு மொழியில் இயல்பான சூழல் பொருந்தும் என்பதை உறுதிப்படுத்தவும்.

(மேலும் காண்க: [கீழ்ப்படியாமை](../other/disobey.md), [பாவம்](../kt/sin.md), [நல்லது](../kt/good.md), [நீதிமான்](../kt/righteous.md), [பிசாசு](../kt/demon.md))

## வேதாகமக் குறிப்புகள்: 

* [1 சாமுவேல் 24:10-11](rc://ta/tn/help/1sa/24/10)
* [1 தீமோத்தேயு 6:9-10](rc://ta/tn/help/1ti/06/09)
* [3 யோவான் 1:9-10](rc://ta/tn/help/3jn/01/09)
* [ஆதியாகமம் 2:15-17](rc://ta/tn/help/gen/02/15)
* [ஆதியாகமம் 6:5-6](rc://ta/tn/help/gen/06/05)
* [யோபு 1:1-3](rc://ta/tn/help/job/01/01)
* [யோபு 8:19-20](rc://ta/tn/help/job/08/19)
* [நியாயாதிபதிகள் 9:55-57](rc://ta/tn/help/jdg/09/55)
* [லூக்கா 6:22-23](rc://ta/tn/help/luk/06/22)
* [மத்தேயு 7:11-12](rc://ta/tn/help/mat/07/11)
* [நீதிமொழிகள் 3:7-8](rc://ta/tn/help/pro/03/07)
* [சங்கீதம்  22:16-17](rc://ta/tn/help/psa/022/016)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[2:4](rc://ta/tn/help/obs/02/04)__ "நீங்கள் அதை சாப்பிட்டவுடன், நீங்கள் தேவனைப்போல் இருப்பீர்கள், அவரைப் போலநன்மை _தீமையை __புரிந்துகொள்வீர்கள்__  என்று அவருக்குத் தெரியும்.."
* __[3:1](rc://ta/tn/help/obs/03/01)__ நீண்ட காலத்திற்கு பிறகு, பலர் உலகில் வாழ்ந்து வந்தனர். அவர்கள் மிகவும் __துன்மார்க்கர்களாகவும்__  மற்றும் கொடியவர்களாகவும் மாறினார்கள்.
* __[3:2](rc://ta/tn/help/obs/03/02)__ ஆனால் நோவா தேவனிடம் இரக்கம் பெற்றார். அவர் __துன்மார்க்கமான__ மக்கள் மத்தியில் நீதியுள்ள மனிதனாக வாழ்ந்தார்.
* __[4:2](rc://ta/tn/help/obs/04/02)__ அவர்கள் தொடர்ந்து ஒன்று சேர்ந்து __தீய__ காரியங்களை செய்துகொண்டிருப்பார்களானால் அவர்கள் இன்னும் அதிகமான பாவக் காரியங்களைச் செய்வார்கள் என்று தேவன் பார்த்தார்.
* __[8:12](rc://ta/tn/help/obs/08/12)__"நீங்கள் என்னை அடிமையாக விற்ற போது __தீமை__ செய்ய முயன்றீர்கள், ஆனால் தேவன் __தீமையை__ நன்மையாக மாற்றினார்!"
* __[14:2](rc://ta/tn/help/obs/14/02)__ அவர்கள் (கானானியர்) பொய் தெய்வங்களை வணங்கி, பல __தீமையான__ காரியங்களை செய்தார்கள்.
* __[17:1](rc://ta/tn/help/obs/17/01)__ ஆனால் அவர் (சவுல்) தேவனுக்குக் கீழ்ப்படியாத ஒரு __துன்மார்க்க__ மனிதனாக ஆனார். ஆகவே தேவன் அவனுடைய ஸ்தானத்தில் இராஜாவாகும்படி வேறொரு மனிதனைத் தேர்ந்தெடுத்தார்.
* __[18:11](rc://ta/tn/help/obs/18/11)__ இஸ்ரவேலின் புதிய ராஜ்யத்தில், எல்லா ராஜாக்களும் __தீயவர்களாக__ இருந்தனர்.
* __[29:8](rc://ta/tn/help/obs/29/08)__ ராஜா மிகவும் கோபமாக இருந்தார், அவர் தனது கடனை முழுவதுமாக திருப்பிச் செலுத்தாத __துன்மார்க்கனான__ வேலைக்காரனை சிறையில் தள்ளினார்.
* __[45:2](rc://ta/tn/help/obs/45/02)__ அவர்கள், " அவன் (ஸ்தேவான்) மோசேயையும் தேவனையும்குறித்து __தீமையாக__ பேசுவதை நாங்கள் கேட்டோம் " என்று சொன்னார்கள்.
* __[50:17](rc://ta/tn/help/obs/50/17)__ அவர் (இயேசு) ஒவ்வொரு கண்ணீரையும் துடைப்பார், மேலும் துன்பம், துக்கம், அழுகை, __தீமை__, வலி, அல்லது மரணம் இருக்காது.

## சொல் தரவு: 

* Strong's: H205, H605, H1100, H1681, H1942, H2154, H2162, H2617, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
