# மாம்சம் 

## வரையறை: 

வேதாகமத்தில், "மாம்சம்" என்ற வார்த்தையானது, மனிதனின் அல்லது மிருகத்தின்  உடலின் மென்மையான திசுக்களை குறிக்கிறது.

* "மாம்சம்" என்ற வார்த்தையை எல்லா மனிதர்களையும் அல்லது அனைத்து உயிரினங்களையும் குறிக்க உருவக அர்த்தத்தில் வேதாகமம் பயன்படுத்துகிறது.
* புதிய ஏற்பாட்டில், "மாம்சம்" என்ற வார்த்தை மனிதர்களின் பாவ இயல்புகளை குறிக்க பயன்படுத்தப்படுகிறது. இது பெரும்பாலும் தங்கள் ஆவிக்குரிய இயல்புக்கு மாறாக பயன்படுத்தப்படுகிறது.
* "சொந்த மாம்சமும் இரத்தமும்" என்ற சொற்றொடரை, பெற்றோர், உடன்பிறப்பு, குழந்தை அல்லது பேரப்பிள்ளை போன்ற மற்றொரு நபருக்கு உயிரியல் ரீதியாக சம்பந்தப்பட்ட ஒருவரைக் குறிக்கிறது.
* "மாம்சமும் இரத்தமும்" என்ற சொற்றொடரை ஒரு நபரின் மூதாதையர்களோ அல்லது சந்ததியினரையோ குறிக்கலாம்.
* "ஒரே மாம்சம்" என்ற வார்த்தை, மணவாழ்வில் ஆண், பெண் ஆகியோரின் உடல் ஒற்றுமையை குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* ஒரு விலங்கு உடலின் சூழலில், "சதை" என்பது "உடல்" அல்லது "தோல்" அல்லது "இறைச்சி" என்று மொழிபெயர்க்கப்படலாம்.
* பொதுவாக அனைத்து உயிரினங்களுக்கும் பொதுவாகப் பயன்படுத்தப்படும்போது, ​​இந்த வார்த்தை "உயிருள்ள மனிதர்கள்" அல்லது "உயிருள்ள ஒவ்வொன்றும்" என மொழிபெயர்க்கப்படலாம்.
* அனைத்து மக்களுக்கும் பொதுவில் குறிப்பிடும் போது, ​​இந்த வார்த்தை "மக்கள்" அல்லது "மனிதர்கள்" அல்லது "வாழ்கிற அனைவருக்கும்" என மொழிபெயர்க்கப்படலாம்.
* "மாம்சமும் இரத்தமும்" என்ற சொற்றொடரை "உறவினர்கள்" அல்லது "குடும்பம்" அல்லது "உறவினர்" அல்லது "குடும்ப வம்சம்" என்று மொழிபெயர்க்கலாம். இது "முன்னோர்கள்" அல்லது "சந்ததியினர்" என மொழிபெயர்க்கப்படக்கூடிய சூழ்நிலைகள் இருக்கலாம்.
* சில மொழிகளில் "மாம்சமும் இரத்தமும்" என்ற அர்த்தத்தில் இது ஒரு வெளிப்பாடு இருக்கலாம்.
* "ஒரே மாம்சமாக ஆக" என்ற சொற்றொடரை "பாலியல் ரீதியாக ஒன்றுபடுத்துதல்" அல்லது "ஒரு உடலாக" அல்லது "உடல், ஆவி ஆகியவற்றில் ஒருவரைப் போல" என்று மொழிபெயர்க்கலாம். இந்த வெளிப்பாட்டின் மொழிபெயர்ப்பு திட்ட மொழியிலும் கலாச்சாரத்திலும் ஏற்கத்தக்கது என்பதை உறுதிப்படுத்திக்கொள்ள வேண்டும். (பார்க்கவும்: [இனவாதம்](rc://ta/ta/man/translate/figs-euphemism). இது அடையாள அர்த்தமுள்ளதாக இருக்க வேண்டும் என்பதையும் புரிந்து கொள்ள வேண்டும். ஒரு மனிதனும் ஒரு பெண்ணும் ஒரே மாதிரியாக மாறிவிடுவார்கள்.

## வேதாகம குறிப்புகள்: 

* [1 யோவான் 2:15-17](rc://ta/tn/help/1jn/02/15)
* [2 யோவான் 1:7-8](rc://ta/tn/help/2jn/01/07)
* [எபேசியர் 6:12-13](rc://ta/tn/help/eph/06/12)
* [கலாத்தியர் 1:15-17](rc://ta/tn/help/gal/01/15)
* [ஆதியாகமம் 2:24-25](rc://ta/tn/help/gen/02/24)
* [யோவான் 1:14-15](rc://ta/tn/help/jhn/01/14)
* [மத்தேயு 16:17-18](rc://ta/tn/help/mat/16/17)
* [ரோமர் 8:6-8](rc://ta/tn/help/rom/08/06)

## சொல் தரவு: 

* Strong's: H829, H1320, H1321, H2878, H3894, H4207, H7607, H7683, G2907, G4559, G4560, G4561
