# பூர்த்தி, பூர்த்திசெய்யப்பட 

## வரையறை: 

"நிறைவேற்று" என்ற வார்த்தை எதிர்பார்க்கப்படும் ஏதோவொன்றை நிறைவு செய்ய அல்லது நிறைவேற்ற வேண்டும் என்பதாகும்.

* தீர்க்கதரிசனம் நிறைவேறுகையில், தீர்க்கதரிசனத்தில் முன்னறிவிக்கப்பட்டதை தேவன் நடத்துவார் என்று அர்த்தம்.
* ஒரு நபர் வாக்குறுதியையோ அல்லது பொருத்தனையையோ நிறைவேற்றினால், அவர் என்ன பொருத்தனை செய்தார் என்பதை அவர் உறுதிப்படுத்துகிறார்.
* ஒரு பொறுப்பை நிறைவேற்றுவது என்பது கொடுக்கப்பட்ட பணியைச் செய்வது அல்லது அவசியமான பணியைச் செய்ய வேண்டும் என்பதாகும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலைப் பொறுத்து, "நிறைவேற்ற"என்பது  "முழுமையானது" அல்லது "நடக்கக்கூடியது" அல்லது "கீழ்ப்படிதல்" அல்லது "செய்" என்று மொழிபெயர்க்கலாம்.
* "நிறைவேறியது" என்ற சொற்றொடர் "நடந்துவிட்டது" அல்லது "நடந்தது" அல்லது "நடைபெற்றது" என மொழிபெயர்க்கப்படலாம்.
* "உங்கள் ஊழியத்தை நிறைவேற்றுவதற்கு என்பதை " "நிறைவேற்றுவது" என மொழிபெயர்ப்பதற்கான வழிகள் "முழுமையானவை" அல்லது "செய்" அல்லது "நடைமுறையில்" அல்லது "தேவன் நீங்கள் செய்யும்படி அழைத்தபடியே மற்றவர்களுக்கு ஊழ்ஜியம்செய்" என்பது  அடங்கும்.

(மேலும் காண்க: [தீர்க்கதரிசி](../kt/prophet.md), [கிறிஸ்து](../kt/christ.md), [ஊழியக்காரன்](../kt/minister.md), [அழைப்பு](../kt/call.md))

## வேதாகமக் குறிப்புகள்: 

* [1 இராஜாக்கள் 2:26-27](rc://ta/tn/help/1ki/02/26)
* [அப்போஸ்தலர் 3:17-18](rc://ta/tn/help/act/03/17)
* [லேவியராகமம் 22:17-19](rc://ta/tn/help/lev/22/17)
* [லூக்கா 4:20-22](rc://ta/tn/help/luk/04/20)
* [மத்தேயு 1:22-23](rc://ta/tn/help/mat/01/22)
* [மத்தேயு 5:17-18](rc://ta/tn/help/mat/05/17)
* [சங்கீதம் 116:12-15](rc://ta/tn/help/psa/116/012)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[24:4](rc://ta/tn/help/obs/24/04)__  யோவான்,: "நான் என் தூதரை உங்களுக்கு முன்பாக அனுப்புகிறேன், அவன் உமக்குப் பாதைகளை ஆயத்தம் பண்ணுவான் என்று தீர்க்கதரிசிகள் கூறியதை _நிறைவேற்றினான்_.
* __[40:3](rc://ta/tn/help/obs/40/03)__ போர்வீரர்கள் இயேசுவின் ஆடைக்காக சீட்டுப் போட்டார்கள். அவர்கள் இதை செய்தபோது, ​​அவர்கள் என் வஸ்திரங்களைத் தங்களுக்குள்ளே பங்கிட்டு, என் வஸ்திரங்களை எடுத்துக்கொண்டார்கள் என்று சொல்லியிருந்த தீர்க்கதரிசனம்_நிறைவேறியது_.
* __[42:7](rc://ta/tn/help/obs/42/07)__ இயேசு சொன்னார், "தேவனுடைய வார்த்தையில் என்னைப் பற்றி எழுதப்பட்ட அனைத்தும் __நிறைவேற__ வேண்டும் என்று நான் உங்களுக்குச் சொன்னேன்."
* __[43:5](rc://ta/tn/help/obs/43/05)__  "கடைசி நாட்களில், என் ஆவியை ஊற்றுவேன்" என்றுதேவன் யோவேல் தீர்க்கதரிசிமூலம் சொன்ன  தீர்க்கதரிசனம் _நிறைவேறியது_.
* __[43:7](rc://ta/tn/help/obs/43/07)__ "இந்த பரிசுத்தவான்களின் கல்லறைக்குள் நீ காண விடமாட்டாய்" என்று சொல்லும் தீர்க்கதரிசனம் _நிறைவேறியது_.
* __[44:5](rc://ta/tn/help/obs/44/05)__ "நீங்கள் என்ன செய்தீர்கள் என்பதை நீங்கள் புரிந்து கொள்ளவில்லை என்றாலும், தேவன் உங்கள் செயல்களை மேசியா அனுபவிக்கப்போகும் மற்றும் மரிக்கும் தீர்க்கதரிசனங்களுக்கு __நிறைவேறுதலாக__ பயன்படுத்தினார்."


## சொல் தரவு: 

* Strong's: H1214, H5487, G1096, G4138
