# நல்ல, நன்மை 

## வரையறை: 

"நல்ல" என்ற வார்த்தை சூழலைப் பொறுத்து வெவ்வேறு அர்த்தங்களைக் கொண்டுள்ளது. இந்த வெவ்வேறு அர்த்தங்களை மொழிபெயர்க்க பல மொழிகள் வெவ்வேறு வார்த்தைகளை பயன்படுத்தும்.

* பொதுவாக, தேவனுடைய தன்மை, நோக்கங்கள், மற்றும் விருப்பத்திற்கு இணங்கினால் அது நல்லது.
* "நல்லது" என்பது, மகிழ்வது, சிறந்தது, பயனுள்ளது, பொருத்தமானது, லாபம் அல்லது ஒழுக்க ரீதியாக சரியானது.
* "நல்ல" நிலம் என்பது "வளமான" அல்லது "உற்பத்தி" என்று அழைக்கப்படும்.
* ஒரு "நல்ல" பயிர் "அதிக" விளைச்சலைக் கொடுக்க முடியும்.
* ஒரு நபர் தங்கள் வேலையில் அல்லது வேலையில் திறமை வாய்ந்தவராக இருந்தால், "ஒரு நல்ல விவசாயி" என்ற சொற்றொடரைப் போல, அவர்கள் செய்யும் காரியத்தில் திறமையுள்ளவர்களாக இருந்தால் அது நல்லது.
* வேதாகமத்தில், "நன்மை" என்ற பொதுவான அர்த்தம் பெரும்பாலும் "தீமைகளோடு" வேறுபடுகிறது.
* "நற்குணம்" என்ற வார்த்தை பொதுவாக எண்ணங்கள் மற்றும் செயல்களில் ஒழுக்க ரீதியாக நல்மதிப்பாக அல்லது நேர்மையாக இருப்பது குறிக்கிறது.
* தேவனுடைய நற்குணம் அவர்களை நல்வழியாகவும் நன்மையான காரியங்களுக்காகவும் மக்களிடத்தில் எவ்வாறு ஆசீர்வதிக்கிறது என்பதை குறிக்கிறது. இது அவரது தார்மீக முழுமையாக குறிப்பிடலாம்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த பொது அர்த்தம் துல்லியமாகவும், இயற்கையாகவும், குறிப்பாக தீமைக்கு முரணாக இருக்கும் சூழல்களில் எங்கு வேண்டுமானாலும் இலக்கு மொழியில் "நல்லது" என்ற பொது சொல்லை பயன்படுத்த வேண்டும்.
* சூழ்நிலையை பொறுத்து, இந்த வார்த்தை மொழிபெயர்க்க மற்ற வழிகளில் "இரக்கமுள்ள" அல்லது "சிறந்த" அல்லது "தேவனுக்குப் பிரியமான" அல்லது "நீதியுள்ள" அல்லது "ஒழுக்கமாக நேர்மையான" அல்லது "லாபம்" அடங்கும்.
* "நல்ல நிலம்"என்பதை  "வளமான நிலம்" அல்லது "உற்பத்தி நிலம்" என மொழிபெயர்க்கலாம்; ஒரு "நல்ல பயிர்" என்பது ஒரு "அதிகமான அறுவடை" அல்லது "அதிக அளவு பயிர்கள்" என மொழிபெயர்க்கப்படலாம்.
* "நல்லது" என்ற சொற்றொடரை மற்றவர்களுக்குப் பயன் படுத்தவும், "தயவுசெய்து" அல்லது "உதவி" அல்லது "நன்மையை" யாரென்று மொழிபெயர்க்கவும் முடியும்.
* "ஓய்வுநாளில் நன்மை செய்யுங்கள்" என்பது "ஓய்வுநாளில் மற்றவர்களுக்கு உதவுகிற காரியங்களைச் செய்வதாகும்."
* சூழலைப் பொறுத்து, "நற்குணம்" என்ற வார்த்தையை மொழிபெயர்க்கும் வழிகள் "ஆசி" அல்லது "இரக்கம்" அல்லது "ஒழுக்கநெறி" அல்லது "நீதி" அல்லது "தூய்மை" ஆகியவையாக இருக்கலாம்.

(மேலும் காண்க: [தீமை](../kt/evil.md), [பரிசுத்த](../kt/holy.md), [லாபம்](../other/profit.md), [நீதிமான்](../kt/righteous.md))

## வேதாகமக் குறிப்புகள்: 

* [கலாத்தியர் 5:22-24](rc://ta/tn/help/gal/05/22)
* [ஆதியாகமம் 1:11-13](rc://ta/tn/help/gen/01/11)
* [ஆதியாகமம் 2:9-10](rc://ta/tn/help/gen/02/09)
* [ஆதியாகமம் 2:15-17](rc://ta/tn/help/gen/02/15)
* [யாக்கோபு 3:13-14](rc://ta/tn/help/jas/03/13)
* [ரோமர் 2:3-4](rc://ta/tn/help/rom/02/03)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[1:4](rc://ta/tn/help/obs/01/04)__ அவர் உருவாக்கியதை __நல்லது__ என்று தேவன் கண்டார்.
* __[1:11](rc://ta/tn/help/obs/01/11)__ தேவன் _ __நன்மை__ மற்றும் தீமை அறிகிற அறிவின் மரத்தை வளரச்செய்தார்.. "
* __[1:12](rc://ta/tn/help/obs/01/12)__ பின்னர் தேவன், "மனிதன் தனியாக இருப்பதற்கு __நல்லது__ இல்லை. என்று கூறினார் "
* __[2:4](rc://ta/tn/help/obs/02/04)__  " அதைப் புசிக்கையில், நீங்கள் தேவனைப்போல் இருப்பீர்கள் என்றும், அவர் செய்வது போலவே __நன்மை__ மற்றும் தீயதைப் புரிந்துகொள்வீர்கள் என்றும் கடவுள் அறிந்திருக்கிறார்."
* __[8:12](rc://ta/tn/help/obs/08/12)__"நீங்கள் என்னை அடிமையாக விற்று எனக்குத் தீமை செய்ய முயன்றீர்கள், ஆனால் தேவன் தீமையை __நன்மையாக__ மாற்றினார்!"
* __[14:15](rc://ta/tn/help/obs/14/15)__ யோசுவா ஒரு __நல்ல__ தலைவர் ஆவார், ஏனென்றால் அவர் உள்ளடக்கத்தை ஏற்றுக்கொண்டு தேவனுக்குக் கீழ்ப்படிந்தார்.
* __[18:13](rc://ta/tn/help/obs/18/13)__  இந்த ராஜாக்களில் சிலர்_நல்லவர்களாக_ நியாயமாக ஆட்சி செய்து தேவனை வணங்கி வந்தனர்.
* __[28:1](rc://ta/tn/help/obs/28/01)__ "__நல்ல__ போதகரே, நான் நித்திய ஜீவன் பெற என்ன செய்ய வேண்டும்?" இயேசு அவனை நோக்கி: நீ என்னை ஏன்_நல்லவர்_என்று கூப்பிடுகிறாய் என்றார்கள். ஒரே ஒரு __நல்லவர்__ இருக்கிறார், அவர் தேவன் மட்டுமே. "

## சொல் தரவு: 

* Strong's: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G2140, G2162, G2163, G2174, G2293, G2565, G2567, G2570, G2573, G2887, G2986, G3140, G3617, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544
