# நல்ல செய்தி, நற்செய்தி 

## வரையறை: 

"சுவிசேஷம்" என்ற வார்த்தையின் பொருள் "நற்செய்தி" ஆகும். மேலும் அது மக்களுக்குப் பிரயோசனமாகவும் சந்தோஷத்தைக் கொடுக்கக்கூடியதாகவும் இருக்கிற செய்தி அல்லது அறிவிப்பு ஆகியவற்றை குறிக்கிறது;

* வேதாகமத்தில், இந்த வார்த்தை பொதுவாக சிலுவையில் இயேசுவின் தியாக பலி மூலம் மக்கள் தேவனின் இரட்சிப்பின் பற்றிய செய்தி குறிக்கிறது.
* பெரும்பாலான ஆங்கில வேதாகமங்களில், "நற்செய்தி" பொதுவாக "சுவிசேஷம்" என மொழிபெயர்க்கப்பட்டுள்ளது, மேலும் "இயேசு கிறிஸ்துவின் சுவிசேஷம்", "தேவனின் சுவிசேஷம்" மற்றும் "ராஜ்யத்தின் சுவிசேஷம்" போன்ற சொற்றொடர்களை பயன்படுத்தப்படுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* இந்த வார்த்தை மொழிபெயர்க்க வெவ்வேறு வழிகளில், "நல்ல செய்தி" அல்லது "நல்ல அறிவிப்பு" அல்லது "இரட்சிப்பின் தேவனுடைய செய்தி" அல்லது "தேவன் இயேசுவைக்குறித்துக் கற்றுக்கொடுத்து நல்ல விஷயங்கள்." ஆகியன அடங்கும்.
* சூழ்நிலையைப் பொறுத்து, "நற்செய்தி" என்ற சொற்றொடரை, "நல்ல செய்தி / செய்தி" அல்லது "நல்ல செய்தி" அல்லது "தேவன் நமக்குச் சொல்கிற நல்ல காரியங்கள்" அல்லது " அவர் மக்களை எவ்வாறு காப்பாற்றுகிறார் என்று மொழிபெயர்க்கலாம் "

(மேலும் காண்க: [இராச்சியம்](../other/kingdom.md), [தியாகம்](../other/sacrifice.md), [சேமி](../kt/save.md))

## வேதாகமக் குறிப்புகள்: 

* [1 தெசலோனிக்கேயர் 1:4-5](rc://ta/tn/help/1th/01/04)
* [அப்போஸ்தலர் 8:25](rc://ta/tn/help/act/08/25)
* [கொலோசெயர் 1:21-23](rc://ta/tn/help/col/01/21)
* [கலாத்தியர் 1:6-7](rc://ta/tn/help/gal/01/06)
* [லூக்கா 8:1-3](rc://ta/tn/help/luk/08/01)
* [மாற்கு 1:14-15](rc://ta/tn/help/mrk/01/14)
* [பிலிப்பியர் 2:22-24](rc://ta/tn/help/php/02/22)
* [ரோமர் 1:1-3](rc://ta/tn/help/rom/01/01)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[23:6](rc://ta/tn/help/obs/23/06)__ தேவதூதன் கூறினார், "பயப்படாதே, ஏனென்றால் உங்களுக்காக நான் உங்களிடம் சொல்லவேண்டிய சில நற் செய்தி இருக்கிறது. மேசியாவாக்கிய எஜமான், பெத்லகேமில் பிறந்திருக்கிறார்! "
* __[26:3](rc://ta/tn/help/obs/26/03)__இயேசு, "தேவன் தம்முடைய ஆவியை எனக்குத் தந்திருக்கிறார், நான் ஏழைகளுக்கு _நற்செய்தியையும்_, கைதிகளுக்கு சுதந்திரம், பார்வையற்றோர் பார்வையை மீட்டு, ஒடுக்கப்பட்டவர்களுக்கு விடுவிப்பேன். என்று வாசித்தார். இது ஆண்டவருடைய தயவின் ஆண்டாகும். "
* __[45:10](rc://ta/tn/help/obs/45/10)__ பிலிப்பு மற்ற வேதவாக்கியங்களையும் பயன்படுத்தி இயேசுவைப் பற்றிய _நற்செய்தியை_ கூறினார்.
* __[46:10](rc://ta/tn/help/obs/46/10)__ அநேக இடங்களில் இயேசுவைப் பற்றிய _நற்செய்தியை_கூற அவர்களை அனுப்பினார்.
* __[47:1](rc://ta/tn/help/obs/47/01)__  ஒரு நாள், பவுலும் அவருடைய நண்பர் சீலாவும் இயேசுவைப் பற்றி __ நற்செய்தியை _ அறிவிக்க பிலிப்பி பட்டணத்திற்கு சென்றார்கள்.
* __[47:13](rc://ta/tn/help/obs/47/13)__ இயேசுவைப் பற்றி _ நற்செய்தி _ பரவலாகப் பரவி கொண்டிருந்தது., சபை வளர்ந்து கொண்டே இருந்தது.
* __[50:1](rc://ta/tn/help/obs/50/01)__கிட்டத்தட்ட 2,000 ஆண்டுகளுக்கு, உலகெங்கிலும் இன்னும் அதிகமானோர் இயேசுவின் மேசியாவைப் பற்றி __ நல்ல செய்தி பற்றி கேட்டிருக்கிறார்கள்.
* __[50:2](rc://ta/tn/help/obs/50/02)__  இயேசு பூமியில் வாழ்ந்தபோது அவர் கூறினார்: "என் சீஷர்கள் உலகத்திலிருக்கிற ஜனங்களிடத்தில் தேவனுடைய ராஜ்யத்தைக்குறித்துத் திட்டமாய்ப் பிரசங்கிக்கிறார்கள், அப்பொழுது முடிவு வருகிறது."
* __[50:3](rc://ta/tn/help/obs/50/03)__ அவர் பரலோகத்திற்குத் திரும்புவதற்கு முன்பு, ஒருபோதும் கேள்விப்படாத மக்களுக்கு, __ நற்செய்தியை __ அறிவிக்க, இயேசு கிறிஸ்தவர்களுக்கு கூறினார்.

## சொல் தரவு: 

* Strong's: G2097, G2098, G4283
