# பொறாமை, பொறாமையுள்ள 

## வரையறை: 

"பொறாமை" மற்றும் "பொறாமையுள்ள" ஆகிய சொற்கள் ஒரு உறவின் தூய்மையை பாதுகாக்க ஒரு வலுவான ஆசை என்பதைக் குறிக்கின்றன. ஏதோவொரு நபரை அல்லது ஒருவரைக் கைப்பற்றுவதற்கான வலுவான விருப்பத்தை அவர்கள் குறிக்கலாம்.

* ஒரு கணவன் தன் மனைவியிடம் துரோகம் செய்தவருக்கு ஒரு நபர் மீது கோபம் கொண்ட உணர்வை விவரிக்க அடிக்கடி இந்த வார்த்தைகள் பயன்படுத்தப்படுகின்றன.
* வேதாகமத்தில் பயன்படுத்தும் போது, ​​இந்த வார்த்தைகள் தனது மக்கள் பரிசுத்தமாகவும் பாவத்தினால் கரைபடாமல் இருக்கவேண்டும் என்ற  தேவனின் வலுவான ஆசையை அடிக்கடி குறிக்கிறது.
* தேவன் தம் பெயருக்காக "வைராக்கியமுள்ளவர்", அது மரியாதையுடனும் பயபக்தியுடனும் நடத்தப்பட வேண்டுமென விரும்புகிறார்.
* பொறாமையின் மற்றொரு அர்த்தம் வேறு யாரோ வெற்றிகரமான அல்லது மிகவும் பிரபலமான என்று கோபத்தில் ஈடுபடுத்துகிறது. இது "பொறாமை" என்ற வார்த்தையின் மிக நெருங்கிய அர்த்தம்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "பொறாமை" என்பதை மொழிபெயர்க்கும் வழிகள் "வலுவான பாதுகாப்பு ஆசை" அல்லது "சொந்த விருப்பம்" ஆகியவற்றை உள்ளடக்கியிருக்கலாம்.
* "பொறாமை" என்ற வார்த்தையை "வலுவான பாதுகாப்பு உணர்வு" அல்லது "சொந்தமான உணர்வு" என்று மொழிபெயர்க்கலாம்.
* தேவனைப் பற்றி பேசும்போது, ​​இந்த சொற்களின் மொழிபெயர்ப்பானது மற்றவர்களின் வெறுப்புணர்வைக் காட்டுவதை எதிர்மறையாக அர்த்தப்படுத்துவதில்லை என்பதை உறுதிப்படுத்திக் கொள்ளுங்கள்.
* மக்கள் வெற்றிகரமான வெற்றியைக் கொண்டிருக்கும் மற்றவர்களுடைய தவறான உணர்வுகளின் சூழலில், "பொறாமை" மற்றும் "பொறாமை" போன்ற சொற்கள் பயன்படுத்தப்படலாம். ஆனால் இந்த விதிமுறைகளை கடவுள்தேவன் பயன்படுத்த முடியாது.

(மேலும் காண்க: [பொறாமை](../other/envy.md))

## வேதாகமக் குறிப்புகள்: 

* [2 கொரிந்தியர் 12:20-21](rc://ta/tn/help/2co/12/20)
* [உபாகமம் 5:9-10](rc://ta/tn/help/deu/05/09)
* [யாத்திராகமம் 20:4-6](rc://ta/tn/help/exo/20/04)
* [எசேக்கியேல் 36:4-6](rc://ta/tn/help/ezk/36/04)
* [யோசுவா 24:19-20](rc://ta/tn/help/jos/24/19)
* [நாகூம் 1:2-3](rc://ta/tn/help/nam/01/02)
* [ரோமர் 13:13-14](rc://ta/tn/help/rom/13/13)

## சொல் தரவு: 

* Strong's: H7065, H7067, H7068, H7072, G2205, G3863
