# நீதிபதி, நீதிபதிகள், தீர்ப்பு, தீர்ப்புகள் 

## வரையறை: 

"நீதிபதி" மற்றும் "தீர்ப்பு" போன்ற சொற்கள் ஏதோவொரு ஒழுக்க ரீதியாகவோ அல்லது தவறாகவோ இருக்கிறதா என்பதைப் பற்றி அடிக்கடி முடிவு எடுக்கின்றன.

* "தேவனுடைய நியாயத்தீர்ப்பு" பெரும்பாலும், எதை அல்லது பாவம் என யாராவது கண்டனம் செய்வதற்கான அவருடைய முடிவைக் குறிக்கிறது.
* தேவனுடைய நியாயத்தீர்ப்பு பொதுவாக பாவத்தின் மக்களை தண்டிப்பதை உட்படுத்துகிறது.
* "நியாயம் தீர்" என்பது "கண்டனம்" என்று கூட அர்த்தம். இந்த வழியில் ஒருவருக்கொருவர் நியாயந்தீர்க்காதபடி தேவன் தம் மக்களை அறிவுறுத்துகிறார்.
* மற்றொரு அர்த்தம், "இடையேயான நடுவர்" அல்லது "இடையில் நியாயம் தீர்," எந்தவொரு நபர் அவர்களுக்கு இடையேயான ஒரு சர்ச்சையில் சரியானது என்பதை தீர்மானிப்பதில் உள்ளது.
* சில சந்தர்ப்பங்களில், கடவுளுதேவனுடைய "நியாயத்தீர்ப்புகள்" அவர் என்ன முடிவு செய்திருக்கின்றன என்பது சரியானது. அவர்கள் அவருடைய கட்டளைகளை, சட்டங்கள் அல்லது கட்டளைகளுக்கு ஒத்திருக்கிறது.
* "நியாயத்தீர்ப்பு" ஞானமான முடிவெடுக்கும் திறனைக் குறிக்கலாம். "நியாயத்தீர்ப்பு" இல்லாத ஒரு நபர் ஞானமான தீர்மானங்களை எடுக்க குறைவானஞானத்தை கொண்டிருக்கிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழ்நிலையைப் பொறுத்து, "நீதிபதிக்கு" மொழிபெயர்க்கும் வழிகளில் "முடிவு செய்ய" அல்லது "கண்டனம்" அல்லது "தண்டித்தல்" அல்லது "தீர்ப்பு" ஆகியவற்றை உள்ளடக்கியது.
* "தீர்ப்பு" என்ற வார்த்தை "தண்டனை" அல்லது "முடிவு" அல்லது "தீர்ப்பு" அல்லது "தீர்ப்பு" அல்லது "கண்டனம்" என்று மொழிபெயர்க்கப்படலாம்.
* சில சந்தர்ப்பங்களில், "நியாயத்தீர்ப்பில்" என்ற சொற்றொடர் "நியாயத்தீர்ப்பு நாளில்" அல்லது "தேவன் மக்களை நியாயந்தீர்க்கும் சமயத்தில்" மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [ஆணை](../other/decree.md), [நீதிபதி](../other/judgeposition.md), [தீர்ப்பு நாள்](../kt/judgmentday.md), [நியாயப்படி](../kt/justice.md), [நியாயப்பிரமாணம்](../other/law.md), [சட்டம்](../kt/lawofmoses.md)

## வேதாகமக் குறிப்புகள்: 

* [1 யோவான் 4:17-18](rc://ta/tn/help/1jn/04/17)
* [1 இராஜாக்கள் 3:7-9](rc://ta/tn/help/1ki/03/07)
* [அப்போஸ்தலர் 10:42-43](rc://ta/tn/help/act/10/42)
* [ஏசாயா 3:13-15](rc://ta/tn/help/isa/03/13)
* [யாக்கோபு 2:1-4](rc://ta/tn/help/jas/02/01)
* [லூக்கா 6:37](rc://ta/tn/help/luk/06/37)
* [மீகா 3:9-11](rc://ta/tn/help/mic/03/09)
* [சங்கீதம் 54:1-3](rc://ta/tn/help/psa/054/001)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[19:16](rc://ta/tn/help/obs/19/16)__  தீர்க்கதரிசிகள் மக்களுக்கு எச்சரிக்கை செய்தனர், அவர்கள் தீமை செய்யாமலும் தேவனுக்குக் கீழ்ப்படியாமலும் இருந்தால், அவர்களைக் குற்றவாளியாகக் கண்டிப்பார், அவர்களை தண்டிப்பார்.
* __[21:8](rc://ta/tn/help/obs/21/08)__ ஒரு அரசர்என்பவன்  ஒரு அரசைக் கட்டுபடுத்துகிறான்; மேலும் மக்களை _நியாயம்_ தீர்க்கிறான். மேசியா வருவார், அவருடைய மூதாதையரான தாவீதின் சிம்மாசனத்தில் உட்காரும் சரியான ராஜாவாக இருப்பார். அவர் எப்போதும் உலகம் முழுவதும் ஆட்சி புரிவார், யார் எப்போதும் __நியாயமாக__ நேர்மையாக, சரியான முடிவுகளை எடுப்பார்.
* __[39:4](rc://ta/tn/help/obs/39/04)__ பிரதான ஆசாரியன் கோபத்தில் தனது ஆடைகளை கிழித்து மற்ற மதத் தலைவர்களுக்கு கூச்சலிட்டார்: "எங்களுக்கு இன்னும் சாட்சிகள் தேவையில்லை! அவர் தேவனுடைய குமாரன் என்றுஅவன் சொல்வதை நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள். உங்கள் __நியாயத்தீர்ப்பு என்ன?__ "
* __[50:14](rc://ta/tn/help/obs/50/14)__  ஆனால் இயேசுவை நம்பாத அனைவருக்கும் தேவன் __நியாயம்__ தீர்ப்பார். அவர் அவர்களை நரகத்தில் தள்ளுவார், அங்கே அவர்கள் எப்பொழுதும் அழுது கொண்டிருப்பார்கள்.

## சொல் தரவு: 

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
