# ஆட்டுக்குட்டி, தேவ ஆட்டுக்குட்டி 

## வரையறை: 

"ஆட்டுக்குட்டி" என்ற வார்த்தை ஒரு இளம் ஆட்டை குறிக்கிறது. செம்மறி ஆடு நான்கு கால்கள்கொண்டதும் தடிமனான, கம்பளி முடிகொண்டதும் தேவனுக்கு பலி செலுத்தப் பயன்படும் விலங்காகும். மக்களுடைய பாவங்களுக்காக தன்னை பலியாக ஒப்புக்கொடுத்ததால் இயேசு "தேவ ஆட்டுக்குட்டி" என்று அழைக்கப்படுகிறார்.

* இந்த மிருகங்கள் எளிதில் வழிமாறி செல்லக்கூடியவை. எனவேஅவைகளை வழிநடத்தப்பட்டு பாதுகாக்கப்பட வேண்டும். தேவன் மனிதர்களை ஆடுகளுக்கு ஒப்பிடுகிறார்.
* தம்முடைய மக்களை சரீரப்பிரகாரமான பழுதற்ற செம்மறியாடுகளையும், ஆட்டுக்குட்டிகளையும் பலிசெலுத்தும்படிக் கட்டளையிட்டார்.
* மக்களுடைய பாவங்களைச் செலுத்தும்படி தியாகம் செய்த "தேவ ஆட்டுக்குட்டி" என்று இயேசு அழைக்கப்படுகிறார். அவர் பரிபூரணராக, பாவமற்றவராக இருந்தார், ஏனெனில் அவர் பாவம் இல்லாமல் முற்றிலும் பரிசுத்தமாக இருந்தார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* செம்மையாய் மொழி பகுதியில் தெரிந்தால், "இளம் ஆட்டுக்குட்டி" மற்றும் "தேவனின் ஆட்டுக்குட்டி" என்ற வார்த்தைகளை மொழிபெயர்ப்பதற்கு பயன்படுத்தப்பட வேண்டும்.
* "தேவ ஆட்டுக்குட்டி" "தேவனுடைய (தியாகம்) ஆட்டுக்குட்டி" அல்லது "தேவனுக்கு ஆட்டுக்குட்டியானது" அல்லது "தேவனிடமிருந்து வரும் ஆட்டுக்குட்டி" என்று மொழிபெயர்க்கலாம்.
* செம்மறியாடுகள் தெரியாவிட்டால், இந்த வார்த்தை "ஆட்டுக்குட்டிகளைப் போன்றது" என மொழிபெயர்க்கப்படலாம். அந்த குறிப்பு, ஆடுகள் மற்றும் ஆட்டுக்குட்டிகளை மிருகங்களில் வாழும் ஒரு விலங்குக்கு ஒப்பிடலாம், அது பயமுறுத்தும், பாதுகாப்பற்றது, பெரும்பாலும் அது அலைந்து திரிகிறது.
* அருகிலுள்ள உள்ளூர் அல்லது தேசிய மொழியின் வேதாகம மொழிபெயர்ப்பில் எப்படி இந்த வார்த்தை மொழிபெயர்க்கப்பட்டுள்ளது என்பதையும் கவனியுங்கள்.

(பார்க்கவும்: [தெரியாதவைகளை மொழிபெயர்ப்பது எப்படி](rc://ta/ta/man/translate/translate-unknown))

(மேலும் காண்க: [செம்மறி](../other/sheep.md), [மேய்ப்பர்)](../other/shepherd.md))

## வேதாகமக் குறிப்புகள்: 

* [சாமுவேல் 12:1-3](rc://ta/tn/help/2sa/12/01)
* [எஸ்றா 8:35-36](rc://ta/tn/help/ezr/08/35)
* [ஏசாயா 66:3](rc://ta/tn/help/isa/66/03)
* [எரேமியா 11:18-20](rc://ta/tn/help/jer/11/18)
* [யோவான் 1:29-31](rc://ta/tn/help/jhn/01/29)
* [யோவான் 1:35-36](rc://ta/tn/help/jhn/01/35)
* [லேவியராகமம் 14:21-23](rc://ta/tn/help/lev/14/21)
* [லேவியராகமம் 17:1-4](rc://ta/tn/help/lev/17/01)
* [லூக்கா 10:3-4](rc://ta/tn/help/luk/10/03)
* [வெளிப்படுத்துதல் 15:3-4](rc://ta/tn/help/rev/15/03)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[5:7](rc://ta/tn/help/obs/05/07)__  ஆபிரகாமும் ஈசாக்கும் பலிபீடத்தின் இடத்திற்குச் சென்றபோது, ​​ஈசாக்கு, "தகப்பனே, நாம் செலுத்துவதற்கு விறகு வைத்திருக்கிறோம், ஆனால் __ஆட்டுக்குட்டி__ எங்கே?" என்று கேட்டான்.
* __[11:2](rc://ta/tn/help/obs/11/02)__  தம்மை விசுவாசிப்பவர்களுடைய முதல் குமாரனைக் காப்பாற்ற தேவன் ஒரு வழியைக் கொடுத்தார். ஒவ்வொரு குடும்பத்தாரும் ஒரு சரியான __ஆட்டுக்குட்டி__ அல்லது ஆடு ஒன்றைத் தேர்ந்தெடுத்து அதைக் கொல்ல வேண்டும்.
* __[24:6](rc://ta/tn/help/obs/24/06)__ மறுநாள் இயேசு யோவானால் ஞானஸ்நானம் பெற்றார். யோவான் அவரைக் கண்டபோது, ​​"இதோ! உலகின் பாவத்தை சுமந்து தீர்க்கும் தேவ __ஆட்டுக்குட்டி__
* __[45:8](rc://ta/tn/help/obs/45/08)__  அவர் வாசிக்க, "அவர்கள் அவரை அடிக்கப்படும் ஒரு __ஆட்டுக்குட்டியைப்__ போலிருந்தார், மற்றும் அமைதியாக, அவர் ஒரு வார்த்தையும் சொல்ல வில்லை.
* __[48:8](rc://ta/tn/help/obs/48/08)__  தனது மகன், ஈசாக்கை ஒரு பலியிடும்படி ஆபிரகாமிடம் தேவன் சொன்னபோது, ​​தேவன் அவருடைய மகனான ஈசாக்குக்கு பதிலாக __ஆட்டுக்குட்டியைக்__ கொடுத்தார். நாம் எல்லாரும் நம் பாவங்களுக்காக மரிக்க வேண்டும்! ஆனால், தேவன் நம் இடத்திலேயேதேவ ஆட்டுக்குட்டியாகிய இயேசுவை மரிக்கும்படி ஒரு தியாகம் செய்தார்.
* __[48:9](rc://ta/tn/help/obs/48/09)__ தேவன் கடைசி வாதையை எகிப்தின் மேல் அனுப்பியபோது, ​​அவர் ஒரு இஸ்ரவேல் குடும்பத்தினர் அனைவரையும் நோக்கி ஒரு __ஆட்டுக்குட்டியைக்__ கொன்று அதன் இரத்தத்தை வாசல்களின் நிலைக்கால்களில் பூசும்படிச் சொன்னார்.

## சொல் தரவு: 

* Strong's: H7716, G721, G2316
