# கருணை, இரக்கமுள்ள 

## வரையறை: 

"இரக்கம்" மற்றும் "இரக்கமுள்ள" சொற்கள் தேவைப்படுகிற மக்களுக்கு உதவுகின்ற, குறிப்பாக அவர்கள் தாழ்மையுள்ளவர்களாக அல்லது தாழ்மையுள்ள நிலையில் உதவுவதைக் குறிக்கிறது.

* "கருணை" என்ற வார்த்தை, தவறான செயல்களுக்காக மக்களை தண்டிக்காததன் அர்த்தத்தையும் உள்ளடக்கியது.
* ராஜாவைப் போன்ற ஒரு சக்திவாய்ந்தவர், மக்களுக்கு தீங்கு விளைவிப்பதைப் பார்க்கும் போது அவர் "இரக்கமுள்ளவர்" என்று விவரிக்கப்படுகிறார்.
* இரக்கமுள்ளவர்களாக இருப்பது நம்மீது ஏதோ தவறு செய்துவிட்ட ஒருவரை மன்னிப்பதாகும்.
* மிகுந்த தேவையுள்ள மக்களுக்கு உதவுகையில் நாம் இரக்கம் காட்டுகிறோம்.
* தேவன் நமக்கு இரக்கமுள்ளவர், நாம் மற்றவர்களிடம் இரக்கமுள்ளவர்களாக வேண்டும் என்று அவர் விரும்புகிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலை பொறுத்து, "கருணை" "இரக்கம்" அல்லது "இரக்கம்" அல்லது "பரிதாபம்" என மொழிபெயர்க்கலாம்.
* "இரக்கமுள்ள" வார்த்தை "பரிதாபத்தைக் காட்டு" அல்லது "தயவுசெய்து" அல்லது "மன்னிக்கும்" என மொழிபெயர்க்கலாம்.
* "கிருபையைக் காண்பி" அல்லது "இரக்கமுள்ளவராய்" "அன்பாக நடந்துகொள்" அல்லது "இரக்கமுள்ளவராயிரு" என மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: இரக்கம், [மன்னிக்கவும்](../kt/compassion.md))

## வேதாகமக் குறிப்புகள்: 

* [1 பேதுரு 1:3-5](../kt/forgive.md)
* 1 தீமோத்தேயு 1:12-14](rc://ta/tn/help/1pe/01/03)
* [தானியேல் 9:17-19](rc://ta/tn/help/1ti/01/12)
* [யாத்திராகமம் 34:5-7](rc://ta/tn/help/dan/09/17)
* [ஆதியாகமம் 19:16-17](rc://ta/tn/help/exo/34/05)
* [எபிரெயர் 10:28-29-ன் படம்](rc://ta/tn/help/gen/19/16)
* [யாக்கோபு 2:12-13](rc://ta/tn/help/heb/10/28)
* [லூக்கா 6:35-36](rc://ta/tn/help/jas/02/12)
* [மத்தேயு 9:27-28](rc://ta/tn/help/luk/06/35)
* [பிலிப்பியர் 2:25-27](rc://ta/tn/help/mat/09/27)
* சங்கீதம் 41:4-6](rc://ta/tn/help/php/02/25)
* [ரோமர் 12:1-2](rc://ta/tn/help/psa/041/004)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[19:16](rc://ta/tn/help/rom/12/01)__  அவர்கள் (தீர்க்கதரிசிகள்) எல்லோரும் விக்கிரகங்களை வணங்குவதை நிறுத்தி, மற்றவர்களுக்கு நீதியையும்,_இரக்கத்தையும்_ காண்பிக்கும்படி மக்களுக்குக் கூறினார்கள்.
* __[19:17](rc://ta/tn/help/obs/19/16)__அவன் (எரேமியா) கிணற்றின் கீழே இருந்த சேற்றுக்குள் விழுந்தான், ஆனால் மன்னன் அவன்மீது _இரக்கம்_ கொண்டு அவனிடம் வந்து, அவன் இறந்துவிடுவதற்கு முன்பாக எரேமியாவைக் கிணற்றிலிருந்து வெளியே இழுக்க தனது ஊழியர்களுக்குக் கட்டளையிட்டான்.
* __[20:12](rc://ta/tn/help/obs/19/17)__  பெர்சிய சாம்ராஜ்யம் வலுவாக இருந்தது, ஆனால் அது வெற்றியடைந்த மக்கள் __மேல் இரக்கமுள்ளதாக இருந்தது.
* __[27:11](rc://ta/tn/help/obs/20/12)__  இயேசு சட்ட வல்லுநரிடம், "என்ன நினைக்கிறாய்? கொள்ளையடித்து, அடித்து நொறுக்கப்பட்ட மனிதனுக்கு மூன்று பேரில் _இரக்கமுள்ளவராக_ இருந்தவர் யார்? " அவர், "அவனுக்கு __இரக்கமுள்ளவனாக__ இருந்தவன்."
* __[32:11](rc://ta/tn/help/obs/27/11)__ ஆனால் இயேசு அவரிடம், "இல்லை, நீ வீட்டிற்குச் சென்று, உனது நண்பர்களையும் குடும்பத்தினரையும் தேவன் உங்களுக்காகச் செய்த எல்லாவற்றையும், உன்னால் என்னவெல்லாம் செய்திருக்கிறார் என்பதையும் உன்னிடம் சொல்ல விரும்புகிறேன்" என்றார்.
* __[34:9](rc://ta/tn/help/obs/32/11)__ "ஆனால் வரி வசூலிப்பவர் தூரத்திலிருந்த மதத் தலைவனிடமிருந்து விலகி நின்றார், வானத்தையும் பார்க்கவில்லை. அதற்கு பதிலாக, அவர் மார்பில் அடித்துக்கொண்டு, 'தேவனே, நான் பாவியாயிருக்கிறேன், ஏனெனில் தயவுசெய்து என்மீது _கிருபையாக_இரும் என்று ஜெபித்தான்.

## சொல் தரவு: 

* Strong's: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
