# வல்லமை, அதிகாரங்கள் 

## வரையறை: 

"சக்தி" என்ற வார்த்தை, விஷயங்களைச் செய்வது அல்லது விஷயங்களைச் செய்வதற்கான திறமையைக் குறிக்கிறது, பெரும்பாலும் அதிக வலிமையைப் பயன்படுத்துகிறது. "அதிகாரங்கள்" என்பது மக்கள் அல்லது ஆவிகள் குறிக்கிற காரியங்களைச் செய்வதற்கான பெரும் திறனைக் குறிக்கிறது.

* "தேவனின் வல்லமை" என்பது எல்லாவற்றையும் செய்வதற்கு தேவனுடைய வல்லமையை குறிக்கிறது, குறிப்பாக மக்களுக்கு செய்ய முடியாத காரியங்கள்.
* தேவன் படைத்த எல்லாவற்றின் மீதும் வல்லமை இருக்கிறது.
* தேவன் தம்முடைய ஜனங்களுக்குத் தம்முடைய சக்தியைத் தருகிறார். அவர்கள் மக்களை குணப்படுத்தும் போது அல்லது மற்ற அற்புதங்களைச் செய்யும்போது, தேவனுடைய வல்லமையால் இதைச் செய்கிறார்கள்.
* இயேசுவும் பரிசுத்த ஆவியும் தேவனே என்பதால் அவர்களுக்கு ஒரே சக்தி இருக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலைப் பொறுத்து, "சக்தி" என்பது "திறனை" அல்லது "வலிமை" அல்லது "ஆற்றல்" அல்லது "அற்புதங்களைச் செய்வதற்கான திறன்" அல்லது "கட்டுப்பாடு" என்று மொழிபெயர்க்கலாம்.
* "சக்திகள்" என்ற வார்த்தையை மொழிபெயர்க்கும் சாத்தியமான வழிகள், "சக்திவாய்ந்த மனிதர்கள்" அல்லது "ஆற்றல்களைக் கட்டுப்படுத்துதல்" அல்லது "மற்றவர்களைக் கட்டுப்படுத்துபவர்கள்" ஆகியவை அடங்கும்.
* "நம் எதிரிகளின் வல்லமையிலிருந்து நம்மை காப்பாற்று" போன்ற வார்த்தை "நம்முடைய எதிரிகளால் நம்மை ஒடுக்கிவிடாதபடி எங்களை இரட்சித்துக்கொள்ளுங்கள்" அல்லது "நம்முடைய எதிரிகளால் நம்மைக் காப்பாற்றுவதிலிருந்து நம்மை காப்பாற்று" என்று மொழிபெயர்க்கலாம். இந்த வழக்கில், "சக்தி" மற்றவர்களை கட்டுப்படுத்தவும் ஒடுக்கவும் ஒரு வலிமையைப் பயன்படுத்துவதற்கான அர்த்தம் உள்ளது.

(மேலும் காண்க: [பரிசுத்த ஆவியானவர்](../kt/holyspirit.md), [இயேசு](../kt/jesus.md), [அதிசயம்](../kt/miracle.md))

## வேதாகமக் குறிப்புகள்: 

* [1 தெசலோனிக்கேயர் 1:4-5](rc://ta/tn/help/1th/01/04)
* [கொலோசெயர் 1:11-12](rc://ta/tn/help/col/01/11)
* [ஆதியாகமம் 31:29-30](rc://ta/tn/help/gen/31/29)
* [எரேமியா 18:21-23](rc://ta/tn/help/jer/18/21)
* [யூதா 1:24-25](rc://ta/tn/help/jud/01/24)
* [நியாயாதிபதிகள் 2:18-19](rc://ta/tn/help/jdg/02/18)
* [லூக்கா 1:16-17](rc://ta/tn/help/luk/01/16)
* [லூக்கா 4:14-15](rc://ta/tn/help/luk/04/14)
* [மத்தேயு 26:62-64](rc://ta/tn/help/mat/26/62)
* [பிலிப்பியர் 3:20-21](rc://ta/tn/help/php/03/20)
* [சங்கீதம்  80:1-3](rc://ta/tn/help/psa/080/001)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[22:5](rc://ta/tn/help/obs/22/05)__  தேவதூதன் விளக்குகிறார்: "பரிசுத்த ஆவியானவர் உன்னிடம் வருவார், தேவனின் தேவனாகிய கர்த்தர் உன் மேல் நிழலிடுவார். ஆகையால், குழந்தை பரிசுத்தமானதாக இருக்கும், தேவனுடைய மகன். "
* __[26:1](rc://ta/tn/help/obs/26/01)__ சாத்தானின் சோதனைகள் முடிந்தபின், இயேசு உயிர்த்தெழுப்பப்பட்ட கலிலேயப் பகுதிக்கு பரிசுத்த ஆவியானவரின் வல்லமையால் இயேசு திரும்பினார்.
* __[32:15](rc://ta/tn/help/obs/32/15)__ உடனடியாக இயேசு அவரிடம் இருந்து புறப்பட்டது என்று __அவர் சொன்னார்.
* __[42:11](rc://ta/tn/help/obs/42/11)__ இயேசு மரித்தோரிலிருந்து எழுந்த நாற்பது நாட்களுக்குப் பிறகு தம் சீஷர்களிடம், "பரிசுத்த ஆவியானவர் உங்களிடத்தில் வரும்போது என் பிதா உங்களுக்கு வல்லமையைக்  கொடுக்கும்வரைக்கும் எருசலேமிலே இருங்கள்" என்று கூறினார்.
* __[43:6](rc://ta/tn/help/obs/43/06)__ "இஸ்ரவேல் மனுஷர், இயேசு கண்டிருந்ததைப்போல, ஏற்கனவே அறிந்திருக்கிறபடி, தேவனாகிய கர்த்தருடைய பலத்த அடையாளங்களையும் அற்புதங்களையும் செய்த ஒரு மனுஷன்."
* __[44:8](rc://ta/tn/help/obs/44/08)__ பேதுரு அவர்களிடம், "இந்த மேசியா, இயேசுவின் வல்லமையால் உங்களுக்கு முன்பாக நின்றுகொண்டிருக்கிறார்."

## சொல் தரவு: 

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
