# மனந்திரும்பு, மனந்திரும்புகிற, மனந்திரும்பி, மனந்திரும்புதல் 

## வரையறை: 

"மனந்திரும்புதல்" மற்றும் "மனந்திரும்புதல்" ஆகிய சொற்கள் பாவத்திலிருந்து விலகி தேவனிடம் திரும்புவதைக் குறிக்கின்றன.

* "மனந்திரும்புதல்" என்பது "ஒருவருடைய மனதை மாற்றுவதாகும்" என்பதாகும்.
* வேதாகமத்தில், "மனந்திரும்புதல்" என்பது பொதுவாக பாவத்திலிருந்தும், மனித சிந்தனையிலிருந்து செயல்படுவதிலிருந்தும், தேவனுடைய சிந்தனையையும் செயல்பாட்டையும் திருப்புவதையும் குறிக்கிறது.
* மக்கள் தங்கள் பாவங்களை உண்மையாக மனந்திரும்பும்போது, ​​தேவன் அவர்களை மன்னிக்கிறார், அவற்றை அவருக்குக் கீழ்ப்படுத்த ஆரம்பிக்க உதவுகிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "மனந்திரும்புதல்" என்ற வார்த்தையானது, "தேவனுக்குத் திரும்புதல்" அல்லது "பாவத்திலிருந்து விலகி, தேவனிடம்" அல்லது "தேவனிடமிருந்து திரும்பி, பாவத்திலிருந்து விலகி" என்று பொருள்படும் ஒரு வார்த்தையோ சொற்றொடரோடும் மொழிபெயர்க்கலாம்.
* பெரும்பாலும் "மனந்திரும்புதல்" என்ற வார்த்தை "மனம் வருந்தி" என்ற வார்த்தையைப் பயன்படுத்தி மொழிபெயர்க்கப்படலாம். உதாரணமாக, "தேவன் இஸ்ரவேலுக்கு மனந்திரும்புதலைக் கொடுத்திருக்கிறார்" என மொழிபெயர்க்கப்பட்டுள்ளது "தேவன் இஸ்ரவேலுக்கு மனந்திரும்புதலை உண்டாக்கினார்."
* "மனந்திரும்புதல்" என மொழிபெயர்ப்பதற்கான மற்ற வழிகள், "பாவத்திலிருந்து விலகி" அல்லது "கடவுளிடம் திருப்புதல் மற்றும் பாவத்திலிருந்து விலகி" ஆகியவை அடங்கும்.

(மேலும் காண்க: [மன்னிக்கவும்](../kt/forgive.md), [பாவம்](../kt/sin.md), [திருப்பம்](../other/turn.md)

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 3:19-20](rc://ta/tn/help/act/03/19)
* [லூக்கா 3:3](rc://ta/tn/help/luk/03/03)
* [லூக்கா 3:8](rc://ta/tn/help/luk/03/08)
* [லூக்கா 5:29-32](rc://ta/tn/help/luk/05/29)
* [லூக்கா 24:45-47](rc://ta/tn/help/luk/24/45)
* [மாற்கு 1:14-15](rc://ta/tn/help/mrk/01/14)
* [மத்தேயு 3:1-3](rc://ta/tn/help/mat/03/01)
* [மத்தேயு 3:10-12](rc://ta/tn/help/mat/03/10)
* [மத்தேயு 4:17](rc://ta/tn/help/mat/04/17)
* [ரோமர் 2:3-4](rc://ta/tn/help/rom/02/03)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[16:2](rc://ta/tn/help/obs/16/02)__ பல ஆண்டுகள் தேவனுக்குக் கீழ்ப்படிய மறுத்து, தங்கள் எதிரிகளால் ஒடுக்கப்பட்டதால் இஸ்ரவேலர்கள் __மனம் திரும்பி, தங்களை விடுவிக்கும்படி தேவனிடம் கேட்டனர்.
* __[17:13](rc://ta/tn/help/obs/17/13)__தாவீது __ பாவத்திலிருந்து மனம்திரும்பினார் மற்றும் தேவன் அவரை மன்னித்தார்.
* __[19:18](rc://ta/tn/help/obs/19/18)__ அவர்கள் (தீர்க்கதரிசிகள்) மக்களிடம், மனம்திரும்பாவிட்டால் தேவன் அவர்களை அழிப்பார் என்று எச்சரித்தனர்.
* __[24:2](rc://ta/tn/help/obs/24/02)__ யோவான் சொல்வதைக் கேட்க பலர் வனாந்தரத்திற்கு வந்தார்கள். அவர் அவர்களுக்குப் பிரசங்கித்து, "தேவனுடைய ராஜ்யம் சமீபமாயிருக்கிறது" என்று சொன்னார்.
* __[42:8](rc://ta/tn/help/obs/42/08)__ "" எல்லோரும் பாவத்திலிருந்து மன்னிப்பைப் பெற்றுக்கொள்ளும்படியாக ,மனம்திரும்பவேண்டுமென்று எனது சீஷர்கள் அறிவிப்பார்கள் என்று வேதவாக்கியங்களில் எழுதப்பட்டிருக்கிறது, "
* __[44:5](rc://ta/tn/help/obs/44/05)__ "இப்பொழுதும், உங்கள் பாவங்கள் கழுவப்படும்படி தேவனிடத்தில் திரும்புங்கள்.


## சொல் தரவு: 

* Strong's: H5150, H5162, H5164, G278, G3338, G3340, G3341
