# நீதிமான், நீதி, அநீதி, அநியாயம், நேர்மையான, நேர்மை 

## வரையறை: 

"நீதி" என்ற வார்த்தை, தேவனின் பரிபூரண நன்மை, நீதி, விசுவாசம், அன்பு ஆகியவற்றைக் குறிக்கிறது. இந்த குணங்கள் தேவனை "நீதிமான்களாக" ஆக்குகின்றன. தேவன் நீதியுள்ளவர் என்பதால், அவர் பாவம் கண்டிக்க வேண்டும்.

* தேவனுக்கு கீழ்ப்படிந்து, ஒழுக்க ரீதியில் வாழும் ஒருவரை விவரிப்பதற்கு இந்த சொற்கள் பயன்படுத்தப்படுகின்றன. இருப்பினும், எல்லா மக்களும் பாவம் செய்ததால், தேவன் தவிர வேறு எவரும் முற்றிலும் நீதிமான் அல்ல.
* நோவா, யோபு, ஆபிரகாம், சகரியா, எலிசபெத் ஆகியோர் அடங்கிய "நீதிமான்கள்" என்று அழைக்கப்பட்ட மக்களுக்கு எடுத்துக்காட்டுகள்.
* இயேசுவைக் காப்பாற்றுவதற்கு மக்கள் நம்பும்போது, ​​அவர்களுடைய பாவங்களிலிருந்து தேவன் அவர்களைச் சுத்தமாக்கி, இயேசுவின் நீதியினால் அவர்களை நீதிமானாக அறிவிக்கிறார்.

"அநீதியுள்ளவர்" என்ற வார்த்தை பாவம் மற்றும் ஒழுக்கநெறியான ஊழல் என்று பொருள். "அநியாயம்" என்பது பாவம் அல்லது பாவம் என்ற நிலையை குறிக்கிறது.

* தேவனுடைய போதனைகள் மற்றும் கட்டளைகளுக்குக் கீழ்ப்படியாத விதத்தில் இந்த வார்த்தைகளை குறிப்பாக குறிப்பிடுகின்றன.
* அநீதியுள்ள மக்கள் தங்கள் எண்ணங்களிலும் செயல்களிலும் ஒழுக்கக்கேடானவர்கள்.
* சில சமயங்களில் "அநீதியானவர்" இயேசுவை நம்பாத மக்களுக்கு குறிப்பாக குறிப்பிடுகிறார்.

"நேர்மையான" மற்றும் "நேர்மை" என்ற சொற்கள் தேவனுடைய சட்டங்களை பின்பற்றும் விதத்தில் செயல்படுகின்றன.

* இந்த வார்த்தைகளின் அர்த்தம் நேராக நின்று நேராக முன்னோக்கி பார்க்கும் யோசனை உள்ளடக்கியது.
* "நீதியுள்ளவர்" ஒருவர் தேவனுடைய சட்டங்களுக்குக் கீழ்ப்படிந்து, அவருடைய சித்தத்திற்கு எதிரான காரியங்களைச் செய்யாதவர்.
* "நேர்மை" மற்றும் "நீதியுள்ள" போன்ற சொற்கள் இதே போன்ற அர்த்தங்களைக் கொண்டுள்ளன, மேலும் சிலநேரங்களில் "நேர்மையும் உண்மையும்" போன்ற இணை கட்டமைப்புகளில் பயன்படுத்தப்படுகின்றன. (பார்க்கவும்: [இணைத்தன்மை](rc://ta/ta/man/translate/figs-parallelism)

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* தேவனை விவரிக்கும் போது, ​​"நீதியுள்ளவர்" என்ற வார்த்தை "பரிபூரணமாகவும் நன்னெறிகளாகவும்" அல்லது "எப்பொழுதும் சரியாக செயல்படும்" என மொழிபெயர்க்கப்படலாம்.
* தேவனுடைய "நீதியை" மேலும் "பரிபூரண உண்மையும் நற்குணமும்" என மொழிபெயர்க்கலாம்.
* தேவனுக்குக் கீழ்ப்படிகிறவர்களிடம் விவரிக்கும் போது, ​​"நீதியுள்ளவர்" என்ற வார்த்தை "ஒழுக்க ரீதியில் நல்லது" அல்லது "நீதி" அல்லது "தேவனால் அருமையான வாழ்க்கை வாழ்கிறது" என்று மொழிபெயர்க்கப்படலாம்.
* "நீதிமான்களின்" சொற்றொடர் "நீதியுள்ள ஜனங்கள்" அல்லது "தேவ பயமுள்ள ஜனங்களாக" மொழிபெயர்க்கப்படலாம்.
* சூழமைவை பொறுத்து, "நீதி" என்பது "நற்குணம்" அல்லது "தேவனுக்கு முன்பாக பரிபூரணமாக" அல்லது "தேவனுக்குக் கீழ்ப்படிவதன் மூலம் சரியான முறையில் செயல்படுவது" அல்லது "மிகச் சிறப்பாக செயல்படுவது
* சில சமயங்களில் "நீதிமான்கள்" உருவகப்பூர்வமாக பயன்படுத்தப்பட்டு, "நல்லவர்கள் என நினைக்கிறவர்கள்" அல்லது "நீதிமான்களாகத் தோன்றும் மக்களை" குறிக்கிறார்கள்.

* "அநீதியுள்ளவர்" என்ற வார்த்தை வெறுமனே "நீதிமான் அல்ல" என்று மொழிபெயர்க்கப்படலாம்.
* சூழ்நிலையை பொறுத்து, இது மொழிபெயர்க்க மற்ற வழிகளில் "தீய" அல்லது "ஒழுக்கங்கெட்ட" அல்லது "தேவனுக்கு எதிராக கிளர்ச்சி மக்கள்" அல்லது "பாவம்."
* "அநீதியுள்ளவர்" என்ற சொற்றொடரை "அநீதியுள்ள ஜனங்களாக" மொழிபெயர்க்கலாம்.
* "அநியாயம்" என்ற வார்த்தை "பாவம்" அல்லது "தீய எண்ணங்கள், செயல்கள்" அல்லது "பொல்லாங்கு" என மொழிபெயர்க்கப்படலாம்.
* முடிந்தால், அது "நீதியும், நீதியுமான" உறவைக் காட்டும் விதத்தில் மொழிபெயர்ப்பது சிறந்தது.

* "நேர்மையான" மொழிபெயர்ப்பதற்கான வழிகள், "சரியாக செயல்படுகின்றன" அல்லது "சரியாக செயல்படுபவர்" அல்லது "தேவனுடைய சட்டங்களை பின்பற்றுவது" அல்லது "தேவனுக்குக் கீழ்ப்படிதல்" அல்லது "சரியான முறையில் நடந்துகொள்வது" ஆகியவை அடங்கும்.
* "நேர்மை" என்ற வார்த்தை "ஒழுக்க தூய்மை" அல்லது "நல்ல ஒழுக்க நடத்தை" அல்லது "சரியானது" என மொழிபெயர்க்கப்படலாம்.
* "நேர்மையானவர்" என்ற சொற்றொடரை "நேர்மையானவர்கள்" அல்லது "நேர்மையான மக்கள்" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [தீமை](../kt/evil.md), [உண்மை](../kt/faithful.md), [நல்லது ](../kt/good.md), [பரிசுத்தம்](../kt/holy.md), [நேர்மை](../other/integrity.md), [நீதி ](../kt/justice.md), [சட்டம்](../other/law.md), [நியாயப்பிரமாணம்](../kt/lawofmoses.md), [தூய](../kt/purify.md), [நீதிமான்](../kt/righteous.md), [பாவம்](../kt/sin.md), [சட்டவிரோத](../other/lawful.md))

## வேதாகமக் குறிப்புகள்: 

* [உபாகமம் 19:15-16](rc://ta/tn/help/deu/19/15)
* [யோபு 1:6-8](rc://ta/tn/help/job/01/06)
* [சங்கீதம் 37:28-30](rc://ta/tn/help/psa/037/028)
* [சங்கீதம் 49:14-15](rc://ta/tn/help/psa/049/014)
* [சங்கீதம் 107:41-43](rc://ta/tn/help/psa/107/041)
* [பிரசங்கி 12:10-11](rc://ta/tn/help/ecc/12/10)
* [ஏசாயா 48:1-2](rc://ta/tn/help/isa/48/01)
* [எசேக்கியேல் 33:12-13](rc://ta/tn/help/ezk/33/12)
* [மல்கியா 2:5-7](rc://ta/tn/help/mal/02/05)
* [மத்தேயு 6:1-2](rc://ta/tn/help/mat/06/01)
* [அப்போஸ்தலர் 3:13-14](rc://ta/tn/help/act/03/13)
* [ரோமர் 1:29-31](rc://ta/tn/help/rom/01/29)
* [1 கொரிந்தியர் 6:9-11](rc://ta/tn/help/1co/06/09)
* [கலாத்தியர் 3:6-9](rc://ta/tn/help/gal/03/06)
* [கொலோசெயர் 3:22-25](rc://ta/tn/help/col/03/22)
* [2 தெசலோனிக்கேயர் 2:8-10](rc://ta/tn/help/2th/02/08)
* [2 தீமோத்தேயு 3:16-17](rc://ta/tn/help/2ti/03/16)
* [1 பேதுரு 3:18-20](rc://ta/tn/help/1pe/03/18)
* [1 யோவான் 1:8-10](rc://ta/tn/help/1jn/01/08)
* [1 யோவான் 5:16-17](rc://ta/tn/help/1jn/05/16)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[3:2](rc://ta/tn/help/obs/03/02)__ ஆனால் நோவா தேவனிடம் இரக்கம் பெற்றார். அவர் தீயவர்களுக்கிடையில் வாழ்ந்த ஒரு நீதிமான்.
* __[4:8](rc://ta/tn/help/obs/04/08)__ தேவனின் வாக்குறுதியில் அவர் நம்பியதால் ஆபிராம் __நீதிமான்__ என்று தேவன் அறிவித்தார்.
* __[17:2](rc://ta/tn/help/obs/17/02)__ தாவீது ஒரு தாழ்மையான மற்றும் __நீதிமானாக__ கடவுள் நம்பிக்கை மற்றும் கீழ்ப்படிதல்உள்ளமனிதன்.
* __[23:1](rc://ta/tn/help/obs/23/01)__  மரியாளுடன் நிச்சயிக்கப்பட்டிருந்த யோசேப்பு, __நீதிமானாக__ மனிதன் இருந்தார்.
* __[50:10](rc://ta/tn/help/obs/50/10)__  பிறகு __நீதிமான்கள்__ தங்கள் பிதாவாகிய தேவனுடைய ராஜ்யத்திலே சூரியனைப்போலப் பிரகாசிப்பார்கள். "

## சொல் தரவு: 

* Strong's: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717
