# வலது கை 

## வரையறை: 

உருவக அர்த்தமுள்ள "வலது கை" என்பது ஆட்சியாளர் அல்லது பிற முக்கிய நபரின் வலது பக்கத்தில் மரியாதை அல்லது வலிமையைக் குறிக்கிறது.

* வலது கை, சக்தி, அதிகாரம், வலிமை ஆகியவற்றின் அடையாளமாகவும் பயன்படுத்தப்படுகிறது.
* பிதாவாகிய தேவனின் விசுவாசிகளின் (சபை) தலைவராகவும், சர்வவல்லமையுள்ள படைப்பாளராகவும் கட்டுப்பாட்டுக்குள் "பிதாவின் வலதுபக்கத்தில்" உட்கார்ந்திருப்பதாக வேதாகமம் விவரிக்கிறது.

ஒருவர் ஒரு ஆசீர்வாதத்தைத் தரும்போது, (யோசேப்பின் மகன் எப்பிராயீமை யாக்கோபு ஆசீர்வதித்தபின்,) சிறப்பு மரியாதை காட்ட ஒரு நபரின் வலது கை பயன்படுத்தப்பட்டது.

* ஒருவர் "வலது கையில் சேவை" செய்வது, அந்த நபருக்கு குறிப்பாக சேவை செய்வது மற்றும் முக்கியமானது ஆகும்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சில சமயங்களில் "வலது கரம்" என்ற வார்த்தை உண்மையில் ஒரு நபரின் வலது கரத்தைக் குறிக்கிறது. ரோம வீரர்கள் அவரை ஊழியக்காரர் இயேசுவை வலது கையில் கோலைக் கொடுத்து ஏளனப்படுத்தி, அவரை பரிகாசம் செய்கிறார்கள். மொழி இந்த கையை குறிக்க பயன்படுத்தும் சொல்லைப் பயன்படுத்தி மொழிபெயர்க்க வேண்டும்.
* உருவக அர்த்தங்களைப் பொறுத்தவரை, "வலது கை" என்ற வார்த்தையை உள்ளடக்கிய ஒரு சொற்றொடர், திட்ட மொழியில் அதே அர்த்தம் இல்லை என்றால், அந்த மொழியில் வித்தியாசமான வெளிப்பாடு ஒரே அர்த்தத்துடன் உள்ளதா என்பதை கருத்தில் கொள்ளுங்கள்.
* "வலது புறத்தில்" வெளிப்பாடு "வலது பக்கத்தில்" அல்லது "அருகருகே கௌரவிப்பதற்காக" அல்லது "வலிமையின் நிலையில்" அல்லது "உதவ தயாராக" என்று மொழிபெயர்க்கப்படலாம்.
* "அவருடைய வலது கரத்தில்" மொழிபெயர்க்கும் வழிகள், "அதிகாரத்துடன்" அல்லது "அதிகாரத்தை பயன்படுத்துகின்றன" அல்லது "அவருடைய அற்புதமான வலிமையுடன்" சேர்க்கப்படலாம்.
* "அவருடைய வலதுகரமும் வல்லமையுள்ள கவசமும்" அடையாள அர்த்தத்தில் தேவனுடைய வல்லமையையும் மகா பலத்தையும் வலியுறுத்த இரண்டு வழிகளைப் பயன்படுத்துகிறது. இந்த வெளிப்பாட்டை மொழிபெயர்க்க ஒரு வழி "அவரது அற்புதமான வலிமை மற்றும் வலிமை வாய்ந்த சக்தி." (பார்க்கவும்: [இணைத்தன்மை](rc://ta/ta/man/translate/figs-parallelism)
* "அவர்களுடைய வலது கரம் பொய்யானது", "அவர்கள் பொய்யுரைக்கப்படுவது மிகவும் கௌரவமான காரியம்" அல்லது "கௌரவத்தினால் கெட்டுப்போனதாக" அல்லது "தங்களைத் தாங்களே சக்திவாய்ந்தவர்களாக மாற்ற பொய்களைப் பயன்படுத்துகிறார்கள்" என மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [குற்றம்](../other/accuse.md), [தீமை](../kt/evil.md), [கௌரவம்](../kt/honor.md), [வலிமை வாய்ந்தது](../other/mighty.md), [தண்டி](../other/punish.md), [கிளர்ச்சி](../other/rebel.md)

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 2:32-33](rc://ta/tn/help/act/02/32)
* [கொலோசெயர் 3:1-4](rc://ta/tn/help/col/03/01)
* [கலாத்தியர் 2:9-10](rc://ta/tn/help/gal/02/09)
* [ஆதியாகமம் 48:14-16](rc://ta/tn/help/gen/48/14)
* [எபிரெயர் 10:11-14](rc://ta/tn/help/heb/10/11)
* [[புலம்பல் 2:3-4](rc://ta/tn/help/lam/02/03)
* [மத்தேயு 25:31-33](rc://ta/tn/help/mat/25/31)
* [மத்தேயு 26:62-64](rc://ta/tn/help/mat/26/62)
* சங்கீதம் 44:3-4](rc://ta/tn/help/psa/044/003)
* [வெளிப்படுத்துதல் 2:1-2](rc://ta/tn/help/rev/02/01)

## சொல் தரவு: 

* Strong's: H3225, H3231, H3233, G1188
