# தேவாலயம் 

## உண்மைகள்: 

இஸ்ரவேல் ஜனங்கள் ஜெபிக்கவும் தேவனுக்குப் பலிகளைச் செலுத்தவும் முற்றத்தில் கட்டப்பட்ட ஒரு கட்டிடம் இருந்தது. இது எருசலேம் நகரத்தில் உள்ள மோரியா மலை மீது அமைந்துள்ளது.

* பெரும்பாலும் "தேவாலயம்" என்பது பிரதான கட்டிடத்தை சுற்றி உள்ள முற்றங்கள் உட்பட, முழு தேவாலய வளாகத்தையும் குறிக்கிறது. சில நேரங்களில் அது கட்டிடத்திற்கு மட்டும் குறிப்பிடப்படுகிறது.
* ஆலய கட்டடத்தில் இரண்டு அறைகள், பரிசுத்த ஸ்தலமும் மகா பரிசுத்த ஸ்தலமும் இருந்தன.
* ஆலயத்தை அவருடைய வாசஸ்தலமாக தேவன் குறிப்பிட்டார்.
* சாலொமோன் அரசர் தனது ஆட்சியின் போது தேவாலயத்தைக் கட்டினார். இது எருசலேமில்ஆராதனைக்கான  நிரந்தர இடம் என்று கருதப்பட்டது.
* புதிய ஏற்பாட்டில், "பரிசுத்த ஆவியின் ஆலயம்" என்ற வார்த்தை இயேசுவை விசுவாசிகளாகக் குறிக்க பயன்படுத்தப்படுகிறது, ஏனென்றால் பரிசுத்த ஆவியானவர் அவர்களில் வாழ்கிறார்.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* பொதுவாக, மக்கள் "ஆலயத்தில்" இருப்பதாக கூறுகையில், அது கட்டிடத்திற்கு வெளியே உள்ள முற்றங்களைப் பற்றி குறிப்பிடுகிறது. இது "தேவாலய முற்றத்தில்" அல்லது " தேவாலய வளாகத்தில்" மொழிபெயர்க்கப்படலாம்.
* இது கட்டிடத்திற்கு குறிப்பாக குறிப்பிடுகையில், சில மொழிபெயர்ப்புகள் " தேவாலயம் என்று " தேவாலய கட்டிடம்" என்று மொழிபெயர்க்கின்றன.
* " தேவாலயத்தில்" மொழிபெயர்ப்பதற்கான வழிகள், " தேவனுடைய பரிசுத்த ஆலயம்" அல்லது "பரிசுத்த வணக்க ஸ்தலமாக" இருக்கலாம்.
* பெரும்பாலும் வேதாகமத்தில், ஆலயம் "கர்த்தருடைய ஆலயமாக" அல்லது "கடவுளுடைய ஆலயமாக" குறிப்பிடப்படுகிறது.

(மேலும் காண்க: [பலி](../other/sacrifice.md), [சாலொமோன்](../names/solomon.md), [பாபிலோன்](../names/babylon.md), [பரிசுத்த ஆவியானவர்](../kt/holyspirit.md), [ஆசரிப்புக்கூடாரம்](../kt/tabernacle.md), [பிரகாரம்](../other/courtyard.md), [சீயோன்](../kt/zion.md), [வீடு](../other/house.md))

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 3:1-3](rc://ta/tn/help/act/03/01)
* [அப்போஸ்தலர் 3:7-8](rc://ta/tn/help/act/03/07)
* [எசேக்கியேல் 45:18-20](rc://ta/tn/help/ezk/45/18)
* [லூக்கா 19:45-46](rc://ta/tn/help/luk/19/45)
* [நெகேமியா 10:28-29](rc://ta/tn/help/neh/10/28)
* [சங்கீதம் 79:1-3](rc://ta/tn/help/psa/079/001)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[17:6](rc://ta/tn/help/obs/17/06)__ தாவீது _தேவாலயத்தைக்_ கட்டியெழுப்ப விரும்பினார் __அங்கெ இஸ்ரவேல் மக்கள் தேவனை ஆராதித்து அவருக்கு பலி செலுத்தவேண்டும்..
* __[18:2](rc://ta/tn/help/obs/18/02)__  எருசலேமில், சாலொமோன் தனது தகப்பனாகிய தாவீது திட்டமிட்டு சேகரித்த பொருள்களைக் கொண்ட __தேவாலயத்தை__ கட்டினார். கூட்டத்தின் கூடாரத்திற்குப் பதிலாக, மக்கள் இப்போது தேவனை வணங்கி, அவரிடம் பலிகளைச் செலுத்தினார்கள். தேவன் வந்து, __தேவாலயத்தில்__ இருந்தார், அங்கே அவர் தம் மக்களுடன் வாழ்ந்தார்.
* __[20:7](rc://ta/tn/help/obs/20/07)__ அவர்கள் (பாபிலோனியர்கள்) எருசலேம் நகரத்தை கைப்பற்றினர், __தேவாலயத்தை__ அழித்து, அனைத்து பொக்கிஷங்களையும் எடுத்துக்கொண்டனர்.
* __[20:13](rc://ta/tn/help/obs/20/13)__ஜனங்கள் எருசலேமில் வந்தபோது, ​​அவர்கள் __தேவாலயம்__ மற்றும் நகரம் மற்றும் __தேவாலயத்தை__ சுற்றியுள்ள சுவரை மீண்டும் கட்டினார்கள்.
* __[25:4](rc://ta/tn/help/obs/25/04)__  பின்னர் சாத்தான் இயேசுவை உயர்ந்த இடத்திற்கு அழைத்து, "நீ தேவனுடைய குமாரன் என்றால், நீர் தாழக் குதியும்" என்று சொன்னான். உன் கால் ஒரு கல்லில் அடிக்கப்படாதபடிக்கு தேவன் தமது தூதர்களுக்கு கட்டளையிடுவார்.. "
* __[40:7](rc://ta/tn/help/obs/40/07)__  அவர் இறந்த போது, ​​ஒரு பூகம்பம் ஏற்பட்டது மற்றும் மக்கள் மத்தியில் பிரிக்கப்பட்ட, __தேவாலயத்தில் __ இருந்த பெரிய திரை மேலே இருந்து கீழே இரண்டாகக் கிழிந்தது.


## சொல் தரவு: 

* Strong's: H1004, H1964, H1965, H7541, G1493, G2411, G3485
