# அறிவுள்ளவன், ஞானம் 

## விளக்கம்: 

“அறிவுள்ளவன்” என்ற பதம் சரியானதும் ஒழுக்கமானதுமானதைப் புரிந்துகொண்டு அவைகளைச் செய்கிற நபரைக் குறிக்கிறது. “ஞானம்” என்பது உண்மையானதும் ஒழுக்க நெறியின் அடிப்படையில் சரியானதுமான காரியத்தைச் செய்கிறதும் புரிந்துகொள்கிறதும் ஆகும்.

* அறிவுள்ளவனாக இருத்தல் என்பது சரியான முடிவுகளை எடுத்தலை குறிப்பாக தேவனுக்குப் பிரியமானதைச் செய்வதற்கு தீர்மானித்தலை உள்ளடக்கியுள்ளது.
* வேதாகமத்தில், “உலக ஞானம்” என்பதுகூறுவதை, உலகத்தில் உள்ள மக்கள் ,உண்மையிலேயே முட்டாள்தனமான ஒருகாரியத்தை ஞானம் என்று கருதுவதை உருவகமாகக் கூறப் பயன்படும் முறையாகும்.
* தேவனுக்குச் செவிகொடுத்து, அவருடைய சித்தத்திற்கு தாழ்மையுடன் கீழ்ப்படிவதின் மூலமாக மக்கள் ஞானமுள்ளவர்களாக மாறுகின்றனர்.
* ஒரு ஞானமுள்ள நபர் தன்னுடைய வாழ்க்கையில், பரிசுத்த ஆவியின் கனிகளான சந்தோஷம், தயவு, அன்பு, பொறுமை ஆகியவற்றை வெளிப்படுத்துகிறார்.

## மொழிபெயர்ப்பு ஆலோசனைகள்: 

* பின்னணியின் அடிப்படையாகக் கொண்டு, “ஞானம்” என்பதை மொழிபெயர்க்கும்போது, “தேவனுக்குக் கீழ்படிதல்” அல்லது “விவேகம் மற்றும் கீழ்படிதல்” அல்லது “தேவனுக்குப் பயப்படுதல்”ஆகியவை உள்ளடக்கி இருக்கவேண்டும்.
* “ஞானம்” என்பதை “ஞானமாக வாழ்தல்” அல்லது “விவேகத்தோடும் கீல்படிதலோடும் வாழ்தல்” அல்லது “நல்ல நியாயத்தீர்ப்பு”என்று அர்த்தம்கொண்ட வார்த்தை அல்லது சொற்றொடராகவும் மொழிபெயர்க்க முடியும்.
* “அறிவுள்ளவன்” மற்றும் “ஞானம்” என்ற வார்த்தைகளை நீதியுள்ளவன் அல்லது கீழ்படிதல் என்ற வார்த்தைகளிலிருந்து வித்தியாசமான வார்த்தைகளாக மொழிபெயர்ப்பது சிறந்ததாகும்.

(மேலும் பார்க்க: [கீழ்படி](../other/obey.md), [கனி](../other/fruit.md))

## வேதாகமக் குறிப்புக்கள்: 

* [அப்போஸ்தல நடபடிகள் 6:2-4](rc://ta/tn/help/act/06/02)
* [கொலோசெயர் 3:15-17](rc://ta/tn/help/col/03/15)
* [யாத்திராகமம் 31:6-9](rc://ta/tn/help/exo/31/06)
* [ஆதியாகமம் 3:4-6](rc://ta/tn/help/gen/03/04)
* [ஏசாயா19:11-12](rc://ta/tn/help/isa/19/11)
* [எரேமியா 18:18-20](rc://ta/tn/help/jer/18/18)
* [மத்தேயு 7:24-25](rc://ta/tn/help/mat/07/24)

## வேதாகமக் கதைகளிலிருந்து உதாரணங்கள்: 

* __[2:5](rc://ta/tn/help/obs/02/05)__ அவள் அறிவுள்ளவளாக மாற விரும்பினாள், ஆகவே அவள் சில பழங்களைப் பறித்து சாப்பிட்டாள்.
* __[18:1](rc://ta/tn/help/obs/18/01)__ சாலொமோன் __ஞானத்தைக்__ கேட்டபோது, தேவன் அதில் பிரியம்கொண்டு, தேவன் அவனை உலகத்திலேயே __ஞானமுள்ள__  மனிதனாக மாற்றினார்.
* __[23:9](rc://ta/tn/help/obs/23/09)__ சில காலம் கழித்து, கிழக்கிலே தூர தேசத்தைச் சேர்ந்த __ஞானமுள்ள__  மனிதர்கள் வானத்தில் வித்தியாசமான ஒரு நட்சத்திரத்தைக் கண்டார்கள்.
* __[45:1](rc://ta/tn/help/obs/45/01)__ அவன் (ஸ்தேவான்) நல்ல மதிப்பைப் பெற்றிருந்து பரிசுத்த ஆவியிலும் __ஞானத்திலும்__ நிறைந்திருந்தான்.

## சொல் தரவு: 

* Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
