# வேலைகள், கிரியைகள், வேலை, செயல் 

## விளக்கங்கள் 

வேதாகமத்தில், வேலைகள், கிரியைகள், செயல் ஆகிய பதங்கள் தேவன் அல்லது மக்கள் செய்கிற காரியங்களைப் பொதுவாக குறிப்பதற்காக பயன்படுகிறது.

* “வேலை” என்ற பதம் வேலை செய்கிறதைக் குறிக்கும் அல்லது மற்ற மக்களுக்கு சேவை செய்கிற வேலையைக் குறிக்கும்.
* தேவனுடைய “வேலைகள்” மற்றும் “அவருடைய கைகளின் வேலை” என்பது, உலகத்தை சிருஷ்டித்தல், பாவிகளை இரட்சித்தல், சகல சிருஷ்டிகளின் தேவைகளைச் சந்தித்தல், அண்டசராசரத்தையும் அதன் நிலையில் வைத்தல் ஆகியவற்றை உள்ளடக்கிய அவர் செய்கிற அல்லது செய்திருக்கிற அனைத்துக் காரியங்களையும் குறிப்பவையாகும். “கிரியைகள்” அல்லது “செயல்கள்” ஆகிய பதங்கள் தேவனுடைய அற்புதங்களை அதாவது “வல்லமையான செயல்கள்” அல்லது “வியக்கத்தக்க கிரியைகள்” ஆகியவற்றின் வெளிப்பாடுகளைக் குறிப்பதற்காக பயன்படுத்தப்படுகின்றன.
* ஒரு நபர் செய்கிற வேலைகள் அல்லது கிரியைகள் நல்லதாகவோ அல்லது கேட்டதாகவோ இருக்கமுடியும்.
* பரிசுத்தத் ஆவியானவர் விசுவாசிகளை “நல்ல கனிகள்” என்று அழைக்கப்படுகிற நற்செயல்கள் செய்வதற்குப் பலப்படுத்துகிறார்.
* மக்கள் நற்செயல்கள் செய்வதினால் இரட்சிக்கப்படுவதில்லை.அவர்கள் இயேசுவின் மேலுள்ள விசுவாசத்தினால் இரட்சிக்கப்படுகிரார்கள்.
* ஒரு நபரின் “வேலை” என்பது வாழ்க்கைக்காக சம்பாதிக்க அவர் செய்கிற காரியம் அல்லது தேவனுக்கு ஊழியமாக இருக்கலாம். வேதாகமம் தேவனை “வேலை செய்தல்” என்று மேலும் குறிப்பிடுகிறது.

## மொழிபெயர்ப்பு ஆலோசனைகள்: 

* “வேலைகள்” அல்லது “கிரியைகள்” ஆகியவற்றை “செயல்கள்” அல்லது “செய்யப்படுகிற காரியங்கள்” என்று வேறுவகையிலும் மொழிபெயர்க்கலாம்.
* தேவனுடைய “வேலைகள்” அல்லது “கிரியைகள்” மற்றும் “அவருடைய கைகளின் வேலைகள்” ஆகியவற்றைக் குறிப்பிடும்போது, இந்த வெளிப்பாடுகளை “அற்புதங்கள்” அல்லது “வல்லமையான செயல்கள்” அல்லது “அவர் செய்கிற ஆச்சரியமான காரியங்கள்”என்று மொழிபெயர்க்கலாம்.
* “தேவனுடைய வேலை” என்பதன் வெளிப்பாட்டை “தேவன் செய்துகொண்டிருக்கிற காரியங்கள்” அல்லது “தேவன் செய்கிற அற்புதங்கள்” அல்லது “தேவன் செய்கிற ஆச்சரியமான காரியங்கள்” அல்லது “தேவன் நிறைவேற்றி முடித்த அனைத்தும்” என்று மொழிபெயர்க்கலாம்.
* “வேலை” என்ற பதமானது, “ஒவ்வொரு நல்ல வேலை” அல்லது “ஒவ்வொரு நல்ல கிரியை” ஆகிவற்றில் உள்ளதைப்போல “வேலைகள்” என்பதன் ஒருமையாக இருக்கலாம்.
* “வேலை” என்ற பதம் “சேவை” அல்லது “ஊழியம்” என்ற விசாலமான அர்த்தத்தைக் கொண்டிருக்கமுடியும். உதாரணமாக, “ஆண்டவருக்குள்ளாக உங்களுடைய வேலை” என்பதை “தேவனுக்காக நீங்கள் செய்வது” என்றும் மொழிபெயர்க்கலாம்.
* “உங்களுடைய வேலையை பரிசோதியுங்கள்” என்பதை “நீங்கல்செய்வது தேவனுக்குச் சித்தமா என்று உறுதிப்படுத்திக்கொள்ளுங்கள்” அல்லது “நீங்கள் செய்வது தேவனைப் பிரியப்படுத்துகிறதா என்று உறுதிப்படுத்திக்கொள்ளுங்கள்”என்றும் மொழிபெயர்க்கலாம்.
* “பரிசுத்த ஆவியின் வேலை” என்பதை “பரிசுத்த ஆவியானவரின் வல்லமையளித்தல்” அல்லது “பரிசுத்த ஆவியானவரின் ஊழியம்” அல்லது “பரிசுத்த ஆவியானவர் செய்கிற காரியங்கள்” என்றும் மொழிபெயர்க்கலாம்.

(மேலும் பார்க்க: கனி, பரிசுத்த ஆவியானவர், அற்புதம்)

## வேதாகமக் குறிப்புக்கள்: 

* [1 யோவான் 3:11-12](../other/fruit.md)
* [அப்போஸ்தல நடபடிகள் 2:8-11](../kt/holyspirit.md)
* [தானியேல் 4:36-37](../kt/miracle.md)
* [யாத்திராகமம் 34:10-11](rc://ta/tn/help/1jn/03/11)
* [கலாத்தியர் 2:15-16](rc://ta/tn/help/act/02/08)
* [யாக்கோபு 2:14-17](rc://ta/tn/help/dan/04/36)
* [மத்தேயு 16:27-28](rc://ta/tn/help/exo/34/10)
* [மீகா 2:6-8](rc://ta/tn/help/gal/02/15)
* [ரோமர் 3:27-28](rc://ta/tn/help/jas/02/14)
* [தீத்து 3:4-5](rc://ta/tn/help/mat/16/27)

## சொல் தரவு: 

* Strong's: H4566, H4567, H4611, H4659, H5949, G2041
