# மதிப்புள்ளது, மதிப்பு, தகுதியற்றது, மதிப்பற்றது 

## விளக்கங்கள்: 

“மதிப்புள்ளது” என்ற பதம், ஒரு நபர் அல்லது ஒரு காரியம் மரியாதையை அல்லது கனத்தைப் பெற்றுக்கொள்வதற்குத் தகுதியாக இருப்பதை குறிக்கிறது. “மதிப்பு உள்ள” என்றால் விலைமதிப்புள்ளது அல்லது முக்கியமானது என்று பொருளாகும். “மதிப்பற்றது” என்ற பதத்திற்கு, எந்த விலைமதிப்பும் இல்லாதது என்று பொருளாகும்.

* மதிப்புள்ளதாக இருத்தல் என்பது விலைமதிப்புள்ளதாக இருத்தல் அல்லது முக்கியத்துவம் வாய்ந்ததாக இருத்தல் என்பதோடு தொடர்புடையதாகும்.
* “தகுதியற்றதாக” இருத்தல் என்றால், எந்தவொரு சிறப்பான கவனத்தையும் பெற தகுதியற்றது என்று அர்த்தமாகும்.
* மதிப்பில்லாததாக கருதுதல் என்பது மற்றொன்றைக் காட்டிலும் மதிப்புக் குறைந்ததாகக் கருதுதல் அல்லது கனப்படுத்துவதற்கோ அல்லது தயவு காட்டுவதற்கோ தகுதியற்றது என்று கருதுதல் ஆகும்.
* “தகுதியற்றது” மற்றும் “மதிப்பற்றது” என்ற பதங்கள், ஒன்றுக்கொன்று தொடர்புடையதாக இருந்தாலும் வெவ்வேறு அர்த்தமுடையதாகும். “தகுதியற்றதாக” இருத்தல் என்பது,எந்தவொரு கனத்தையும் அங்கீகாரத்தையும் பெறுவதற்குத் தகுதியற்றது என்று பொருளாகும். “மதிப்பற்றதாக” இருத்தல் என்றால் எந்த நோக்கமோ அல்லது மதிப்போ இல்லாததாகும்.

## மொழிபெயர்ப்பு ஆலோசனைகள்: 

* மதிப்புள்ளது” என்பதை “பெற்றுக்கொள்வதற்குத் தகுதியுள்ளது” “முக்கியமானது” அல்லது “விலைமதிப்புமிக்கது” என்று மொழிபெயர்க்கலாம்.
* “மதிப்பு” என்ற வார்த்தையை “விலைமதிப்பு” அல்லது “முக்கியதத்துவம்” என்று மொழிபெயர்க்கலாம்.
* “மதிப்புள்ளதாக இருத்தல்” என்ற சொற்றொடரை “விலைமதிப்புள்ளதாக இருத்தல்” அல்லது “முக்கியத்துவம் வாய்ந்ததாக இருத்தல்”என்றும் மொழிபெயர்க்கலாம்.
* “விட மதிப்பு வாய்ந்தது”என்ற சொற்றொடரை “விட விலைமதிப்பு மிக்கது” என்று மொழிபெயர்க்கலாம்.
* பின்னணியின் அடிப்படையில், “தகுதியற்றது” என்ற பதத்தை, “முக்கியத்துவம் இல்லாதது” அல்லது “கனவீனமானது” அல்லது “பெற்றுக்கொள்ள தகுதியற்றது” என்றும் மொழிபெயர்க்கலாம்.
* “பயனற்றது”என்ற வார்த்தையை “எந்த மதிப்பும் இல்லாதது” அல்லது “நோக்கம் எதுவும் இல்லாதது” அல்லது பயன் எதுவும் இல்லாதது” என்று மொழிபெயர்க்கலாம்.

(மேலும் பார்க்க : [கனம்](../kt/honor.md))

## வேதாகமக் குறிப்புக்கள்: 

* [2 சாமுவேல் 22:3-4](rc://ta/tn/help/2sa/22/03)
* [2 தேசலோனிகேயர் 1:11-12](rc://ta/tn/help/2th/01/11)
* [அப்போஸ்தல நடபடிகள் 13:23-25](rc://ta/tn/help/act/13/23)
* [அப்போஸ்தல நடபடிகள் 25:25-27](rc://ta/tn/help/act/25/25)
* [அப்போஸ்தல நடபடிகள் 26:30-32](rc://ta/tn/help/act/26/30)
* [கொலோசெயர் 1:9-10](rc://ta/tn/help/col/01/09)
* [எரேமியா 8:18-19](rc://ta/tn/help/jer/08/18)
* [மாற்கு 1:7-8](rc://ta/tn/help/mrk/01/07)
* [மத்தேயு 3:10-12](rc://ta/tn/help/mat/03/10)
* [பிலிப்பியர் 1:25-27](rc://ta/tn/help/php/01/25)

## சொல் தரவு: 

* Strong's: H117, H639, H1929, H3644, H4242, H4373, H4392, H4592, H4941, H6994, H7939, G514, G515, G516, G2425, G2661, G2735
