# பிரகாரம், பிரகாரங்கள், முற்றம், முற்றங்கள் 

## வரையறை: 

சொற்கள் "முற்றம்" மற்றும் "பிரகாரம்" என்பது கூரையில்லாமல், திறந்திருக்கும் மற்றும் சுவர்கள் சூழப்பட்ட ஒரு மூடப்பட்ட பகுதியாகும். " நீதிமன்றம் " என்ற வார்த்தை நீதிபதிகள் சட்டபூர்வ மற்றும் குற்றவியல் விஷயங்களைத் தீர்மானிக்கும் ஒரு இடத்தையும் குறிக்கிறது.

வாசஸ்தலம் பிரகாரத்தால் சூழப்பட்டிருந்தது; அது தடிமனான துணியால் செய்யப்பட்ட சுவர்களால் மூடப்பட்டிருந்தது.

* தேவாலய வளாகத்தில் மூன்று உட்பகுதிகள் இருந்தன: ஒன்று ஆசாரியர்களுக்காகவும், ஒன்று யூதர்களுக்காகவும், ஒன்று யூதப் பெண்களுக்காகவும் இருந்தது.
* இந்த உள்முற்றம் முற்றிலுமாக ஒரு உயரம் குறைந்த கல் சுவரால் சூழப்பட்டிருந்தது; அது புறஜாதியார் ஆராதிப்பதற்கு அனுமதிக்கப்பட்டிருந்த வெளிப்புற முற்றத்தில் இருந்து பிரித்தது.
* ஒரு வீட்டின் முற்றம் என்பது வீட்டின் நடுவில் ஒரு திறந்தவெளியாக இருந்தது.
* "ராஜாவின் முற்றம்" என்ற சொற்றொடர் அவருடைய அரண்மனையை அல்லது அவரது அரண்மனையில் ஒரு இடமாக இருக்கலாம், அங்கு அவர் தீர்ப்புகளை செய்கிறார்.
* "கர்த்தருடைய பிராகாரங்களே" என்ற சொற்றொடர், யெகோவாவின் வாசஸ்தலத்தை குறிப்பிடுவதோ அல்லது யெகோவாவை வணங்குவதற்குப் போகும் இடத்தையோ உருவக அர்த்தமாகக் குறிக்கிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "முற்றம்" என்ற வார்த்தை "மூடப்பட்ட இடம்" அல்லது "சுற்றுச் சுவர் உள்ள இடம்" அல்லது "தேவாலய மைதானம்" அல்லது "ஆலய உறைவிடம்" என மொழிபெயர்க்கப்படலாம்.
* சில சமயங்களில் "தேவாலயம்" என்ற வார்த்தை "தேவாலய முற்றங்கள்" அல்லது "தேவாலய வளாகம்" என மொழிபெயர்க்கப்படலாம், எனவே தேவாலய கட்டடத்தை அல்ல, முற்றங்களை குறிக்கிறது என்பது தெளிவாகிறது.
* " யெகோவாவின், வாசஸ்தலங்கள்" என்ற சொற்றொடரை "யெகோவா வாழ்கிற இடம்" அல்லது "யெகோவாவை வணங்குகிற இடம்" என்று மொழிபெயர்க்கலாம்.
* ராஜாவின் வாசஸ்தலத்திற்குப் பயன்படுத்தப்பட்ட வார்த்தை யெகோவாவின் வாசஸ்தலத்தை குறிக்க பயன்படுத்தப்படலாம்.

(மேலும் காண்க: [புறஜாதி](../kt/gentile.md), [நீதிபதி](../other/judgeposition.md), [ராஜா](../other/king.md), [ஆசரிப்புக்கூடாரம்](../kt/tabernacle.md), [தேவாலயம்](../kt/temple.md))

## வேதாகமக் குறிப்புகள்: 

* [2 இராஜாக்கள் 20:4-5](rc://ta/tn/help/2ki/20/04)
* [யாத்திராகமம் 27:9-10](rc://ta/tn/help/exo/27/09)
* [எரேமியா 19:14-15](rc://ta/tn/help/jer/19/14)
* [லூக்கா 22:54-55](rc://ta/tn/help/luk/22/54)
* [மத்தேயு 26:69-70](rc://ta/tn/help/mat/26/69)
* [எண்ணாகமம் 3:24-26](rc://ta/tn/help/num/03/24)
* [சங்கீதம் 65:4](rc://ta/tn/help/psa/065/004)

## சொல் தரவு: 

* Strong's: H1004, H1508, H2691, H5835, H6503, H7339, H8651, G833, G933, G2681, G4259
