# குணப்படுத்து, குணப்படுத்தப்பட்ட, சுகமாகு, சுகமாக்கப்பட்ட, குணம், குணப்படுத்துதல், குணப்படுத்துதல்கள், சுகமாக்குகிறவர், உடல்நலம், ஆரோக்கியமான, ஆரோக்கியமற்ற 

## வரையறை: 

"குணமடைய" மற்றும் "குணப்படுத்த" ஆகிய சொற்கள் இரண்டும் ஒரு நோய்வாய்ப்பட்ட, காயமடைந்த அல்லது ஊனமுற்ற நபர் மீண்டும் ஆரோக்கியமாக இருக்கசெய்வதாகும்.

* "குணமடைந்த" அல்லது "குணப்படுத்தப்பட்ட" ஒரு நபர் "நன்கு ஆரோக்கியமானதாக" அல்லது "ஆரோக்கியமானதாக" மாற்றப்பட்டுள்ளார்.
* குணமாக்குதல் பலவிதமான காயங்கள் மற்றும் நோய்களிலிருந்து மீட்கும் சக்தியை நம் உடலுக்குக் கொடுத்ததால் இயற்கையாகவே நடக்கும். இந்தவகையான குணப்படுத்துதல் பொதுவாக மெதுவாக நடக்கிறது.
* எனினும், குருடாக அல்லது முடங்கிப்போயிருந்த சில நிலைமைகள், மற்றும் குஷ்டரோகம் போன்ற சில கடுமையான நோய்கள், எனினும் அவைகள் தாமாகவே குணமடையாது. இந்தவியாதிகளிலிருந்து மக்கள் குணமாகிவிட்டால், அது திடீரென்று பொதுவாக நிகழும் ஒரு அதிசயம்.

உதாரணமாக, குருடர்கள், முடமானவர்கள், நோயுற்றோர் ஆகியோரை இயேசு குணப்படுத்தினார்.

* பேதுரு ஒரு அற்புதமாக ஆட்களை உடனடியாக நடக்கச் செய்யும்போது, ​​அப்போஸ்தலர்கள் அற்புதமாக மக்களை குணப்படுத்தினர்.

(மேலும் காண்க: [அதிசயம்](../kt/miracle.md))

## வேதாகமக் குறிப்புகள்: 

* [அப்போஸ்தலர் 5:14-16](rc://ta/tn/help/act/05/14)
* [அப்போஸ்தலர் 8:6-8](rc://ta/tn/help/act/08/06)
* [லூக்கா 5:12-13](rc://ta/tn/help/luk/05/12)
* [லூக்கா 6:17-19](rc://ta/tn/help/luk/06/17)
* [லூக்கா 8:43-44](rc://ta/tn/help/luk/08/43)
* [மத்தேயு 4:23-25](rc://ta/tn/help/mat/04/23)
* [மத்தேயு 9:35-36](rc://ta/tn/help/mat/09/35)
* [மத்தேயு 13:15](rc://ta/tn/help/mat/13/15)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[19:14](rc://ta/tn/help/obs/19/14)__ பயங்கரமான தோல் நோய் கொண்ட ஒரு எதிரி தளபதியான நாகமானுக்கு அற்புதங்கள் நடந்தன. எலிசாவைப் பற்றி அவன் கேள்விப்பட்டான். அவன்தன்னை _சுகமாக்கும்படி_ எலிசாவிடம் கேட்டான்.
* __[21:10](rc://ta/tn/help/obs/21/10)__அவன் (ஏசாயா) மேசியா நடக்க முடியாத, பார்க்க முடியாத, தோல் வியாதியுள்ள மக்களை வியாதியஸ்தர்களை _சுகமாக்குவார்_ என்று தீர்க்கதரிசனமாகக் கூறினார்.
* __[26:6](rc://ta/tn/help/obs/26/06)__  இயேசு தொடர்ந்து சொன்னார், "எலிசா தீர்க்கதரிசியின் காலத்திலே, இஸ்ரவேலில் பலர் தோல் வியாதியுள்ள பலர் இருந்தார்கள். ஆனால் எலிசா அவர்களில் யாரையும்__சுகமாக்கவில்லை__  இஸ்ரவேலின் எதிரிகளின் தளபதியாகிய நாகமானின் தோல் நோயை அவர் மட்டுமே ____சுகமாக்கினார்___. "
* __[26:8](rc://ta/tn/help/obs/26/08)__  அவர்கள் பார்க்கவோ, நடக்கவோ, கேட்கவோ, பேசவோ,முடியாத மக்களை இயேசுவிடம் கொண்டு வந்தபோது அவர்களைஅவர் __சுகமாக்கினார்__
* __[32:14](rc://ta/tn/help/obs/32/14)__ இயேசுவே  பல நோய்வாய்ப்பட்ட மக்களை__சுகமாக்கியத்தை__க் கேள்விப்பட்டதால் அவள், "நான் இயேசுவின் உடைகளைத் தொட்டால், நானும் __சுகமாவேன்__!"என்று நினைத்தாள்.
* __[44:3](rc://ta/tn/help/obs/44/03)__உடனடியாக, தேவன் முடவனை _சுகமாக்கினார்_, அதனால் அவன் குதித்து தேவனை மகிமைப்படுத்தினான்..
* __[44:8](rc://ta/tn/help/obs/44/08)__ பேதுரு அவர்களுக்குப் பதில் அளித்தார்: "இவர் மேசியாவாகிய இயேசுவினுடைய வல்லமையினால் _சுகமாகி_ உங்களுக்கு முன்பாக நிற்கிறான்.
* __[49:2](rc://ta/tn/help/obs/49/02)__ இயேசு தேவன் என்பதை நிரூபிக்கும் பல அற்புதங்களை செய்தார். அவர் தண்ணீரில் நடந்து, புயல்காற்றை அமைதிப்படுத்தினார், பல நோய்வாய்ப்பட்ட மக்களை__சுகமாக்கினார்__, பிசாசுகளை வெளியே துரத்தி, இறந்தவர்களை உயிரோடு எழுப்பினார், 5,000 மக்களுக்கு ஐந்து ரொட்டிகளையும் இரண்டு சிறிய மீன்களையும் போதுமான உணவாக மாற்றினார்.

## சொல் தரவு: 

* Strong's: H724, H1369, H1455, H2280, H2421, H2896, H3444, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G4991, G5198, G5199
