# அறிந்திருத்தல், அறிதல், அறிதல், அறிவு, அறிந்த, அறியப்படும், அறியச செய், அறியப்படும், அறியப்பட்ட, அறியப்படாத, முன்னறிவிப்பு, முன்னறிவு 

## வரையறை: 

ஏதாவது "புரிந்து கொள்ள" அல்லது ஏதாவது ஒரு விஷயத்தை புரிந்து கொள்ள அல்லது ஒரு உண்மையை அறிந்து கொள்ள வேண்டும். "தெரியப்படுத்துங்கள்" என்ற சொற்றொடர் வெளிப்பாடு என்பது ஒரு தகவல் ஆகும்.

* "அறிவு" என்பது மக்கள் அறிந்த தகவலைக் குறிக்கிறது. இது உடல் மற்றும் ஆவிக்குரிய உலகில் உள்ள விஷயங்களை தெரிந்துகொள்ள அப்பியாசப்படுத்தலாம்.
* தேவனைப் பற்றி அறிந்திருப்பது, அவர் நமக்கு வெளிப்படுத்தியதைக் குறித்து, அவரைப் பற்றிய உண்மைகளை புரிந்துகொள்வதாகும்.
* "அறிந்திரு" என்று தேவன் கூறுவது அவருடன் ஒரு உறவைக் கொண்டிருப்பதாகும். இது மக்களை அறிந்துகொள்வதற்கு பொருந்தும்.
* தேவனுடைய சித்தத்தை அறிந்துகொள்வது, அவர் கட்டளையிட்டதைப் பற்றி அறிந்திருப்பது அல்லது ஒரு நபர் என்ன செய்ய வேண்டுமென விரும்புகிறாரோ அதை புரிந்துகொள்வது.
* 'நியாயப்பிரமாணத்தை அறிக' என்பது தேவன் கட்டளையிட்டதை அறிந்திருப்பது அல்லது அவர் மோசேக்குக் கொடுத்த சட்டங்களில் தேவன் கற்பித்தவற்றைப் புரிந்துகொள்வதாகும்.
* சில நேரங்களில் "அறிவு" என்பது "ஞானம்" என்பதற்கு ஒத்ததாக பயன்படுத்தப்படுகிறது, இது தேவனுக்குப் பிரியமான விதத்தில் வாழ்கிறது.
* "தேவனைப் பற்றிய அறிவை" சில சமயங்களில் "கர்த்தருக்குப் பயப்படுதலுக்காக" பயன்படுத்தப்படுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள் 

* சூழலை பொறுத்து, "அறிதல்" என மொழிபெயர்க்கும் வழிகளில் "புரிந்து கொள்ளவும்" அல்லது "தெரிந்திருங்கள்" அல்லது "எச்சரிக்கையாக இருங்கள்" அல்லது "தெரிந்திருக்க வேண்டும்" என்பதை உள்ளடக்கும்.
* சில மொழிகளுக்கு இரண்டு விஷயங்கள் இருக்கின்றன, அவை "தெரிந்துகொள்ள" ஒன்று, உண்மைகளை தெரிந்துகொள்வதற்கும் ஒரு நபரை அறிந்துகொள்வதற்கும், அவருடன் உறவு கொள்வதற்கும் ஒன்று.
* "அறியப்படுபவர்" என்ற சொல், "மக்களை அறிந்துகொள்வது" அல்லது "வெளிப்படுத்துதல்" அல்லது "சொல்வதை" அல்லது "விளக்க" என்று மொழிபெயர்க்கலாம்.
* ஏதாவது "அறிவது" என்பது "கவனமாக இருங்கள்" அல்லது "தெரிந்திருங்கள்." என்றும் மொழிபெயர்க்கலாம்.
* "ஏதாவது அறிவது" என்பது ஏதாவது செய்து முடிக்கும் செயல்முறையை அல்லது வழிமுறையை புரிந்துகொள்வதாகும். இது "முடியும்" அல்லது "திறன் வேண்டும். என்று மொழிபெயர்க்கமுடியும்."
* "அறிவு" என்ற வார்த்தை சூழலைப் பொறுத்து "அறியப்பட்டது" அல்லது "ஞானம்" அல்லது "புரிதல்" என்று மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [நியாயப்பிரமாணம்](../kt/lawofmoses.md), [வெளிப்படுத்துதல், [புரிந்துகொள்ளுதல்](../kt/reveal.md), [ஞானம்](../other/understand.md))

## வேதாகமக் குறிப்புகள்: 

* [1 கொரிந்தியர் 2:12-13](../kt/wise.md)
* [1 சாமுவேல் 17:46-47](rc://ta/tn/help/1co/02/12)
* [2 கொரிந்தியர் 2:14-15](rc://ta/tn/help/1sa/17/46)
* [2 பேதுரு 1:3-4](rc://ta/tn/help/2co/02/14)
* [உபாகமம் 4:39-40](rc://ta/tn/help/2pe/01/03)
* [ஆதியாகமம் 19:4-5](rc://ta/tn/help/deu/04/39)
* [லூக்கா 1:76-77](rc://ta/tn/help/gen/19/04)

## சொல் தரவு: 

* Strong's: H1843, H1844, H1847, H1875, H3045, H3046, H4093, H4486, H5046, H5234, H5475, H5869, G50, G56, G1097, G1107, G1108, G1231, G1492, G1921, G1922, G1987, G2467, G2589, G3877, G4267, G4894
