# நாடு, நாடுகள் 

## வரையறை: 

ஒரு நாடு என்பது அரசாங்கத்தால் ஆளப்படும் ஒரு பெரிய மக்கள் குழு. ஒரு நாட்டின் மக்களுக்கு பெரும்பாலும் ஒரே மூதாதையர் உள்ளனர், மேலும் ஒரு பொதுவான இனத்தை பகிர்ந்து கொள்கிறார்கள்.

* ஒரு "தேசம்" பொதுவாக ஒரு நன்கு வரையறுக்கப்பட்ட கலாச்சாரம் மற்றும் எல்லை எல்லைகளை கொண்டுள்ளது.
* வேதாகமத்தில் "தேசம்" ஒரு நாடு (எகிப்து அல்லது எத்தியோப்பியா போன்றது) இருக்கலாம், ஆனால் பெரும்பாலும் இது பொதுவானது, குறிப்பாக பன்மையில் பயன்படுத்தப்படும் போது, ​​ஒரு மக்கள் குழுவை குறிக்கிறது. சூழல் சரிபார்க்கவேண்டியது முக்கியம்.
* வேதாகமத்தில் இஸ்ரவேலர், பெலிஸ்தர்கள், அசீரியர்கள், பாபிலோனியர்கள், கானானியர், ரோமர், கிரேக்கர்கள் ஆகியோரில் பலர் இருந்தார்கள்.

சில சமயங்களில், ஒரு குறிப்பிட்ட மக்கள் குழுவின் மூதாதையரைக் குறிப்பிடுவதற்காக சில சமயங்களில் "தேசம்" என்ற வார்த்தை பயன்படுத்தப்பட்டது. ரெபெக்காளுக்கு பிறந்த மகன்கள் ஒருவருக்கொருவர் எதிர்த்துப் போரிடுவார்கள் என்று தேவன் சொன்னார். இது "இரண்டு நாடுகளின் ஸ்தாபகர்களாக" அல்லது "இரண்டு குழுக்களின் முன்னோர்கள்" என மொழிபெயர்க்கப்படலாம்.

* "தேசம்" என மொழிபெயர்க்கப்பட்டுள்ள வார்த்தை சில சமயங்களில் "புறஜாதிகள்" அல்லது யெகோவாவை வணங்காத மக்களுக்கு குறிக்க பயன்படுத்தப்படுகிறது. சூழல் வழக்கமாக தெளிவான அர்த்தத்தை தருகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழ்நிலையைப் பொறுத்து, "தேச" என்ற வார்த்தை "மக்கள் குழு" அல்லது "மக்கள்" அல்லது "நாடு" என்றும் மொழிபெயர்க்கப்படலாம்.
* இந்த நாட்டிலிருந்து வேறுபட்ட ஒரு மொழியை "மொழி" என்ற சொற்களுக்கு மொழி பெயர்த்திருந்தால், அது ஒவ்வொரு சூழலிலும் இயற்கை மற்றும் துல்லியமானதாக இருக்கும்போதே, அது வேதாகமத்தில் எங்கு வேண்டுமானாலும் பயன்படுத்தப்படலாம்.
* "நாடுகள்" என்னும் பன்மைச்சொல் பெரும்பாலும் "மக்கள் குழுக்கள்" என மொழிபெயர்க்கப்படலாம்.
* சில சந்தர்ப்பங்களில், இந்த வார்த்தை "புறஜாதிகள்" அல்லது "யூதர் அல்லாதவர்கள்" என மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [அசீரியா](../names/assyria.md), [பாபிலோன்](../names/babylon.md), [கானான்](../names/canaan.md), [புறதேசம்](../kt/gentile.md), [கிரேக்கம்](../names/greek.md), [மக்கள் குழு](../other/peoplegroup.md), [பெலிஸ்தர்](../names/philistines.md), [ரோம்](../names/rome.md))

## வேதாகமக் குறிப்புகள்: 

* [1 நாளாகமம் 14:15-17](rc://ta/tn/help/1ch/14/15)
* [2 நாளாகமம் 15:6-7](rc://ta/tn/help/2ch/15/06)
* [2 இராஜாக்கள் 17:11-12](rc://ta/tn/help/2ki/17/11)
* [அப்போஸ்தலர் 2:5-7](rc://ta/tn/help/act/02/05)
* [அப்போஸ்தலர் 13:19-20](rc://ta/tn/help/act/13/19)
* [அப்போஸ்தலர் 17:26-27](rc://ta/tn/help/act/17/26)
* [அப்போஸ்தலர் 26:4-5](rc://ta/tn/help/act/26/04)
* [தானியேல் 3:3-5](rc://ta/tn/help/dan/03/03)
* [ஆதியாகமம் 10:2-5](rc://ta/tn/help/gen/10/02)
* [ஆதியாகமம் 27:29](rc://ta/tn/help/gen/27/29)
* [ஆதியாகமம் 35:11-13](rc://ta/tn/help/gen/35/11)
* [ஆதியாகமம் 49:10](rc://ta/tn/help/gen/49/10)
* [லூக்கா 7:2-5](rc://ta/tn/help/luk/07/02)
* [மாற்கு 13:7-8](rc://ta/tn/help/mrk/13/07)
* [மத்தேயு 21:43-44](rc://ta/tn/help/mat/21/43)
* [ரோமர் 4:16-17](rc://ta/tn/help/rom/04/16)

## சொல் தரவு: 

* Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
