# மக்கள் குழு, மக்கள், மக்கள், மக்கள் 

## வரையறை: 

"மக்கள்" அல்லது "மக்கள் குழுக்கள்" என்ற வார்த்தை பொதுவான மொழியையும் கலாச்சாரத்தையும் பகிர்ந்து கொள்பவர்களின் குழுக்களை குறிக்கிறது. "மக்கள்" என்ற சொற்றொடரை ஒரு குறிப்பிட்ட இடத்தில் அல்லது ஒரு குறிப்பிட்ட நிகழ்வில் மக்களை கூட்டிச்சேர்க்கும்.

* தேவன் தமக்காக 'ஒரு ஜனகூட்டத்தை' பிரித்து வைத்தபோது, ​​சிலர் அவரைச் சேர்ந்தவர்களாக தேர்ந்தெடுத்து அவருக்குச் சேவை செய்தார்கள் என்று அர்த்தம்.
* வேதாகமக் காலங்களில், மக்கள் குழுவின் உறுப்பினர்களுக்கு பொதுவாக ஒரே மூதாதையர் இருந்தனர், ஒரு குறிப்பிட்ட நாட்டில் அல்லது நிலப்பகுதியில் ஒன்றாக வாழ்ந்து வந்தனர்.
* சூழ்நிலையைப் பொருத்து, "உங்கள் மக்கள்" போன்ற சொற்றொடர் "உங்கள் மக்கள் குழு" அல்லது "உங்கள் குடும்பம்" அல்லது "உங்கள் உறவினர்கள்" என்று அர்த்தம்.
* "மக்கள்" என்ற வார்த்தை பெரும்பாலும் பூமியிலுள்ள எல்லா மக்களையும் குறிக்க பயன்படுத்தப்படுகிறது. சில நேரங்களில் அது இஸ்ரவேல் அல்லாதவர்கள் அல்லது யெகோவாவைச் சேவிக்காத மக்களுக்கு மிக முக்கியமாக குறிப்பிடுகிறது. சில ஆங்கில வேதாகம மொழிபெயர்ப்புகளில் "தேசங்கள்" என்ற வார்த்தை பயன்படுத்தப்படுகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* "மக்கள் குழு" என்ற சொல், "பெரிய குடும்பக் குழு" அல்லது "வம்சம்" அல்லது "இன குழு" என்று பொருள்படும் வார்த்தை அல்லது சொற்றொடரால் மொழிபெயர்க்கப்பட்டது.
* "என் மக்கள்" போன்ற சொற்றொடர் "என் உறவினர்கள்" அல்லது "என் சக இஸ்ரவேல்" அல்லது "என் குடும்பம்" அல்லது "என் மக்கள் குழு" என மொழிபெயர்க்கலாம்.
* "நீங்கள் மக்களைச் சிதறடிக்கிறீர்கள்" என்ற சொற்றொடரை "நீங்கள் பல மக்கள் குழுக்களுடன் வாழும்படி செய்தல்" அல்லது "ஒருவரையொருவர் பிரித்து, உலகின் பல பகுதிகளிலும் வாழ வழிவகுக்கும்" என்று மொழிபெயர்க்கலாம்.
* "மக்கள்" அல்லது "மக்கள்" என்ற வார்த்தை, "உலகில் உள்ள மக்கள்" அல்லது "மக்கள் குழுக்கள்" என்று மொழிபெயர்க்கலாம்.
* "மக்கள்" என்ற சொற்றொடரை "ஒரு இடத்தில் அல்லது ஒரு நபரின் பெயர்" என்பதைப் பொறுத்து "வாழும் மக்கள்" அல்லது "குடும்பத்திலிருந்து" வந்தவர்கள் என்ற சொற்றொடரை மொழிபெயர்க்கலாம்.
* "பூமியின் ஜனங்களெல்லாரும்" "பூமியில் வாழும் அனைவருக்கும்" அல்லது "உலகிலுள்ள ஒவ்வொரு மனிதனுக்கும்" அல்லது "எல்லா மக்களுக்கும்" மொழிபெயர்க்கலாம்.
* "ஒரு மக்கள்" என்ற சொற்றொடரை "ஒரு மக்கள் குழு" அல்லது "சிலர்" அல்லது "மக்கள் ஒரு சமூகம்" அல்லது "ஒரு குடும்பத்தின் குடும்பம்" என்று மொழிபெயர்க்கலாம்.

(மேலும் காண்க: [சந்ததி](../other/descendant.md), [தேசம்](../other/nation.md), [கோத்திரம்](../other/tribe.md), [உலகம்](../kt/world.md))

## வேதாகமக் குறிப்புகள்: 

* [1 இராஜாக்கள் 8:51-53](rc://ta/tn/help/1ki/08/51)
* [1 சாமுவேல் 8:6-7](rc://ta/tn/help/1sa/08/06)
* [உபாகமம் 28:9-10](rc://ta/tn/help/deu/28/09)
* [ஆதியாகமம் 49:16-18](rc://ta/tn/help/gen/49/16)
* [ரூத் 1:16-18](rc://ta/tn/help/rut/01/16)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[14:2](rc://ta/tn/help/obs/14/02)__  ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கு வாக்குப்பண்ணப்பட்ட தேசத்தை அவர்கள் சந்ததியார் கொடுக்கும்படி தேவன் வாக்குறுதி அளித்திருந்தார், ஆனால் இப்போது அங்கு வாழும் பலர் __மக்கள்__ குழுக்கள் இருந்தன. என்ன பின்வருமாறு
* __[21:2](rc://ta/tn/help/obs/21/02)__  தேவன் ஆபிரகாமுக்கு வாக்களித்தார், உலகம் முழுவதிலுமுள்ள எல்லா __மக்கள் கூட்டமும்__ உன் மூலமாக ஆசீர்வதிக்கப்படுவார்கள். இந்த ஆசீர்வாதம் மேசியா எதிர்காலத்தில் வரப்போவதாகவும் உலகத்தின் அனைத்து நபர்கள் குழுக்களிடமிருந்து மக்களுக்கு இரட்சிப்பின் வழியையும் வழங்குவார்.
* __[42:8](rc://ta/tn/help/obs/42/08)__  "தங்கள் பாவங்களுக்கு மன்னிப்பு பெறுவதற்காக ஒவ்வொருவரும் மனந்திரும்ப வேண்டுமென என் சீடர்கள் அறிவிப்பார்கள் என்று வேதவாக்கியங்களில் எழுதப்பட்டுள்ளது. அவர்கள் எருசலேமில் தொடங்கி, எல்லா இடங்களிலும் எல்லா மக்களுக்கும் பிரசங்கிக்கப்படும்
* __[42:10](rc://ta/tn/help/obs/42/10)__ "நீங்கள் போய், பிதா, குமாரன், பரிசுத்த ஆவியின் நாமத்தில் ஞானஸ்நானம் கொடுத்து, நான் உங்களுக்குக் கட்டளையிட்ட யாவையும் கைக்கொள்ளும்படி அவர்களுக்கு உபதேசம் பண்ணுங்கள்.
* __[48:11](rc://ta/tn/help/obs/48/11)__ இந்த புதிய உடன்படிக்கையின் காரணமாக, எந்தவொரு __ நபர்களான குழுவிலிருந்து எவரும் இயேசுவை விசுவாசிப்பதன் மூலம் தேவனுடைய ஜனங்களின் பாகமாக முடியும்.
* __[50:3](rc://ta/tn/help/obs/50/03)__ அவர் (இயேசு) கூறினார், "நீ போய் எல்லா __மக்களையும்__ சீஷராக்குங்கள்! மற்றும், "வயல்கள் அறுவடைக்கு தயாராக இருக்கின்றன!"

## சொல் தரவு: 

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
