# தண்டி, தண்டிக்கிற, தண்டிக்கப்பட்ட, தண்டித்தல், தண்டனை, தண்டிக்கப்படாத 

## வரையறை: 

"தண்டித்தல்" என்ற சொல், ஏதாவது தவறு செய்ததற்கு எதிர்மறையான விளைவை ஏற்படுத்துவதாகும். தவறான நடத்தையின் விளைவாக கொடுக்கப்பட்ட எதிர்மறையான விளைவை "தண்டனை" என்ற வார்த்தை குறிக்கிறது.

* பெரும்பாலும் பாவம் செய்யும் ஒரு நபரை பாவம் செய்யாமல் இருக்கச் செய்யும் நோக்கம் ஆகும்.

இஸ்ரவேலர் அவருக்குக் கீழ்ப்படியாமல் இருக்கும்போது, ​​குறிப்பாக பொய் தெய்வங்களை வணங்கும்போது தேவன் தண்டித்திருந்தார். அவர்களுடைய பாவத்தின் காரணமாக, தங்கள் எதிரிகளைத் தாக்கி அவர்களைக் கைப்பற்றும்படி தேவன் அனுமதித்தார்.

* தேவன் நீதியும் நேர்மையுமானவர், எனவே அவர் பாவத்தை தண்டிக்க வேண்டும். ஒவ்வொரு மனிதனும் தேவனுக்கு விரோதமாக பாவம் செய்தால் அவன் தண்டனைக்கு உரியவன்.
* ஒவ்வொரு மனிதனும் செய்த எல்லா தீய காரியங்களுக்காகவும் இயேசு தண்டிக்கப்பட்டார். அவர் தவறு செய்யவில்லை, அந்த தண்டனைக்கு தகுதியற்றவராக இருந்தாலும் அவர் மீது ஒவ்வொரு நபரின் தண்டனையையும் அவர் பெற்றார்.
* வெளிப்பாடுகள் "தண்டிக்கப்படாத" மற்றும் "தண்டிக்கப்படாமல் விடுதல்" ஆகியவை மக்களுடைய தவறுகளுக்காக மக்களை தண்டிக்கக் கூடாது என்று தீர்மானிக்கின்றன. மக்கள் மனந்திரும்புவதற்கு காத்திருக்கும்போதே பாவத்தை தண்டிக்க முடியாதபடி தேவன் அனுமதிக்கிறார்.

(மேலும் காண்க: [நேர்மை](../kt/justice.md), [மனந்திரும்புதல்](../kt/repent.md), [நீதிமான்](../kt/righteous.md), [பாவம்](../kt/sin.md)

## வேதாகமக் குறிப்புகள்: 

* [1 யோவான் 4:17-18](rc://ta/tn/help/1jn/04/17)
* [2 தெசலோனிக்கேயர் 1:9-10](rc://ta/tn/help/2th/01/09)
* [அப்போஸ்தலர் 4:21-22](rc://ta/tn/help/act/04/21)
* [அப்போஸ்தலர் 7:59-60](rc://ta/tn/help/act/07/59)
* [ஆதியாகமம் 4:13-15](rc://ta/tn/help/gen/04/13)
* [லூக்கா 23:15-17](rc://ta/tn/help/luk/23/15)
* [மத்தேயு 25:44-46](rc://ta/tn/help/mat/25/44)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[13:7](rc://ta/tn/help/obs/13/07)__ தேவன் பல சட்டங்களையும் விதிகளையும் கடைப்பிடிக்கும்படி கொடுத்தார். மக்கள் இந்த சட்டங்களுக்குக் கீழ்ப்படிந்தால், அவர்களை ஆசீர்வதிப்பார், பாதுகாப்பார் என்றும் தேவன் வாக்குறுதி அளித்தார். அவர்கள் கீழ்ப்படியாமல்போனால், தேவன் அவர்களை __ தண்டனை_ கொடுப்பார்.
* __[16:2](rc://ta/tn/help/obs/16/02)__ஏனென்றால் இஸ்ரவேலர் தேவனுக்குக் கீழ்ப்படியாமல் இருந்தனர், அவர்களுடைய எதிரிகள் அவர்களை எதிர்த்துப் போராடுவதன் மூலம் அவர்களை தண்டித்தார்.
* __[19:16](rc://ta/tn/help/obs/19/16)__ தீர்க்கதரிசிகள் மக்களுக்கு எச்சரிக்கை செய்தனர், அவர்கள் தீமை செய்யாமலும் தேவனுக்குக் கீழ்ப்படியாமலும் இருந்தால், தேவன் அவர்களை குற்றவாளியாக தீர்ப்பார், அவர்களை அவர் _தண்டிப்பார்_.
* __[48:6](rc://ta/tn/help/obs/48/06)__ இயேசுவே பரிபூரண பிரதான ஆசாரியன் ஆவார். ஏனென்றால் ஒவ்வொருவரும் செய்த பாவத்திற்கான _தண்டனையை_ ஏற்றுக்கொண்டார்.
* __[48:10](rc://ta/tn/help/obs/48/10)__  இயேசுவை விசுவாசித்தபின், இயேசுவின் இரத்தம் அந்த மனிதனின் பாவத்தை நீக்கிவிடுகிறது.
* __[49:9](rc://ta/tn/help/obs/49/09)__ ஆனால், இயேசு தம்முடைய ஒரே மகனை கொடுத்ததால், தேவன் அனைவரையும் நேசித்தார். அதனால், இயேசுவை விசுவாசிக்கிற எவனும் தன் பாவங்களுக்காக _ * தண்டிக்கப்படாமல், என்றென்றும் அவரோடு வாழ்வார்.
* __[49:11](rc://ta/tn/help/obs/49/11)__  இயேசு ஒருபோதும் பாவம் செய்ததில்லை, ஆனால் அவர் __ தண்டிக்கப்படுவதை ஏற்றுக்கொண்டார், மற்றும் உங்கள் பாவங்களையும், உலகிலுள்ள ஒவ்வொரு மனிதனின் பாவங்களையும் நீக்கி, பரிபூரண பலியைக் கொடுப்பார்.

## சொல் தரவு: 

* Strong's: H3027, H3256, H4148, H4941, H5221, H5414, H6031, H6064, H6213, H6485, H7999, H8199, G1349, G1556, G1557, G2849, G3811, G5097
