# பெறுதல், பெறுகிற, பெற்றது, பெறுதல், பெறுபவர் 

## வரையறை: 

"பெறுதல்" என்ற வார்த்தை பொதுவாக வழங்கப்பட்ட, அல்லது கொடுக்கப்பட்ட ஏதாவது ஒன்றைப் பெற அல்லது ஏற்றுக்கொள்வதாகும்.

* "பெறுதல்" என்பது, "அவர் என்ன செய்தார் என்பதற்கான தண்டனையைப் பெற்றார் என்ற வாக்கியத்தில் வருவதைப்போல பாடுபடுதல் ஆகும்.
* நாம் ஒரு நபரை "வரவேற்பது" ஒரு சிறப்பு காரியம் உள்ளது. உதாரணமாக, விருந்தினர்களை "வரவேற்பது" அல்லது பார்வையாளர்கள் அவர்களை வரவேற்பதோடு அவர்களோடு உறவுகளை வளர்த்துக்கொள்வதற்காக அவர்களை மரியாதையுடன் நடத்துகிறார்கள்.
* "பரிசுத்த ஆவியின் வரத்தைப் பெறுவதற்கு" பரிசுத்த ஆவியானவர் நமக்குக் கொடுக்கப்படுவதோடு, நம்முடைய வாழ்க்கையிலும், நம் வாழ்க்கையின் மூலமாகவும் அவரை வரவேற்க வேண்டும்.
* "இயேசுவை ஏற்றுக்கொள்" என்பது இயேசு கிறிஸ்துவின் மூலம் தேவனுடைய இரட்சிப்பை அளிப்பதை அர்த்தப்படுத்துகிறது.
* குருடனானவன் தன் பார்வையைப் பெறுகையில், தேவன் அவனைக் குணமாக்கி, அவரை பார்க்க முடிந்ததை அர்த்தப்படுத்துகிறது.

## மொழிபெயர்ப்பு பரிந்துரைகள்: 

* சூழலை பொறுத்து, "பெறுதல்" என்பது "ஏற்றுக்கொள்" அல்லது "வரவேற்பு" அல்லது "அனுபவம்" அல்லது "கொடுக்கப்பட வேண்டும்" என மொழிபெயர்க்கப்படலாம்.
* "நீங்கள் வல்லமையைப் பெறுவீர்கள்" என்ற சொற்றொடர், "உங்களுக்குக் கொடுக்கப்படும்" அல்லது "தேவன் உங்களுக்கு வல்லமையை வழங்குவார்" அல்லது "தேவன் உங்களுக்குக் கொடுக்கப்படுவார்" அல்லது "தேவன் பரிசுத்த ஆவியானவரை உன்னில் சக்திவாய்ந்த கிரியை செய்கிறார். "
* "அவருடைய பார்வை பெற்றது" என்ற சொற்றொடரை "பார்க்க முடிந்தது" அல்லது "மீண்டும் பார்க்க முடிந்தது" அல்லது "தேவனால் குணப்படுத்த முடிந்தது" என்று மொழிபெயர்க்கப்படலாம்.

(மேலும் காண்க: [பரிசுத்த ஆவியானவர்](../kt/holyspirit.md), [இயேசு](../kt/jesus.md), [ஆண்டவர்](../kt/lord.md), [இரட்சிப்பு](../kt/save.md))

## வேதாகமக் குறிப்புகள்: 

* [1 யோவான் 5:9-10](rc://ta/tn/help/1jn/05/09)
* [1 தெசலோனிக்கேயர் 1:6-7](rc://ta/tn/help/1th/01/06)
* [1 தெசலோனிக்கேயர் 4:1-2](rc://ta/tn/help/1th/04/01)
* [அப்போஸ்தலர் 8:14-17](rc://ta/tn/help/act/08/14)
* [எரேமியா 32:33-35](rc://ta/tn/help/jer/32/33)
* [லூக்கா 9:5-6](rc://ta/tn/help/luk/09/05)
* [மல்கியா 3:10-12](rc://ta/tn/help/mal/03/10)
* [சங்கீதம் 49:14-15](rc://ta/tn/help/psa/049/014)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[21:13](rc://ta/tn/help/obs/21/13)__ தீர்க்கதரிசிகள் மேசியா பரிபூரணர் என்றும், பாவம் இல்லாதவர் என்றும் சொன்னார். மற்றவர்களுடைய பாவத்திற்காக தண்டனையை அவர் இறக்க நேரிடும். அவருடைய தண்டனை தேவனுக்கும் மக்களுக்கும் இடையில் சமாதானத்தை ஏற்படுத்தும்.
* __[45:5](rc://ta/tn/help/obs/45/05)__  ஸ்தேவான் இறந்தபோது, ​​"இயேசுவே, என் ஆவி"யை ஏற்றுக்கொள்ளும் என்று அழுதார்.
* __[49:6](rc://ta/tn/help/obs/49/06)__ சிலர் அவரை ஏற்றுக்கொள்வார்கள், இரட்சிக்கப்படுவார்கள் என்றும் இயேசு போதித்தார்.
* __[49:10](rc://ta/tn/help/obs/49/10)__ இயேசு சிலுவையில் மரித்த போது, ​​அவர் உங்கள் தண்டனையை __ஏற்றுக்கொண்டார்_ என்று சொன்னார்.
* __[49:13](rc://ta/tn/help/obs/49/13)__ இயேசுவை விசுவாசிக்கிற அனைவரையும் தேவன் இரட்சிக்கிறார், மற்றும் அவர்கள் அவரை எஜமானாக ஏற்றுக்கொள்கிறார்கள்.

## சொல் தரவு: 

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
