# பலி, பலிகள், பலிசெலுத்தப்பட்ட, பலி செலுத்துதல், காணிக்கை, காணிக்கைகள் 

## வரையறை: 

வேதாகமத்தில், "பலி", "காணிக்கை" ஆகிய சொற்கள் தேவனை வணங்குவதற்கான விசேஷித்த பரிசுகளைக் குறிக்கின்றன. பொய் தெய்வங்களுக்கு மக்கள் பலிகளைச் செலுத்தினார்கள்.

* "காணிக்கை" என்ற வார்த்தை பொதுவாக வழங்கப்படும் அல்லது கொடுக்கப்பட்ட எதையும் குறிக்கிறது. "பலி" என்ற வார்த்தை, கொடுப்பவரிடம் பெரும் செலவில் கொடுக்கப்பட்ட அல்லது செய்யப்படும் ஒன்றை குறிக்கிறது.
* தேவனுக்குக் கடமைப்பட்டவர்கள், அவருக்குப் பக்திவைராக்கியத்தையும் கீழ்ப்படிதலையும் காட்டும்படி இஸ்ரவேலருக்குக் கட்டளையிட்டிருந்தார்கள்.
* "சர்வாங்க தகனபலி", "சமாதான பலிகள்" போன்ற வெவ்வேறு காணிக்கையின் பெயர்கள் என்னென்ன அளிக்கப்பட்டன என்பதைக் குறிப்பிடுகின்றன.
* தேவனுக்கு பலி செலுத்துவது பெரும்பாலும் ஒரு மிருகத்தை கொலை செய்வதில் சம்பந்தப்பட்டிருக்கிறது.
* தேவனுடைய பரிபூரணமான, பாவமில்லாத மகனாகிய இயேசுவின் தியாகம், பாவம் செய்யும் ஜனங்கள் மட்டுமே பாவங்களைச் சுத்தமாக்க முடியும்.
* உருவக அர்த்தத்தில், "உங்களை ஜீவ பலியாகச் செலுத்துங்கள்" என்று அர்த்தம், "தேவனுக்கு முழுமையான கீழ்ப்படிதலுடன் உங்கள் வாழ்க்கையை வாழவும், அவரை சேவிக்க அனைத்தையும் விட்டுவிடுங்கள்."

## மொழிபெயர்ப்பு பரிந்துரைகள் 

* "காணிக்கையை" என்ற வார்த்தை "தேவனுக்கு ஒரு பரிசு" அல்லது "தேவனுக்குக் கொடுக்கப்பட்ட ஒன்று" அல்லது "தேவனுக்கு அளிக்கப்பட்ட மதிப்புமிக்க ஒன்று" என்று மொழிபெயர்க்கப்படலாம்.
* சூழ்நிலையைப் பொறுத்து, "பலி" என்ற வார்த்தையும் "வணக்கத்தில் கொடுக்கப்பட்ட மதிப்புமிக்கது" அல்லது "ஒரு சிறப்பு மிருகம் கொல்லப்பட்டு தேவனுக்கு அளிக்கப்பட்டது" என மொழிபெயர்க்கப்படலாம்.
* "பலி" செய்வதற்கான செயலானது, "மதிப்புமிக்க ஒன்றைக் கொடுக்க" அல்லது "ஒரு மிருகத்தைக் கொன்று கடவுளுக்குக் கொடுங்கள்" என்று மொழிபெயர்க்கப்பட்டுள்ளது.
* "உங்களையே பலியாக ஒப்புக் கொடுங்கள்" என மொழிபெயர்ப்பதற்கான இன்னொரு வழி, "நீங்கள் உங்கள் வாழ்வை வாழும்போது, ​​ஒரு பலிபீடத்தின்மீது ஒரு மிருகம் கொடுக்கப்படுவதைப் போலவே தேவனுக்கு உங்களை ஒப்புக்கொடுங்கள்."


(மேலும் காண்க: [பலிபீடம்](../kt/altar.md), [பாவநிவாரணபலி](../other/sinoffering.md), [பானபலி](../other/drinkoffering.md), [பொய்யான கடவுள்](../kt/falsegod.md), [ஐக்கிய பலி](../other/fellowshipoffering.md), [சமாதான பலி](../other/peaceoffering.md), [ஆசாரியன்](../kt/priest.md), [பாவ நிவாரண பலி](../other/freewilloffering.md))

## வேதாகமக் குறிப்புகள்: 

* [2 தீமோத்தேயு 4:6-8](rc://ta/tn/help/2ti/04/06)
* [அப்போஸ்தலர் 7:41-42](rc://ta/tn/help/act/07/41)
* [அப்போஸ்தலர் 21:25-26](rc://ta/tn/help/act/21/25)
* [மாற்கு 1:43-44](rc://ta/tn/help/mrk/01/43)
* [ஆதியாகமம் 4:3-5](rc://ta/tn/help/gen/04/03)
* [யாக்கோபு 2:21-24](rc://ta/tn/help/jas/02/21)
* [மாற்கு 14:12-14](rc://ta/tn/help/mrk/14/12)
* [மத்தேயு 5:23-24](rc://ta/tn/help/mat/05/23)

## வேதாகமக் கதைகளிலிருந்து எடுத்துக்காட்டுகள்: 

* __[3:14](rc://ta/tn/help/obs/03/14)__ நோவா படகில் இருந்து இறங்கிய பிறகு, அவர் ஒரு பலிபீடத்தை கட்டினார், ஒவ்வொரு வகை விலங்குகளிலும் __பலிகாக__ பயன்படுத்தப்படக்கூடிய சில வகைகளில் சில பலியிட்டார். தேவன் __பலியில்__ மகிழ்ச்சியடைந்தார், நோவாவையும் அவருடைய குடும்பத்தையும் ஆசீர்வதித்தார்.
* __[5:6](rc://ta/tn/help/obs/05/06)__ "உன்னுடைய ஒரே மகனாகிய ஈசாக்கை அழைத்து, அவனை எனக்கு __பலி__ கொடுப்பதாக கொன்றுவிடு." மீண்டும் ஆபிரகாம் தேவனுக்குக் கீழ்ப்படிந்தார்.
* __[5:9](rc://ta/tn/help/obs/05/09)__ தேவன் ஈசாக்கு பதிலாக __பலியாக__ இருக்க வேண்டும் என்று ஆட்டுக்குட்டியை கொடுத்தார்.
* __[13:9](rc://ta/tn/help/obs/13/09)__  தேவனின் சட்டத்தை மீறி எவர் ஒருவரையொருவர் சந்திப்புக் கூடாரத்திற்கு மிருகத்தை சாட்சியின்கூடாரத்திற்கு __பலியாக__ கொண்டு வரவேண்டும். ஒருஆசாரியன் அந்த மிருகத்தை கொன்று பலிபீடத்தின்மேல் எரித்துவிடுவார். __சமாதானமாக__ இருந்த மிருகத்தின் இரத்தம் அந்த நபரின் பாவத்தை மூடி, தேவனுடைய பார்வையில் அந்த நபரை சுத்தப்படுத்தியது.
* __[17:6](rc://ta/tn/help/obs/17/06)__ தாவீது, அனைத்து இஸ்ரவேலர்களும் தேவனுக்கு ஆராதனை மற்றும்பலி செலுத்துவதற்காக ஒரு ஆலயம் கட்ட விரும்பினார்.
* __[48:6](rc://ta/tn/help/obs/48/06)__ இயேசு மகா பிரதான ஆசாரியராவார். மற்ற ஆசாரியர்களை போலல்லாமல், அவர் தன்னை உலகில் உள்ள அனைத்து மக்களின் பாவத்தை அகற்ற ஒரே __பலியானார்__.
* __[48:8](rc://ta/tn/help/obs/48/06)__  ஆனால், தேவன் ஆட்டுக்குட்டியாகிய இயேசுவை, நம்முடைய இடத்திலேயே மரிக்க ஒரு __பலியாக ஒப்புக்கொடுத்தார்.__
* __[48:8](rc://ta/tn/help/obs/48/06)__  ஏனென்றால், இயேசு எந்தவிதமான பாவத்தையும், கொடூரமான பாவங்களையும் மன்னிக்க முடியும்.

## சொல் தரவு: 

* Strong's: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4469, H4503, H4504, H5066, H5068, H5069, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485
